<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'إجراءات لـ {$a}';
$string['add_fields'] = 'أضف الحقول';
$string['add_idp_configuration'] = 'أضف تكوين IdP';
$string['add_new_provider'] = 'إضافة مزود جديد';
$string['advanced_settings'] = 'إعدادات متقدمة';
$string['app_name'] = 'توتارا';
$string['attribute_field_name'] = 'أسماء الحقول';
$string['attribute_field_values'] = 'القيم';
$string['attributes'] = 'الصفات';
$string['authentication_failure_description'] = 'لقد قمت بتسجيل الدخول بنجاح، ولكن لم نتمكن من العثور على حساب يطابق حسابك لسبب ما. يرجى الاتصال بمسؤول الموقع إذا كنت بحاجة إلى المساعدة.';
$string['authentication_failure_title'] = 'لا يمكنك الوصول إلى هناك';
$string['auth_failure:auth_type'] = 'لم يتم تعيين نوع مصادقة المستخدم على {$a}';
$string['auth_failure:login_disabled'] = 'تم تعليق المستخدم أو عدم تأكيده أو ضبطه على نوع المصادقة "nologin".';
$string['auth_failure:multiple_matches'] = 'تم العثور على أكثر من مستخدم مطابق';
$string['auth_failure:no_user_no_create'] = 'المستخدم غير موجود في توتارا، وتم تعطيل الإنشاء التلقائي.';
$string['auth_failure:tenant_suspended'] = 'المستخدم هو عضو مستأجر في إيجار معلق.';
$string['auth_failure:validation_email_send'] = 'فشل في إرسال البريد الإلكتروني للتحقق';
$string['autolink_no_confirmation'] = 'التأكيد غير مطلوب';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'التأكيد عبر البريد الإلكتروني';
$string['automatically_create'] = 'انشاء تلقائي';
$string['certificate'] = 'شهادة';
$string['certificate_regenerated_event'] = 'تم اعادة توليد الشهادة';
$string['cleanup_task_name'] = 'تنظيف جلسة SSO SAML';
$string['confirm_verification_content'] = 'مرحباً {$a->fullname},

لقد تم تقديم طلب لربط  {$a->idp_label} تسجيل الدخول
{$a->user_identifier} إلى حسابك في \'{$a->sitename}\'.

لتأكيد هذا الطلب وربط عمليات تسجيل الدخول هذه، يرجى الانتقال إلى عنوان الويب هذا:
لا يمكن استخدام الرابط إلا مرة واحدة وتنتهي صلاحيته خلال 30 دقيقة إذا لم تستخدمه.

{$a->link}

في معظم برامج البريد، يجب أن يظهر هذا كرابط أزرق
والتي يمكنك فقط النقر عليها. إذا لم ينجح ذلك،
ثم انسخ العنوان والصقه في العنوان
الخط الموجود أعلى نافذة متصفح الويب الخاص بك.

إذا كنت بحاجة إلى مساعدة، يرجى الاتصال بمسؤول الموقع،
{$a->admin}';
$string['confirm_verification_subject'] = '{$a}: تأكيد تسجيل الدخول المرتبط';
$string['copied_to_clipboard'] = 'نسخ إلى الحافظة';
$string['copy'] = 'نسخ';
$string['data_mapping'] = 'ربط البيانات';
$string['debug_mode_on'] = 'وضع التصحيح قيد التشغيل';
$string['default_delimiter'] = ',';
$string['default_label'] = 'بدون عنوان';
$string['delete_idp'] = 'حذف معرّف الهوية';
$string['delete_idp_confirm_message'] = 'قد لا يتمكن المستخدمون الذين تم إنشاؤهم من خلال موفر الهوية هذا من تسجيل الدخول بعد الآن. هل أنت متأكد من أنك تريد حذف موفر الهوية هذا؟';
$string['delimiter'] = 'محدد السمة';
$string['delimiter_help'] = 'محدد السمات المستخدم لربط السمات ذات القيم المتعددة';
$string['disabled'] = 'معطل';
$string['disable_idp'] = 'تعطيل موفر الهوية';
$string['disable_idp_confirm_message'] = 'بعد التعطيل، لن يتمكن المستخدمون من تسجيل الدخول عبر موفر الهوية هذا. هل أنت متأكد أنك تريد تعطيل موفر الهوية (IdP) هذا؟';
$string['disable_now'] = 'تعطيل الآن';
$string['download_certificate'] = 'تحميل الشهادة';
$string['download_service_provider_metadata'] = 'قم بتنزيل البيانات التعريفية لمزود الخدمة';
$string['edit_idp_configuration'] = 'تحرير تكوين IdP';
$string['enabled'] = 'مفعّل';
$string['enable_debug_to_view_logs'] = 'قم بتمكين وضع التصحيح في إعدادات IdP لعرض السجلات. سيتم حذف السجلات عند إيقاف تشغيل وضع التصحيح.';
$string['enable_idp'] = 'تمكين موفِّر الهوية';
$string['enable_idp_confirm_message'] = 'بعد التمكين، سيتمكن المستخدمون من تسجيل الدخول باستخدام موفر الهوية هذا. هل أنت متأكد أنك تريد تمكين موفر الهوية (IdP) هذا؟';
$string['enable_now'] = 'تمكين الآن';
$string['error:auth_failure_for'] = '{$a->error} للمستخدم مع معرف "{$a->username}": {$a->validation_message}';
$string['error:binding_not_found'] = 'لم يكن هناك أي ربط متاح لمعالجة هذه الرسالة';
$string['error:duplicate_idp_entity_id'] = 'يوجد بالفعل IdP مرتبط بمعرف الكيان هذا';
$string['error:entity_id_max'] = 'يبلغ الحد الأقصى لطول معرف الكيان {$a} من الأحرف';
$string['error:invalid_algorithm'] = 'تم توفير خوارزمية غير صالحة.';
$string['error:invalid_binding'] = 'تم توفير ربط غير صالح.';
$string['error:invalid_field_mapping'] = 'ربط الحقل غير صالح.';
$string['error:invalid_message_type'] = 'نوع غير صالح من طلب أو استجابة IdP';
$string['error:invalid_metadata'] = 'بيانات التعريف المقدمة غير صالحة.';
$string['error:invalid_payload'] = 'كانت الحمولة تفتقد السمات: {$a}';
$string['error:invalid_phone_field_value'] = '{$a} قيمة الحقل طويلة جداً.';
$string['error:mapping_field_too_long'] = 'كانت القيمة الخارجية لـ {$a->field} أكثر من {$a->max} من الأحرف.';
$string['error:mapping_internal_invalid'] = 'الحقل {$a} غير متاح للربط, ربّما تمت إزالته.';
$string['error:metadata_url'] = 'عنوان URL لبيانات التعريف غير صالح.';
$string['error:no_openssl'] = 'لم يتم العثور على وحدة PHP "openssl" ولكنها إلزامية.';
$string['error:not_enabled'] = 'لم يتم تمكين المكون الإضافي للمصادقة SAML 2.0 (SSO).';
$string['error:response_assertion_issuer_format_invalid'] = 'جهة إصدار التأكيد غير صالحة.';
$string['error:response_assertion_issuer_invalid'] = 'جهة إصدار التأكيد غير صالحة.';
$string['error:response_assertion_replayed'] = 'قد تم بالفعل استخدام هذا التأكيد.';
$string['error:response_assertion_signature'] = 'حدث خطأ في التحقق من صحة توقيع التأكيد.';
$string['error:response_assertions_unsigned'] = 'نحن نطلب توقيع التأكيدات ولكن لم يتم التوقيع على تأكيدات موفر الهوية (IdP).';
$string['error:response_includes_not_before'] = 'تم تضمين السمة NotBefore ولكن لا ينبغي أن تكون كذلك.';
$string['error:response_invalid_address'] = 'لم يتم توجيه الطلب إلى نقطة نهاية ACS الصحيحة.';
$string['error:response_invalid_recipient'] = 'ًلم يكن المتلقي متوقعا.';
$string['error:response_invalid_session_request'] = 'لم يتم بدء الطلب من قبل مزود الخدمة أو تم استخدامه بالفعل.';
$string['error:response_issuer_format_invalid'] = 'تنسيق جهة الإصدار غير صالح';
$string['error:response_issuer_invalid'] = 'المشكلة غير صالحة';
$string['error:response_logout_failed'] = 'لم يكن تسجيل الخروج ناجحًا في IdP';
$string['error:response_missing_field'] = 'لم يتم تضمين الحقل أو كان غير صالح: {$a}';
$string['error:response_no_statement'] = 'ًلم يتضمن الطلب بيانا.';
$string['error:response_response_signature'] = 'حدث خطأ أثناء التحقق من صحة توقيع الرسالة.';
$string['error:response_unsigned'] = 'لم يتم التوقيع على الرد ولا التأكيدات.';
$string['error:test_logout_failed'] = 'فشل تسجيل الخروج: {$a}';
$string['error:test_logout_session_missing'] = 'لم تكن هناك جلسة تسجيل دخول مطابقة لاختبار تسجيل الخروج مقابلها.';
$string['error:test_no_logout'] = 'لم يتم تمكين بروتوكول تسجيل الخروج لموفر الهوية (IdP) هذا.';
$string['error:test_no_matching_logout_key'] = 'فشل اختبار تسجيل الخروج، ولم يتمكن من مطابقة استجابة تسجيل الخروج لما كان متوقعًا.';
$string['error:test_no_prior_login'] = 'يبدو أن موفِّر الهوية (IdP) ليس لديه جلسة تسجيل دخول. قم بإنشاء جلسة تسجيل الدخول ثم قم بتسجيل الخروج.';
$string['error:test_unknown_login'] = 'لم يكن هناك طلب تسجيل دخول معروف.';
$string['error:unknown_binding'] = 'الربط المطلوب لم يكن معروفًا أو مدعومًا.';
$string['error:user_identifier_invalid_map'] = 'يجب أن يتطابق تكوين معرف المستخدم وتعيينات الحقول.';
$string['error:verification_failed'] = 'حدثت مشكلة في عملية التحقق. من فضلك حاول تسجيل الدخول مرة أخرى.';
$string['existing_users_automaticallylink'] = 'رابط تلقائي';
$string['existing_users_help'] = 'يمكن ربط مستخدمي الموقع الحاليين تلقائيًا أو ربطهم عن طريق تأكيد البريد الإلكتروني.';
$string['existing_users_label'] = 'المستخدمين الحاليين';
$string['existing_users_require_email_validation'] = 'تتطلب التحقق من صحة البريد الإلكتروني';
$string['expired_assertions_cleanup_task_name'] = 'تنظيف تأكيدات المصادقة منتهية الصلاحية';
$string['expired_idp_sessions_cleanup_task_name'] = 'انتهت عملية تنظيف جلسات IdP';
$string['field_mappings'] = 'ربط الحقول';
$string['global_settings'] = 'الاعدادات العامة';
$string['hide_advanced_settings'] = 'إخفاء الإعدادات المتقدمة';
$string['identity_providers'] = 'موفِّري الهوية';
$string['idp'] = 'موفِّر الهوية';
$string['idp_deleted'] = 'تم حذف موفِّر الهوية بنجاح';
$string['idp_field'] = 'حقل موفِّر الهوية';
$string['idp_metadata'] = 'البيانات التعريفية لموفر الهوية (IdP).';
$string['idp_metadata_help'] = 'أدخل عنوان URL للبيانات التعريفية أو رمز XML المقدم من موفر الهوية.';
$string['idp_metadata_url_field_placeholder'] = 'لصق عنوان URL لبيانات التعريف XML';
$string['idp_name_help'] = 'أضف اسم موفر الهوية، على سبيل المثال: جوجل. سيظهر هذا الاسم كتسمية زر تسجيل الدخول في صفحة تسجيل الدخول الخاصة بالموقع.';
$string['idp_saved'] = 'تم حفظ موفِّر الهوية';
$string['listing_no_idps'] = 'لا يوجد IdPs تم تكوينه حاليًا.';
$string['local_field'] = 'حقل توتارا';
$string['local_field_locking'] = 'قفل حقل توتارا';
$string['log_idp_login'] = 'تسجيل الدخول الذي بدأه IdP';
$string['log_idp_logout'] = 'تسجيل الخروج الذي بدأه IdP';
$string['login_page_url'] = 'قم بتسجيل الدخول باستخدام عنوان URL هذا:';
$string['log_login'] = 'تسجيل الدخول';
$string['log_logout'] = 'تسجيل الخروج';
$string['logout_at_idp'] = 'تسجيل الخروج في IdP';
$string['logout_behavior'] = 'سلوك تسجيل الخروج';
$string['log_request'] = 'طلب';
$string['log_response'] = 'الرد';
$string['log_status_error'] = 'فشل';
$string['log_status_incomplete'] = 'غير مكتمل';
$string['log_status_success'] = 'نجاح';
$string['manage_identity_providers'] = 'إدارة مزودي الهوية';
$string['manage_idps'] = 'إدارة IdPs';
$string['message_type'] = 'النوع';
$string['metadata'] = 'البيانات الوصفية';
$string['metadata_panel_info'] = 'استخدم هذه التفاصيل لإنشاء اتصال SSO جديد مع موفر الهوية الخاص بك.';
$string['metadata_panel_title'] = 'تكوين البيانات الوصفية لمزود الخدمة';
$string['metadata_refresh'] = 'تحديث البيانات الوصفية';
$string['metadata_source'] = 'مصدر البيانات الوصفية';
$string['metadata_url'] = 'رابط البيانات الوصفية';
$string['new_users'] = 'مستخدمون جدد';
$string['new_users_help'] = 'عند تمكين "الإنشاء تلقائيًا"، أثناء أول تسجيل دخول، سيتم إنشاء حساب مستخدم جديد للموقع إذا لم يتم إجراء مطابقة تلقائية مع حساب موقع موجود.';
$string['not_automatically_created'] = 'لم يتم إنشاؤها تلقائيًا';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'معلومات عامة عن المزود';
$string['redirect_after_logout'] = 'إعادة التوجيه بعد تسجيل الخروج';
$string['redirect_after_logout_help'] = 'إعادة توجيه المستخدمين إلى عنوان URL بعد تسجيل الخروج.';
$string['regenerate_certificate'] = 'إعادة توليد الشهادة';
$string['regenerate_certificate_confirm_message'] = 'هل أنت متأكد أنك تريد تجديد الشهادة؟ سيؤدي إنشاء شهادة جديدة إلى قطع الاتصال الحالي بموفر الهوية (IdP) حتى يتم تحميل الشهادة الجديدة هناك، أو إعادة جلب البيانات التعريفية من توتارا (إن أمكن).';
$string['regenerate_certificate_success_message'] = 'تم إعادة توليد الشهادة بنجاح';
$string['request_id'] = 'معرف الطلب';
$string['saml_authnrequests_signed'] = 'تسجيل طلبات المصادقة';
$string['saml_entity_id'] = 'معرف الكيان';
$string['saml_nameid_format'] = 'تنسيق معرف الاسم';
$string['saml_sign_metadata'] = 'تسجيل البيانات الوصفية';
$string['saml_wants_assertions_signed'] = 'مطالبة IdP بالتوقيع على التأكيدات الفردية';
$string['select_all_fields'] = 'حدد كل الحقول';
$string['service_provider_acs_url_long'] = 'عنوان URL لخدمة المستهلك لتأكيد موفر الخدمة (ACS).';
$string['service_provider_entity_id'] = 'معرف جهة تقديم الخدمة';
$string['service_provider_metadata'] = 'البيانات الوصفية لمزود الخدمة';
$string['setting_debug'] = 'تصحيح';
$string['setting_debug_help'] = 'إذا تم تمكينه، التقط الاتصالات بين توتارا وIdP لتصحيح الأخطاء. سيتم حذف الرسائل الملتقطة عند إيقاف تشغيل هذا الإعداد.';
$string['setting_login_hide'] = 'إخفاء في صفحة تسجيل الدخول';
$string['setting_login_hide_help'] = 'إذا تم تمكينه، فسيتم إخفاء موفر الهوية (IdP) هذا في صفحة تسجيل الدخول.';
$string['settings_subtitle'] = 'قم بتكوين موفري الهوية لتسجيل الدخول الموحد';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'أظهر الاعدادات المتقدمة';
$string['signatures'] = 'التوقيعات';
$string['signatures_help'] = 'التوقيعات';
$string['slo_url'] = 'عنوان URL لخدمة تسجيل الخروج الفردي';
$string['source'] = 'المصدر';
$string['sp_metadata'] = 'البيانات التعريفية لـ SP';
$string['sso_submit'] = 'ارسال';
$string['sso_warning'] = 'نظرًا لأن متصفحك لا يدعم JavaScript، فيجب عليك الضغط على الزر أدناه مرة واحدة للمتابعة.';
$string['sso_warning_note'] = 'ملاحظة';
$string['test'] = 'اختبار';
$string['test_choice'] = 'ماذا تريد أن تختبر؟';
$string['test_idp'] = 'اختبار موفّر الهوية';
$string['test_idp_label'] = 'اختبار موفّر الهوية ({$a})';
$string['test_login'] = 'تسجيل الدخول (طلب المصادقة)';
$string['test_login_success'] = 'تم تسجيل الدخول بنجاح';
$string['test_logout'] = 'تسجيل الخروج (طلب الخروج)';
$string['test_logout_success'] = 'تم تسجيل الخروج بنجاح';
$string['turn_on'] = 'تشغيل';
$string['update_local_field'] = 'تحديث حقل توتارا';
$string['update_local_field_create'] = 'عند الانشاء';
$string['update_local_field_login'] = 'عند كل تسجيل دخول';
$string['user_attribute_locking'] = 'قفل صفات المستخدم';
$string['user_identifier'] = 'معرف المستخدم';
$string['user_identifier_help'] = 'إن تعيين الحقل المشترك بين موفر الهوية وحقل بيانات مستخدم توتاترا هو ما يحافظ على مزامنة قائمة المستخدمين.';
$string['verification_complete_description'] = 'لقد تم تأكيد تسجيلك ويمكنك الآن تسجيل الدخول إلى حسابك.';
$string['verification_complete_title'] = 'تم التحقق من البريد الإلكتروني بنجاح';
$string['verification_failure_description'] = 'يبدو أن هناك مشكلة في عملية التحقق. قد تحتاج إلى محاولة تسجيل الدخول مرة أخرى.';
$string['verification_failure_title'] = 'هناك خطأ ما';
$string['verification_invalid_code_description'] = 'يبدو أن رابط التحقق منتهي الصلاحية أو غير صالح. الرجاء إدخال عنوان بريدك الإلكتروني وسنرسل لك رابط تحقق آخر.';
$string['verification_invalid_code_title'] = 'انتهت صلاحية رابط التحقق من البريد الإلكتروني';
$string['verification_logged_in_description'] = 'لقد قمت بتسجيل الدخول بالفعل. يرجى تسجيل الخروج والتحقق من حسابك مرة أخرى.';
$string['verification_logged_in_title'] = 'تم تسجيل الدخول بالفعل';
$string['verification_pending_description'] = 'لقد أرسلنا بريدًا إلكترونيًا للتحقق. اتبع الإرشادات الواردة في البريد الإلكتروني لتسجيل الدخول إلى حسابك. بمجرد وصوله، سيكون صالحًا لمدة {$a} دقائق.';
$string['verification_pending_title'] = 'التحقق من البريد الإلكتروني معلق';
$string['view_xml'] = 'عرض ملف XML';
$string['warning_openssl_not_installed'] = 'وحدة PHP "openssl" مطلوبة لتكوين SAML IdP. يرجى تثبيته على نظامك والمحاولة مرة أخرى.';
$string['warning_user_already_logged_in'] = 'لقد قمت بتسجيل الدخول بالفعل';
$string['x_error'] = '{$a} (خطأ)';
$string['x_external_field'] = '{$a} حقل خارجي';
$string['x_logs'] = '{$a} سجلات';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} تحديث حقل توتارا';
