<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'يرجى أن يكون على علم بأن APCu هو فقط خيار مناسب لمواقع عقدة واحدة أو مخابئ التي يمكن تخزينها محليا. لمزيد من المعلومات، راجع <a href="{$a}">وثائق التخزين المؤقت لمستخدم APCu </a> .';
$string['notice'] = 'تنويه';
$string['pluginname'] = 'APC user cache (APCu)';
$string['prefix'] = 'البادئة';
$string['prefix_help'] = 'يتم استخدام البادئة أعلاه لجميع المفاتيح التي يتم تخزينها في هذا المثال مخزن APC. افتراضيا يتم استخدام بادئة قاعدة البيانات.';
$string['prefixinvalid'] = 'البادئة التي حددتها غير صالحة. يمكنك فقط استخدام a-z A-Z 0-9-_..';
$string['prefixnotunique'] = 'البادئة التي حددتها ليست فريدة. الرجاء اختيار بادئة فريدة من نوعها.';
$string['testperformance'] = 'اختبار الأداء';
$string['testperformance_desc'] = 'إذا تم تمكينه، سيتم تضمين أداء APCu عند عرض صفحة أداء الاختبار. لا يوصى بتمكين ذلك على موقع الإنتاج.';
