<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'إضافة خيار نشاط مرتبط آخر';
$string['addlinktitle'] = 'اضغط لإضافة خيار نشاط مرتبط آخر';
$string['areaintro'] = 'مقدمة الشهادة';
$string['awarded'] = 'منح';
$string['awardedto'] = 'منح إلى';
$string['back'] = 'عودة';
$string['border'] = 'حد';
$string['borderblack'] = 'أسود';
$string['borderblue'] = 'أزرق';
$string['borderbrown'] = 'بني';
$string['bordercolor'] = 'خطوط الحد';
$string['bordercolor_help'] = 'بما أن الصور يمكن أن تزيد حجم ملف PDF بشكل كبير، يمكنك اختيار طباعة حدود من الخطوط بدلا من استخدام حدود من صورة (تأكد من تعيين "لا" لخيار حدود من صورة). خيار خطوط الحدود سيطبع بشكل أنيق ثلاثة أسطر من اعراض متفاوتة من اللون المختار';
$string['bordergreen'] = 'أخضر';
$string['borderlines'] = 'خطوط';
$string['borderstyle'] = 'صورة الحد';
$string['borderstyle_help'] = 'سيمكنك خيار "الحدود من صورة" في اختيار صورة من مجلد certificate/pix/borders. قم بتحديد الصورة التي تريد أن تكون كحواف للشهادة أو قم باختيار لا حدود.';
$string['certificate'] = 'تأكيد رمز الشهادة:';
$string['certificate:addinstance'] = 'إضافة مثيل الشهادة';
$string['certificate:manage'] = 'إدارة الشهادة';
$string['certificatename'] = 'اسم الشهادة';
$string['certificate:printteacher'] = 'طباعة المعلم';
$string['certificate:receivenotification'] = 'تلقي الإخطارات عندما يتم منح المستخدمين شهادة';
$string['certificateremoved'] = 'حذف الشهادات';
$string['certificatereport'] = 'تقرير الشهادات';
$string['certificatesfor'] = 'الشهادات لـ';
$string['certificate:student'] = 'الحصول على شهادة';
$string['certificatetype'] = 'نوع الشهادة';
$string['certificatetype_help'] = 'هنا يمكنك تحديد تخطيط الشهادة. يتضمن نوع مجلد الشهادة على أربع شهادات الافتراضية:
طباعة متضمنة من A4 على ورقة A4 مع خط متضمن.
طباعة غير متضمنة من A4 على ورقة A4 بدون خطوط متضمنة.
طباعة متضمنة من رسالة على ورقة رسالة مع خط متضمن.
طباعة غير متضمنة من رسالة على ورقة رسالة بدون خطوط متضمنة.

الأنواع غير المتضمنة تستخدم خطوط  هلفتيكا وتايمز. إذا كنت تشعر ان المستخدمين لن يكون لديهم هذه الخطوط على أجهزة الكمبيوتر الخاصة بهم، أو إذا كانت لغتك تستخدم احرف أو رموز التي لم يتم استيعابها من قبل الخطوط هلفتيكا وتايمز، فعليك اختيار نوع المضمنة.

ألأنواع المتضمنة تستخدم الخطوط Dejavusans وDejavuserif. وهذا سيجعل من حجم ملفات pdf كبير إلى حد ما؛ وبالتالي فمن غير المستحسن لستخدام نوع متضمن الا للضرورة.

يمكن أضافة نوع جديد من الطباعة الى مجلد certificate/type folder . يجب أن يضاف اسم المجلد وأية سلاسل لغة جديدة للنوع الجديد الى ملف لغة الشهادة.';
$string['certificate:view'] = 'استعراض الشهادة';
$string['certificate:viewarchive'] = 'عرض الأرشيف';
$string['certify'] = 'نشهد بأن';
$string['certnamefilter'] = 'اسم الشهادة يحتوي';
$string['code'] = 'رمز';
$string['completiondate'] = 'استكمال الدورة';
$string['course'] = 'من';
$string['coursegrade'] = 'درجة المقرر';
$string['coursename'] = 'مقرر';
$string['coursenamefilter'] = 'يحتوي اسم الدورة التدريبية';
$string['coursetimereq'] = 'عدد الدقائق المطلوبة في الدورة';
$string['coursetimereqdisabled'] = 'متاح فقط عند تمكين السجل القديم أو ملحق السجل القياسي.';
$string['coursetimereq_help'] = 'ادخل هنا الحد الأدنى من الوقت، في دقائق، الذي يجب على الطالب أن يكون في الدورة ليتمكن من الحصول على الشهادة.';
$string['credithours'] = 'ساعات الرصيد';
$string['customtext'] = 'تخصيص النص';
$string['customtext_help'] = 'إذا كنت تريدأن تطبع الشهادة بأسماء مختلفة للمعلمين من أولئك الذين تم تعيينهم كدور المعلم، لا تقم بتحديد طباعة المعلم أو أي صورة توقيع باستثناء صورة الخط. أدخل أسماء المعلمين في مربع النص بنفس الشكل الذي تحب أن تظهره. سيتم وضع هذا النص في الجزء السفلي الأيسر من الشهادة  بشكل افتراضي، . تتوفر علامات HTML التالية:
&lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src and width (or height) ضروري), &lt;a&gt; (href ضروري), &lt;font&gt; (السمات الممكنة: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'تشغيل';
$string['datefmt'] = 'تنسيق/ شكل التاريخ';
$string['datefmt_help'] = 'اختيار تنسيق/ شكل التاريخ لطباعته على الشهادة. أواختيار الخيار الأخير وهو أن يكون تاريخ طباعتها على شكل لغة المستخدم المختارة.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'تاريخ';
$string['deletissuedcertificates'] = 'حذف الشهادات الصادرة';
$string['delivery'] = 'تسليم';
$string['delivery_help'] = 'اختر كيفية حصول طلابك على الشهادة الخاصة بهم.

فتح في المستعرض: يفتح الشهادة في نافذة متصفح جديدة.
فرض التحميل: تفتح نافذة المتصفح لتحميل الملف.
ارسال الشهادة عبر البريد الإلكتروني : سيتم ارسال الشهادة إلى الطالب كمرفق الى البريد الإلكتروني.

بعد حصول المستخدم على الشهادة، إذا ضعطوا على رابط الشهادة من موقع الدورة، سيشاهدوا تاريخ تلقى الشهادة ومراجعة شهاداتهم';
$string['designoptions'] = 'خيارات التصميم';
$string['download'] = 'تحميل القوة';
$string['emailcertificate'] = 'بريد إلكتروني (يجب اختيار حفظ أيضاً!)';
$string['emailothers'] = 'أرسل بريد إلكتروني للآخرين';
$string['emailothers_help'] = 'أدخل البريد الإلكتروني هنا، مفصول بفواصل،  لأولئك الذين يجب أن تنبيههم عبرالبريد الالكتروني كلما تحصلوا الطلاب على شهادة.';
$string['emailstudenttext'] = 'مرفق شهادتك ل{$a->course}.';
$string['emailteachermail'] = '{$a->student} لقد تلقى الطالب شهادته\'{$a->certificate}\'
ل {$a->course}.

يمكنك استعراضها هنا:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student} قد تلقى الطالب شهادته \'<i>{$a->certificate}</i>\'
ل {$a->course}.

يمكنك استعراضها هنا:

<a href="{$a->url}">تقرير الشهادة</a>.';
$string['emailteachers'] = 'إرسال بريد إلكتروني للمعلمين';
$string['emailteachers_help'] = 'إذا تم التفعيل، سيتم تنبيه المعلمين عبرالبريد الالكتروني كلما تحصلوا الطلاب على شهادة.';
$string['entercode'] = 'أدخل رمز الشهادة للتأكيد:';
$string['error:certificatenotfound'] = 'سجل شهادة الهوية غير موجود: {$a}';
$string['error:certissuenotfound'] = 'سجل اصدار الشهادة غير موجود لمعرف: {$a}';
$string['error:coursenotfound'] = 'سجل الدورة مفقود لمعرف: {$a}';
$string['error:usernotfound'] = 'سجل المستخدم مفقود لمعرف: {$a}';
$string['filteroptions'] = 'خيارات التصفية';
$string['firstnamefilter'] = 'يحتوي الاسم الأول';
$string['fontsans'] = 'عائلة الخطوط Sans-serif';
$string['fontsans_desc'] = 'عائلة الخط Sans-serif للشهادات والخطوط المضمَّنة';
$string['fontserif'] = 'عائلة الخطوط Serif';
$string['fontserif_desc'] = 'عائلة الخط Serif للشهادات والخطوط المضمَّنة';
$string['getcertificate'] = 'الحصول على شهادتك';
$string['grade'] = 'درجة';
$string['gradedate'] = 'تاريخ الدرجة';
$string['gradefmt'] = 'تنسيق الصف';
$string['gradefmt_help'] = 'هناك ثلاثة اشكال متاحة عند اختيار طباعة الدرجة على الشهادة:

نسبة الدرجة: طباعة الدرجة كنسبة مئوية.

قيم علامات الدرجة: طباعة قيمة علامة الدرجة.

أحرف الدرجة: طباعة النسبة المئوية للدرجة كحرف';
$string['gradeletter'] = 'درجة الرسالة';
$string['gradepercent'] = 'درجة النسبة';
$string['gradepoints'] = 'درجة النقاط';
$string['imagetype'] = 'نوع الصورة';
$string['incompletemessage'] = 'لكي تقوم بتحميل شهادتك، يجب عليك أولاً إكمال كافة النشاطات المطلوبة. يرجى العودة إلى المقررلإكمال عمل مقررك.';
$string['intro'] = 'مقدمة';
$string['issued'] = 'المصدرة';
$string['issueddate'] = 'تاريخ الإصدار';
$string['issueoptions'] = 'خيارات الإصدار';
$string['landscape'] = 'أفقي';
$string['lastnamefilter'] = 'الاسم الأخير يحتوي';
$string['lastviewed'] = 'تلقيت هذه الشهادة في:';
$string['letter'] = 'رسالة';
$string['lockingoptions'] = 'خيارات الإقفال';
$string['modulename'] = 'شهادة';
$string['modulenameplural'] = 'شهادات';
$string['mycertificates'] = 'شهاداتي';
$string['nocertificates'] = 'لا توجد شهادات';
$string['nocertificatesissued'] = 'لا توجد شهادات تم إصدارها';
$string['nocertificatesreceived'] = 'لم يتم تلقي أي شهادات للمقرر';
$string['nofileselected'] = 'يجب اختيار الملف المراد تحميله!';
$string['nogrades'] = 'لا يوجد درجات متاحة';
$string['notapplicable'] = 'غير متوفر';
$string['notfound'] = 'لا يمكن التحقق من صحة رقم الشهادة.';
$string['notissued'] = 'لم يتم تلقيه';
$string['notissuedyet'] = 'لم يتم إصدارها حتى الآن';
$string['notreceived'] = 'لم تتلقى هذه الشهادة';
$string['openbrowser'] = 'فتح في نافذة جديدة';
$string['opendownload'] = 'اضغط الزر أدناه لحفظ شهادتك في جهاز الحساب الخاص بك.';
$string['openemail'] = 'اضغط الزر أدناه وسيتم إرسال شهادتك لك كمرفق في البريد الإلكتروني.';
$string['openwindow'] = 'اضغط الظر ادناه لفتح شهادتك في نافذة متصفح جديدة.';
$string['or'] = 'أو';
$string['orientation'] = 'توجيه';
$string['orientation_help'] = 'اختر إذا كنت تريد توجيه الشهادة الخاصة بك أن يكون عمودي أو أفقي.';
$string['outcome'] = 'النتيجة';
$string['pluginadministration'] = 'إدارة الشهادة';
$string['pluginname'] = 'الشهادة';
$string['portrait'] = 'عمودي';
$string['printdate'] = 'طباعة التاريخ';
$string['printdate_help'] = 'هذا هو التاريخ الذي سيتم طباعته، إذا تم تحديد طباعة التاريخ. إذا تم تحديد تاريخ اكمال الدورة ولكن لم يكمل الطالب  الدورة، سيتم طباعة تاريخ الاستلام. يمكنك أيضا اختيار طباعة التاريخ على أساس تاريخ اعطاء درجة النشاط. إذا تم إصدار شهادة قبل اعطاء درجة للنشاط، سيتم طباعة تاريخ الاستلام.';
$string['printerfriendly'] = 'Printer-friendly page';
$string['printgrade'] = 'طباعة الدرجة';
$string['printgrade_help'] = 'يمكنك اختيار أي عناصر درجة الدورة المتاحة من دفتر التقديرات لطباعة درجة المستخدم عن هذا البند في الشهادة. يتم سرد عناصر الدرجة في الترتيب الذي تظهر في دفتر التقديرات. قم باختيار تنسيق الدرجة أدناه.';
$string['printhours'] = 'طباعة ساعات الرصيد';
$string['printhours_help'] = 'ادخل هنا عدد الساعات المعتمدة التي سيتم طباعتها على الشهادة.';
$string['printnumber'] = 'طباعة الرمز/ الكود';
$string['printnumber_help'] = 'رمز فريد  مكون من 10 أرقام وأحرف عشوائية يمكن طباعته على الشهادة. يمكن التحقق بعد ذلك من خلال مقارنة هذا الرقم إلى رقم الرمز المعروض في تقرير الشهادات.';
$string['printoutcome'] = 'طباعة الحصيلة';
$string['printoutcome_help'] = 'يمكنك اختيار نتيجة أي دورة لطباعة اسم النتيجة بالاضافة الى نتيجة المستخدم في الشهادة. على سبيل المثال قد تكون: تعيين النتيجة: مؤهل.';
$string['printseal'] = 'صورة شعار أو ختم';
$string['printseal_help'] = 'يسمح لك هذا الخيار لتحديد الختم أو الشعار للطباعة على الشهادة من مجلد certificate/pix/seals. بشكل افتراضي، يتم وضع هذه الصورة في الزاوية اليمنى السفلى من الشهادة.';
$string['printsignature'] = 'صورة التوقيع';
$string['printsignature_help'] = 'هذا الخيار يسمح لك لطباعة صورة التوقيع من مجلد certificate/pix/signatures. يمكنك طباعة الرسم البياني للتوقيع، أو طباعة خط للتوقيع بعد الطباعة . بشكل افتراضي، يتم وضع هذه الصورة في الجانب الأيسر السفلي من الشهادة.';
$string['printteacher'] = 'طباعة اسم أو أسماء المعلم';
$string['printteacher_help'] = 'لطباعة اسم المدربعلى الشهادة، يجب تعيين دور المدرب على مستوى الوحدة . قم بذلك اذا ، على سبيل المثال، كان لديك أكثر من مدرب واحد للدورة أو كان لديك أكثر من شهادة في الدورة و تريد طباعة أسماء مدربين مختلفة على كل شهادة. انقر لتعديل الشهادة، ثم انقر فوق علامة تخصيص الأدوار المسندة محليا. ثم تعيين دور المدرب (المدرب مع صلاحية التعديل) لشهادة (ليس من الضرورة أن يكون مدربا في الدورة  - يمكنك تعيين هذا الدور إلى أي شخص). ستتم طباعة تلك الأسماء على شهادة كمدربين';
$string['printwmark'] = 'علامة مائية على الصورة';
$string['printwmark_help'] = 'يمكن وضع ملف علامة مائية في خلفية الشهادة. العلامة المائية هو عبارة عن رسم متضائل. العلامة مائية يمكن أن تكون الشعار، الختم، كلمة، أو أي شيء آخر ترغب في استخدامه كخلفية.';
$string['receivedcerts'] = 'الشهادات المتلقاة';
$string['receiveddate'] = 'التاريخ المتلقى';
$string['removecert'] = 'إزالة الشهادات الصادرة';
$string['report'] = 'االتقرير';
$string['reportcert'] = 'لتقرير الشهادات';
$string['reportcert_help'] = 'إذا اخترت نعم ، سيظهر تاريخ استلام هذه الشهادة  ورقم الرمز واسم الدورة التدريبية على تقارير شهادة المستخدم. إذا اخترت طباعة الدرجةعلى هذه الشهادة، سيتم أيضا عرض
الدرجة على تقرير الشهادة.';
$string['requiredtimelogstorenotvalid'] = 'يجب تمكين السجل القديم أو ملحق السجل القياسي.';
$string['requiredtimenotmet'] = 'يجب عليك قضاء ما لا يقل عن الحد الأدنى  {$a->requiredtime} دقيقة في الدورة قبل أن تتمكن من الوصول إلى هذه الشهادة';
$string['requiredtimenotvalid'] = 'يجب أن يكون الوقت المطلوب رقم صحيح أكبر من 0';
$string['reviewcertificate'] = 'استعراض شهادتك';
$string['savecert'] = 'حفظ الشهادات';
$string['savecert_help'] = 'إذا اخترت هذا الخيار، سيتم حفظ نسخة PDF من شهادة ملف كل مستخدم في ملفات الدورة داخل مجلد moddata لتلك الشهادة. سيتم عرض رابط لشهادة كل مستخدم تم حفظها في تقرير الشهادة.';
$string['seal'] = 'الختم';
$string['sigline'] = 'سطر';
$string['signature'] = 'التوقيع';
$string['statement'] = 'أكمل الدورة';
$string['summaryofattempts'] = 'ملخص الشهادات التي سبق الحصول عليها';
$string['textoptions'] = 'خيارات النص';
$string['timearchived'] = 'أرشفة الوقت';
$string['timecompleted'] = 'وقت إنهاء الدورة';
$string['title'] = 'شهادة الإنجاز';
$string['to'] = 'تم منحها لـ';
$string['typeA4_embedded'] = 'تضمين A4';
$string['typeA4_non_embedded'] = 'عدم تضمين A4';
$string['typeletter_embedded'] = 'تضمين الرسالة';
$string['typeletter_non_embedded'] = 'عدم تضمين الرسالة';
$string['unsupportedfiletype'] = 'يجب أن يكون الملف JPEG أو PNG';
$string['uplborderdesc'] = 'تحميل ملفات حدود الشهادة';
$string['uploadimage'] = 'تحميل الصورة';
$string['uploadimagedesc'] = 'هذا الزر سوف يأخذك إلى شاشة جديدة ستمكنك من تحميل الصور.';
$string['uplsealdesc'] = 'تحميل ملفات ختم الشهادة';
$string['uplsignaturedesc'] = 'تحميل ملفات توقيع الشهادة';
$string['uplwatermarkdesc'] = 'تحميل ملفات العلامة المائية للشهادة';
$string['userdata_certificate_issues'] = 'مشكلات الشهادة';
$string['userdata_certificate_issues_history'] = 'سجل مشكلات الشهادة';
$string['userdata_notify_users'] = 'الشهادات باستخدام عنوان البريد الإلكتروني في حقل إعلام المستخدمين';
$string['userdateformat'] = 'تنسيق التاريخ للغة المستخدم';
$string['usernamefilter'] = 'يحتوي اسم المستخدم';
$string['validate'] = 'تأكيد';
$string['verifycertificate'] = 'تأكيد الشهادة';
$string['viewarchive'] = 'أرشيف الشهادة';
$string['viewcertificateviews'] = 'استعراض {$a} الشهادات المصدرة';
$string['viewed'] = 'لقد تلقيت هذه الشهادة في:';
$string['view_html_version'] = 'عرض نسخة HTML';
$string['viewtranscript'] = 'استعراض الشهادات';
$string['watermark'] = 'العلامة المائية';
