<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'نوع النشاط';
$string['activitytype_help'] = 'اختيار نوع النشاط أو الموارد لاستخدامها في هذا المقرر';
$string['defactivitytype'] = 'النوع الافتراضي من النشاط';
$string['defactivitytypedesc'] = 'تحديد نوع النشاط الذي سيتم تحديده بشكل افتراضي عند إنشاء مقرر جديد';
$string['erroractivitytype'] = 'لم يتم تعيين نوع من النشاط في إعدادات المقرر';
$string['orphaned'] = 'وحيد';
$string['orphanedwarning'] = 'هذه الأنشطة هي غير قابلة للوصول إليها من قبل المستخدمين!';
$string['pluginname'] = 'تنسيق نشاط واحد';
$string['singleactivity:addanyactivity'] = 'أضف أي نوع من النشاط إلى دورات تنسيق نشاط واحد';
$string['warningchangeformat'] = 'عند تغيير شكل مقرر موجود إلى &quot;نشاط واحد&quot; تأكد من قيامك بإزالة جميع الأنشطة الخارجة من المقرر بما في ذلك في &quot;منتدى الاخبار&quot;. لاحظ أن أقسام الهيكل يمكن تعديلها.';
