<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'التاريخ المضاف';
$string['add_factor'] = 'إضافة عامل';
$string['admin_mfa_reset_done'] = 'تم إبطال مثيلات MFA لمسؤول النظام';
$string['admin_username_prompt'] = 'أدخل اسم المستخدم لمسؤول النظام';
$string['auth_plugins'] = 'المكونات الإضافية للمصادقة';
$string['builtin_mfa_instance_created_body'] = 'مرحباً [recipient:full_name],

[factor:name] تم الآن تفعيله لحسابك. عند تسجيل الدخول في المرة القادمة، سوف تحتاج إلى إدخال كلمة المرور الخاصة بك ورمز الحماية

إذا كانت لديك أية أسئلة بخصوص هذا البريد الإلكتروني، فاتصل بالمسؤول.';
$string['builtin_mfa_instance_created_subject'] = 'تمت إضافة مصادقة متعددة العوامل إلى حسابك';
$string['builtin_mfa_instance_created_title'] = 'تمت إضافة مصادقة متعددة العوامل للمستخدم';
$string['builtin_mfa_instance_deleted_body'] = 'مرحباً [recipient:full_name],

[factor:name] تمت إزالته الآن من حسابك.

إذا كانت لديك أي أسئلة بخصوص هذا البريد الإلكتروني، فاتصل بالمسؤول.';
$string['builtin_mfa_instance_deleted_subject'] = 'تمت إزالة المصادقة متعددة العوامل من حسابك';
$string['builtin_mfa_instance_deleted_title'] = 'تمت إزالة المصادقة متعددة العوامل من حسابك';
$string['check_auth_plugin_compatibility'] = 'تتوافق المكونات الإضافية للمصادقة مع المكونات الإضافية للمصادقة متعددة العوامل.';
$string['check_auth_plugin_compatibility_detail'] = 'يجب أن تكون جميع المكونات الإضافية للمصادقة متوافقة مع المكونات الإضافية للمصادقة متعددة العوامل.';
$string['choose_a_factor'] = 'اختر عاملاً';
$string['choose_desc'] = 'اختر عاملاً للتحقق من هويتك.';
$string['configured_factors_empty_state'] = 'لم تقم بإضافة أي عوامل حتى الآن.';
$string['error:auth_plugin_compatibility'] = 'هذه المكونات الإضافية غير متوافقة مع المكونات الإضافية للمصادقة متعددة العوامل.';
$string['error:auth_plugins_compatibility'] = 'بعض المكونات الإضافية للمصادقة غير متوافقة مع المكونات الإضافية للمصادقة متعددة العوامل.';
$string['error:factor_verification'] = 'لا يمكن التحقق من هذا العامل';
$string['event_factor_enabled_changed'] = 'تمكين/تعطيل عامل MFA';
$string['event_instance_created'] = 'تم تسجيل عامل MFA';
$string['event_instance_deleted'] = 'عامل MFA غير مسجل';
$string['event_instances_revoked'] = 'تم إلغاء عوامل MFA';
$string['factor'] = 'عامل';
$string['factors'] = 'عوامل';
$string['manage_mfa_subtitle'] = 'أضف طبقة إضافية من الأمان إلى حسابك أثناء تسجيل الدخول';
$string['manage_multi_factor_authentication'] = 'إدارة المصادقة متعددة العوامل';
$string['name'] = 'المصادقة متعددة العوامل';
$string['not_site_admin'] = 'ليس مسؤول الموقع';
$string['placeholder_group_instance'] = 'العامل {$a}';
$string['placeholder_instance_added'] = 'تم إضافة التاريخ';
$string['placeholder_instance_name'] = 'الاسم';
$string['register_a_new_factor'] = 'تسجيل عامل جديد';
$string['remove_factor'] = 'إزالة العامل';
$string['remove_factor_confirm_message'] = 'هل أنت متأكد أنك تريد إزالة هذا العامل؟';
$string['remove_x'] = 'إزالة {$a}';
$string['reset_mfa'] = 'إعادة تعيين المصادقة متعددة العوامل';
$string['reset_mfa_cli'] = 'إعادة تعيين المصادقة متعددة العوامل لمسؤول النظام حسب اسم المستخدم';
$string['resolver_mfa_instance_created_title'] = 'أضاف المستخدم مصادقة متعددة العوامل';
$string['resolver_mfa_instance_deleted_title'] = 'قام المستخدم بحذف المصادقة متعددة العوامل';
$string['step_1'] = 'الخطوة 1';
$string['step_2'] = 'الخطوة 2';
$string['two_factor_verification'] = 'المصادقة الثنائة';
$string['use_a_different_factor'] = 'استخدم عاملاً مختلفًا';
$string['verify'] = 'تحقق';
