<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'مستوى الإنجاز: {$a}';
$string['a11y_overview_assignment_type_label'] = 'تعيين: {$a}';
$string['a11y_overview_description_hide'] = 'إخفاء الوصف';
$string['a11y_overview_description_show'] = 'عرض الوصف';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} تم تحقيقه, {$a->progressed} تقدّم, {$a->notProgressed} لم يتقدّم, {$a->notStarted} لم يبدأ';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} اكتمل, {$a->progressed} تقدّم, {$a->notProgressed} لم يتقدّم, {$a->notStarted} لم يبدأ';
$string['a11y_overview_due_date_status_button'] = 'حالة تاريخ الاستحقاق';
$string['a11y_overview_overdue_action_link_view'] = 'عرض {$a}';
$string['a11y_overview_select_activity_participants'] = 'حدد المشاركين';
$string['a11y_overview_view_activities'] = 'عرض الأنشطة';
$string['addpage'] = 'إضافة صفحة';
$string['alldashboardswerereset'] = 'جميع صفحات التعلم تمت إعادة تعيينها إلى الافتراضي.';
$string['allprofileswerereset'] = 'جميع صفحات التالملف الشخصي تمت إعادة تعيينها إلى الافتراضي.';
$string['defaultpage'] = 'صفحة مودل الافتراضية الخاصة بي';
$string['defaultprofilepage'] = 'صفحة اللمحة الشخصية الافتراضية';
$string['delpage'] = 'حذف الصفحة';
$string['managepages'] = 'إدارة الصفحات';
$string['menu_title_my_overview'] = 'نظرة عامة على الأداء';
$string['mymoodle'] = 'مودل الخاص بي';
$string['nocourses'] = 'لا يوجد معلومات لمقرر دراسي ليتم اظهرها';
$string['noguest'] = 'صفحة مودل الخاص بي غير متاحة للزوار';
$string['no_permission'] = 'ليس لديك الإذن لعرض هذه الصفحة.';
$string['overview_achieved_date'] = 'أُنجزت {$a}';
$string['overview_activities_about_others_requires_response'] = 'هناك نشاط واحد يتعلق بالآخرين يتطلب منك الرد.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'هناك {$a->count} أنشطة تتعلق بالآخرين تتطلب منك الرد. واحد منهم متأخر.';
$string['overview_activities_about_others_requires_response_overdue'] = 'هناك نشاط واحد يتعلق بالآخرين يتطلب منك الرد. لقد فات موعده.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'هناك {$a->count} أنشطة تتعلق بالآخرين تتطلب منك الرد. {$a->overdue} منها متأخرة.';
$string['overview_activities_about_others_requires_response_plural'] = 'هناك {$a->count} أنشطة تتعلق بالآخرين تتطلب منك الرد.';
$string['overview_activities_about_others_requires_user_response'] = 'يوجد نشاط واحد عن الآخرين يتطلب {$a->name} للرد.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'هناك {$a->count} أنشطة حول الآخرين والتي تتطلب {$a->name} للرد. واحد منها متأخر.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'يوجد نشاط واحد عن الآخرين يتطلب {$a->name} للرد. لقد فات موعده.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'هناك {$a->count} أنشطة حول الآخرين والتي تتطلب {$a->name} للرد. {$a->overdue} منها متأخرة.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'هناك {$a->count} أنشطة تتطلب {$a->name} للرد.';
$string['overview_activities_actions_about_others'] = 'أنشطة عن الآخرين';
$string['overview_activities_awaiting_participant_selection'] = 'الأنشطة التي تنتظر اختيار المشاركين';
$string['overview_activities_count_label'] = 'الأنشطة';
$string['overview_activities_pending_their_participant_selection'] = 'هناك {$a->count} أنشطة تتطلب {$a->name} لتحديد المشاركين.';
$string['overview_activities_pending_your_participant_selection'] = 'هناك {$a->count} أنشطة تتطلب منك تحديد المشاركين.';
$string['overview_activities_section_title'] = 'أنشطة الأداء';
$string['overview_activity_completion_date'] = 'أُكتملت {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'يوجد نشاط واحد يتطلب {$a->name} لتحديد المشاركين.';
$string['overview_activity_pending_your_participant_selection'] = 'هناك نشاط واحد يتطلب منك اختيار المشاركين.';
$string['overview_add_goal'] = 'إنشاء هدف شخصي';
$string['overview_assigned_date'] = 'تم تعيينها {$a}';
$string['overview_button_select'] = 'اختر';
$string['overview_competencies_count_label'] = 'الكفاءات';
$string['overview_competencies_pending_changes'] = 'يتم حاليا تحديث الكفاءات الموجودة في هذه الصفحة ، وقد تستغرق التغييرات بعض الوقت حتى تظهر.';
$string['overview_competencies_section_title'] = 'الكفاءات';
$string['overview_competency_scale_updated_to'] = 'تم تحديث مستوى إنجاز الكفاءة إلى \'{$a}\'.';
$string['overview_completed_date'] = 'أكتمل {$a}';
$string['overview_description'] = 'الوصف';
$string['overview_due_date'] = 'بتاريخ {$a}';
$string['overview_due_soon'] = 'قريب';
$string['overview_goals_count_label'] = 'الأهداف';
$string['overview_goals_scale_updated_to'] = 'تم تحديث الهدف إلى \'{$a}\'.';
$string['overview_goals_section_title'] = 'الأهداف';
$string['overview_no_activities'] = 'لم يتم تعيين أي أنشطة حاليا لهذه الفترة.';
$string['overview_no_competencies'] = 'لم يتم تعيين أي كفاءات حاليا لهذه الفترة.';
$string['overview_no_goals'] = 'لم يتم تعيين أي أهداف حاليا لهذه الفترة.';
$string['overview_overdue'] = 'متأخر';
$string['overview_overdue_action_link_view'] = 'عرض';
$string['overview_page_title'] = 'نظرة عامة على الأداء';
$string['overview_period_14_days'] = '14 يوم';
$string['overview_period_1_year'] = '1 سنة';
$string['overview_period_30_days'] = '30 يوم';
$string['overview_period_6_months'] = '6 شهور';
$string['overview_period_90_days'] = '90 يوم';
$string['overview_period_label'] = 'فترة';
$string['overview_require_action_section_title'] = 'تتطلب اتخاذ إجراء';
$string['overview_section_expanded_details'] = 'تفاصيل موسعة';
$string['overview_section_hide_details'] = 'إخفاء التفاصيل';
$string['overview_section_show_details'] = 'عرض التفاصيل';
$string['overview_self_assign_competencies'] = 'تعيين الكفاءات الذاتية';
$string['overview_status_heading_achieved'] = 'تم التحقيق';
$string['overview_status_heading_achieved_proficiency'] = 'الكفاءة مُحقّقة';
$string['overview_status_heading_completed'] = 'مكتمل';
$string['overview_status_heading_not_progressed'] = 'لم يتقدم';
$string['overview_status_heading_not_started'] = 'لم يبدأ';
$string['overview_status_heading_progressed'] = 'تقدم';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'تم تحديث {$a}';
$string['overview_view_all'] = 'عرض الكل';
$string['overview_view_all_activities_completed_heading'] = 'أنشطة {$a} اكتملت';
$string['overview_view_all_activities_not_progressed_heading'] = 'أنشطة {$a} لم تتقدّم';
$string['overview_view_all_activities_not_started_heading'] = 'أنشطة {$a} لم تبدأ';
$string['overview_view_all_activities_progressed_heading'] = '{$a} تم إحراز تقدم في الأنشطة';
$string['overview_view_all_close'] = 'إغلاق';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} الكفاءات التي حققت الكفاءة';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} الكفاءات لم تتقدم';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} الكفاءات لم تبدأ';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} تم إحراز تقدم في الكفاءات';
$string['overview_view_all_goals_achieved_heading'] = '{$a} الأهداف التي تم تحقيقها';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} الأهداف لم يتم إحراز تقدم فيها';
$string['overview_view_all_goals_not_started_heading'] = '{$a} الأهداف لم تبدأ';
$string['overview_view_all_goals_progressed_heading'] = '{$a} تقدّم في الأهداف';
$string['overview_view_all_load_more'] = 'تحميل المزيد';
$string['pinblocks'] = 'إعاداد الكتل الخاصة بمودل الخاص بي';
$string['pinblocksexplan'] = 'أى إعدادات خاصة بالكتل تقوم بتعريفها هنا ستكون ظاهره (وغير مسموح بتحريرها) لكل المستخدمين لمودل في مودل الخاص بهم.';
$string['reseterror'] = 'كان هناك خطأ في إعادة تعيين صفحتك';
$string['reseteveryonesdashboard'] = 'إعادة تعيين صفحة التعلم لجميع المستخدمين';
$string['reseteveryonesprofile'] = 'إعادة تعيين صفحة الملف الشخصي لجميع المستخدمين';
$string['resetpage'] = 'إعادة تعيين الصفحة للوضع الافتراضي';
$string['userdataitemprofile_customisations'] = 'التخصيصات لصفحة الملف الشخصي';
$string['x_achieved'] = '{$a} تم تحقيقه';
$string['x_completed'] = '{$a} تم إكماله';
$string['x_not_progressed'] = '{$a} لم يتقدّم';
$string['x_not_started'] = '{$a} لم يبدأ';
$string['x_progressed'] = '{$a} تقدّم';
