<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أفعال';
$string['availability'] = 'حالة التوفر';
$string['cancelinstallall'] = 'إلغاء التنسيقات الجديدة ({$a})';
$string['cancelinstallhead'] = 'إلغاء تثبيت المكونات الإضافية';
$string['cancelinstallinfo'] = 'لم يتم تثبيت الإضافات التالية بشكل كامل فقد يتم إلغاء التثبيت الخاص بهم. للقيام بذلك، يجب إزالة مجلد البرنامج المساعد من الخادم الآن. تأكد من أن هذا هو حقا ما كنت ترغب في منع فقدان البيانات (مثل تعديلات التعليمات البرمجية الخاصة بك).';
$string['cancelinstallinfodir'] = 'المجلد المراد حذفه: {$a}';
$string['cancelinstallone'] = 'إلغاء هذا التثبيت';
$string['cancelupgradeall'] = 'إلغاء الترقيات ({$a})';
$string['cancelupgradehead'] = 'استعادة الإصدار السابق من الإضافات';
$string['cancelupgradeone'] = 'إلغاء هذه الترقية';
$string['checkforupdates'] = 'تحقق من وجود تحديثات متوفرة';
$string['checkforupdateslast'] = 'آخر عملية تحقق تم إجراؤها بتاريخ {$a}';
$string['dependencyavailable'] = 'متاح';
$string['dependencyfails'] = 'فشل';
$string['dependencyinstall'] = 'تثبيت';
$string['dependencyinstallhead'] = 'تثبيت التبعيات المفقودة';
$string['dependencyinstallmissing'] = 'تثبيت التبعيات المفقودة ({$a})';
$string['dependencymissing'] = 'مفقودة';
$string['dependencyunavailable'] = 'غير متوفره';
$string['dependencyupload'] = 'تحميل';
$string['dependencyuploadmissing'] = 'تحميل ملفات ZIP';
$string['detectedmisplacedplugin'] = 'المكون الإضافي "{$a->component}" مثبت في موقع غير صحيح "{$a->current}" ، والموقع المتوقع هو "{$a->expected}"';
$string['displayname'] = 'اسم المكون الإضافي';
$string['error:cannot_enable_business_intelligence_plugin'] = 'لا يمكن تمكين المكون الإضافي لذكاء الأعمال \'{$a->pluginname}\'. {$a->reason}';
$string['err_response_curl'] = 'يتعذر جلب بيانات التحديثات المتاحة - خطأ cURL غير متوقع.';
$string['err_response_format_version'] = 'إصدار غير متوقع لشكل رد الفعل. يرجى محاولة إعادة التأكد من وجود تحديثات متاحة.';
$string['err_response_http_code'] = 'يتعذر جلب بيانات التحديثات المتاحة - رمز استجابة HTTP غير متوقع.';
$string['filterall'] = 'إظهار الكل';
$string['filtercontribonly'] = 'عرض الوظائف الإضافية فقط';
$string['filterupdatesonly'] = 'إظهار القابل للتحديث فقط';
$string['misdepinfoplugin'] = 'معلومات البرنامج المساعد';
$string['misdepinfoversion'] = 'معلومات الإصدار';
$string['misdepsavail'] = 'التبعيات المفقودة المتاحة';
$string['misdepsunavail'] = 'التبعيات المفقودة الغير متوفرة';
$string['misdepsunavaillist'] = 'تعذر العثور على إصدار يفي بمتطلبات الاعتماد: {$a}.';
$string['misdepsunknownlist'] = 'ليس في دليل الإضافات : <strong>{$a}.</strong>';
$string['moodleversion'] = 'توتارا {$a}';
$string['noneinstalled'] = 'لم يتم تثبيت أي مكونات إضافية من هذا النوع';
$string['notdownloadable'] = 'لا يمكن تحميل الحزمة';
$string['notdownloadable_help'] = 'لا يمكن تنزيل حزمة ZIP مع التحديث تلقائيًا. يرجى الرجوع إلى صفحة الوثائق لمزيد من المساعدة';
$string['notes'] = 'ملاحظات';
$string['notwritable'] = 'ملفات المكون الإضافي غير قابلة للكتابة عليها';
$string['notwritable_help'] = 'ملفات البرنامج المساعد غير قابلة للكتابة بواسطة خادم الويب. يجب أن يكون لعملية خادم الويب حق الوصول للكتابة إلى مجلد البرنامج المساعد وجميع محتوياته. قد يكون هناك حاجة أيضا الكتابة إلى المجلد الجذر من نوع البرنامج المساعد معين.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'كل الإضافات';
$string['overviewext'] = 'ملحقات إضافية';
$string['overviewupdatable'] = 'التحديثات المتوفرة';
$string['packagesdebug'] = 'تمكين إخراج المعاينة';
$string['packagesdownloading'] = 'تحميل {$a}';
$string['packagesextracting'] = 'استخراج {$a}';
$string['packagesvalidating'] = 'التحقق {$a}';
$string['packagesvalidatingfailed'] = 'التركيب توقف بسبب فشل التحقق';
$string['packagesvalidatingok'] = 'التحقق ناجح ، يمكن متابعة التثبيت';
$string['plugincheckall'] = 'كل الإضافات';
$string['plugincheckattention'] = 'الإضافات التي تتطلب اهتمامكم';
$string['pluginchecknone'] = 'لا توجد إضافات بحاجة لانتباهكم الآن';
$string['pluginchecknotice'] = 'تعرض هذه الصفحة المكونات الإضافية التي قد تتطلب انتباهك أثناء الترقية، مثل الإضافات الجديدة التي سيتم تثبيتها، الإضافات التي سيتم ترقيتها، المفقودين الإضافات الخ. يتم عرض الإضافات الإضافية إذا كان هناك تحديث المتاحة لهم. فمن المستحسن أن تحقق ما إذا كان هناك إصدارات أحدث من الإضافات المتاحة وتحديث التعليمات البرمجية المصدر قبل الاستمرار في هذه الترقية توتارا.';
$string['plugindisable'] = 'عطل';
$string['plugindisabled'] = 'تم تعطيله';
$string['pluginenable'] = 'مكن - فعل';
$string['pluginenabled'] = 'ممكن - مفعل';
$string['release'] = 'إطلاق';
$string['requiredby'] = 'مطلوب لِ: {$a}';
$string['requires'] = 'يتطلب';
$string['rootdir'] = 'دليل';
$string['settings'] = 'الإعدادات';
$string['source'] = 'مصدر';
$string['sourceext'] = 'إضافي';
$string['sourcestd'] = 'معياري';
$string['status'] = 'الحالة';
$string['status_delete'] = 'للحذف';
$string['status_downgrade'] = 'تم تثبيت إصدار أحدث';
$string['status_missing'] = 'غير موجود على القرص';
$string['status_new'] = 'سيتم تثبيته';
$string['status_nodb'] = 'لا يوجد قاعدة بيانات';
$string['status_upgrade'] = 'سيتم ترقيته';
$string['status_uptodate'] = 'مركب';
$string['supportedmoodleversions'] = 'إصدارات توتارا المدعومة';
$string['systemname'] = 'محدث';
$string['totaraaddonnotice'] = 'لا تتضمن توتارا ليرن مثبت الإضافة، يجب تثبيت جميع الإضافات الإضافية يدويا من قبل مسؤولي الخادم. قبل تثبيت أي الإضافات الإضافية يرجى التأكد من رمز تم اختبارها مع توتارا تعلم، هو آمن، والحفاظ عليها من قبل المؤلفين ويحتوي على فبونيت واختبارات بيهات. لا يغطي دعم توتارا ليارنينغ سولوتيونس الإضافات التي لا يتم تضمينها في التوزيع القياسي.';
$string['type_antivirus'] = 'برنامج مكافحة الفيروسات';
$string['type_antivirus_plural'] = 'برامج مكافحة الفيروسات';
$string['type_approvalform'] = 'الموافقة على المكون الإضافي الفرعي لنموذج سير العمل';
$string['type_approvalform_plural'] = 'الموافقة على الإضافات الفرعية لنموذج سير العمل';
$string['type_auth'] = 'طريقة إثبات الأصالة';
$string['type_auth_plural'] = 'إضافات الصلاحيات';
$string['type_availability'] = 'تقييد التوفر';
$string['type_availability_plural'] = 'قيود التوفر';
$string['type_bi_plural'] = 'ذكاء الأعمال';
$string['type_block'] = 'كتلة';
$string['type_block_plural'] = 'كتل';
$string['type_cachelock'] = 'معالج قفل ذاكرة التخزين المؤقت';
$string['type_cachelock_plural'] = 'معالجات قفل ذاكرة التخزين المؤقت';
$string['type_cachestore'] = 'مخزن ذاكرة التخزين المؤقت';
$string['type_cachestore_plural'] = 'مخازن ذاكرة التخزين المؤقت';
$string['type_calendartype'] = 'نوع التقويم';
$string['type_calendartype_plural'] = 'إنواع التقويم';
$string['type_container'] = 'حاوية';
$string['type_container_plural'] = 'حاويات';
$string['type_coursereport'] = 'تقرير المقرر';
$string['type_coursereport_plural'] = 'تقارير المقرر';
$string['type_dataformat'] = 'تنسيق البيانات';
$string['type_dataformat_plural'] = 'تنسيقات البيانات';
$string['type_editor'] = 'محرر';
$string['type_editor_plural'] = 'محررات';
$string['type_enrol'] = 'اسلوب إنضمام';
$string['type_enrol_plural'] = 'اساليب إنضمام';
$string['type_filter'] = 'فلتر';
$string['type_filter_plural'] = 'مرشحات النص';
$string['type_format'] = 'تنسيق مقرر دراسي';
$string['type_format_plural'] = 'تنسيق المقرر الدراسي';
$string['type_gradeexport'] = 'اسلوب تصدير الدرجات';
$string['type_gradeexport_plural'] = 'اساليب تصدير الدرجات';
$string['type_gradeimport'] = 'اسلوب إستيراد الدرجات';
$string['type_gradeimport_plural'] = 'اساليب إستيراد الدرجات';
$string['type_gradereport'] = 'تقرير سجل الدرجات';
$string['type_gradereport_plural'] = 'تقارير سجل الدرجات';
$string['type_gradingform'] = 'طريقة متقدمة لتوزيع الدرجات';
$string['type_gradingform_plural'] = 'طرق متقدمة لتوزيع الدرجات';
$string['type_local'] = 'مكون إضافي محلي';
$string['type_local_plural'] = 'مكونات إضافية محلية';
$string['type_media'] = 'مشغل الوسائط';
$string['type_media_plural'] = 'مشغلات الوسائط';
$string['type_message'] = 'نتاج المراسلة';
$string['type_message_plural'] = 'مخرجات المراسلة';
$string['type_mod'] = 'وحدة نشاط';
$string['type_mod_plural'] = 'وحدات النشاط';
$string['type_plagiarism'] = 'منع الانتحال';
$string['type_plagiarism_plural'] = 'المكونات الإضافية للانتحال';
$string['type_portfolio'] = 'محفظة';
$string['type_portfolio_plural'] = 'محافظ';
$string['type_profilefield'] = 'نوع حقل الملف الشخصي';
$string['type_profilefield_plural'] = 'أنواع حقول الملف الشخصي';
$string['type_qbehaviour'] = 'سلوك السؤال';
$string['type_qbehaviour_plural'] = 'تصرف الأسئلة';
$string['type_qformat'] = 'تنسيق إستيراد/تصدير السؤال';
$string['type_qformat_plural'] = 'تنسيقات إستيراد/تصدير السؤال';
$string['type_qtype'] = 'نوع السؤال';
$string['type_qtype_plural'] = 'أنواع الأسئلة';
$string['type_report'] = 'تقرير الموقع';
$string['type_report_plural'] = 'تقارير الموقع';
$string['type_repository'] = 'مخزن';
$string['type_repository_plural'] = 'مستودعات';
$string['type_search'] = 'محرك البحث';
$string['type_search_plural'] = 'محركات البحث';
$string['type_theme'] = 'الشكل';
$string['type_theme_plural'] = 'الاشكال';
$string['type_tool'] = 'أداة المشرف';
$string['type_tool_plural'] = 'أدوات الإدارة';
$string['type_virtualmeeting'] = 'مزود الاجتماع الافتراضي';
$string['type_virtualmeeting_plural'] = 'مزودي الاجتماع الافتراضي';
$string['type_webservice'] = 'بروتوكول خدمات الويب';
$string['type_webservice_plural'] = 'بروتوكولات خدمات الويب';
$string['uninstall'] = 'إزالة التثبيت';
$string['uninstallconfirm'] = 'أنت على وشك إلغاء تثبيت البرنامج المساعد <em>{$a->name}.</em> وسوف تحذف تماما كل شيء في قاعدة البيانات مرتبطة بهذا البرنامج المساعد، بما في ذلك التكوين، سجلات السجل، ملفات المستخدم التي يديرها البرنامج المساعد الخ لا توجد وسيلة لإعادته وتوتارا في حد ذاته لا يخلق أي نسخ احتياطي للعودة لها. هل أنت متأكد أنك تريد المتابعة؟';
$string['uninstalldelete'] = 'جميع البيانات المرتبطة <em>{$a->name}</em> المساعد تم حذفها من قاعدة البيانات. لمنع المساعد من إعادة تثبيت نفسه، <em>{$a->rootdir}</em> المجلد الخاص يجب إزالتها يدويا من الخادم الخاص بك الآن. توتارا نفسه لا يمكن إزالة المجلد المناسب بسبب الأذونات.';
$string['uninstalldeleteconfirm'] = 'تم حذف جميع البيانات المرتبطة بالمكون الإضافي <em>{$a->name}</em> من قاعدة البيانات. لمنع هذا المكون الإضافي من إعادة تثبيت نفسه، يجب إزالة مجلده <em>{$a->rootdir}</em> من الخادم. هل تريد إزالة مجلد هذا المكوّن الإضافي الآن؟';
$string['uninstalldeleteconfirmexternal'] = 'يبدو أن النسخة الحالية من البرنامج المساعد قد تم الحصول عليها عن طريق نظام إدارة كود المصدر ({$a})  إذا قمت بإزالة المجلد المساعد، قد تفقد التعديلات المحلية الهامة من التعليمات البرمجية. يرجى التأكد من أن كنت تريد بالتأكيد إزالة المجلد المساعد قبل المتابعة.';
$string['uninstallextraconfirmblock'] = 'هناك {$a->instances} حالات من هذه الكتلة.';
$string['uninstallextraconfirmenrol'] = 'هناك  {$a->enrolments} تسجيلات المستخدم';
$string['uninstallextraconfirmmod'] = 'هناك {$a->instances} حالات لهذه الوحدة في {$a->courses} مقررات.';
$string['uninstalling'] = 'جاري إلغاء تثبيت {$a->name}';
$string['updateavailable'] = 'هناك إصدار جديد {$a} متاح!';
$string['updateavailable_moreinfo'] = 'مزيد من المعلومات...';
$string['updateavailable_release'] = 'إطلاق {$a}';
$string['updatepluginconfirm'] = 'تأكيد تحديث المكون الإضافي';
$string['updatepluginconfirmexternal'] = 'يبدو أن الإصدار الحالي من المكوِّن الإضافي تم الحصول عليه من خلال نظام إدارة شفرة المصدر ({$a}). إذا قمت بتثبيت هذا التحديث، فلن تتمكن بعد ذلك من الحصول على تحديثات المكون الإضافي من مورد نظام إدارة التعليمات البرمجية. الرجاء التأكد من أنك بالتأكيد تريد تحديث المكون الإضافي قبل المتابعة.';
$string['updatepluginconfirminfo'] = 'أنت على وشك تثبيت نسخة جديدة من <strong>{$a->name}</strong> المساعد. سيتم تحميل حزمة مع النسخة {$a->version} من البرنامج المساعد من <a href="{$a->url}">{$a->url}</a> واستخراجه لتوتارا الخاص بك حتى تتمكن من ترقية التثبيت.';
$string['updatepluginconfirmwarning'] = 'يرجى ملاحظة أن توتارا لن تقوم تلقائيا بعمل نسخة احتياطية من قاعدة البيانات الخاصة بك قبل الترقية. ونحن نوصي بشدة بأن تقوم بعمل نسخة احتياطية لقطات كاملة الآن، للتعامل مع الحالة النادرة التي تحتوي على الشفرة الجديدة التي تجعل موقعك غير متوفر أو حتى يفسد قاعدة البيانات الخاصة بك. المضي قدما على مسؤوليتك الخاصة.';
$string['validationmsg_componentmatch'] = 'اسم العنصر الكامل';
$string['validationmsg_componentmismatchname'] = 'عدم تطابق اسم البرنامج المساعد';
$string['validationmsg_componentmismatchname_help'] = 'قد تحتوي بعض حزم ZIP، مثل تلك التي تم إنشاؤها من قبل Github، اسم الدليل الجذر غير صحيح. تحتاج إلى إصلاح اسم دليل الجذر لتتناسب مع اسم المساعد المعلن.';
$string['validationmsg_componentmismatchname_info'] = 'البرنامج المساعد يعلن اسمه &quot;{$a}&quot; ولكن هذا لا يتطابق مع اسم الدليل .';
$string['validationmsg_componentmismatchtype'] = 'عدم تطابق نوع المساعد';
$string['validationmsg_componentmismatchtype_info'] = 'النوع المتوقع &quot;{$a->expected} \'ولكن البرنامج المساعد يعلن نوعه هو&quot; {$a->found} &quot;.';
$string['validationmsg_filenotexists'] = 'الملف المستخرج غير موجود';
$string['validationmsg_filesnumber'] = 'الملفات الموجودة في الحزمة غير كافية';
$string['validationmsg_filestatus'] = 'تعذراستخراج كافة الملفات';
$string['validationmsg_filestatus_info'] = 'محاولة استخراج الملف {$a->file} أدى إلى خطأ \'{$a->status} ".';
$string['validationmsg_foundlangfile'] = 'العثور على ملف اللغة';
$string['validationmsglevel_debug'] = 'معاينة';
$string['validationmsglevel_error'] = 'خطأ';
$string['validationmsglevel_info'] = 'حسنا';
$string['validationmsglevel_warning'] = 'تحذير';
$string['validationmsg_maturity'] = 'إعلان مستوى النضج';
$string['validationmsg_maturity_help'] = 'البرنامج المساعد يمكن أن يعلن مستوى نضجه. إذا رأى معيل البرنامج المساعد بأنه مستقر، فإن مستوى النضج يعلن قراءة MATURITY_STABLE. جميع مستويات النضج الأخرى (مثل ألفا أو بيتا) ينبغي النظر بأنها غير مستقرة .';
$string['validationmsg_missingcomponent'] = 'المساعد لا يعلن عن اسم عنصره';
$string['validationmsg_missingcomponent_help'] = 'يجب على جميع الإضافات توفر اسم عنصر الكامل عن طريق `$ plugin-&gt; component` إعلان في ملف version.php.';
$string['validationmsg_missingexpectedlangenfile'] = 'اسم ملف اللغة الإنجليزية غير متطابق';
$string['validationmsg_missingexpectedlangenfile_info'] = 'نوع المساعد يفتقد ملف اللغة الإنجليزية {$a}.';
$string['validationmsg_missinglangenfile'] = 'تعذر العثور على ملف اللغة الإنجليزية';
$string['validationmsg_missinglangenfolder'] = 'تعذر العثور على مجلد اللغة الإنجليزية';
$string['validationmsg_missingversion'] = 'المساعد لا يعلن عن نسخته';
$string['validationmsg_missingversionphp'] = 'ملف version.php لم يتم العثور عليه';
$string['validationmsg_multiplelangenfiles'] = 'تم العثور على ملفات متعددة في اللغة الإنجليزية';
$string['validationmsg_onedir'] = 'هيكل غير صالح لحزمة ZIP.';
$string['validationmsg_onedir_help'] = 'يجب أن يحتوي حزمة ZIP على دليل جذر واحد الذي يحمل رمز البرنامج المساعد. يجب أن يطابق اسم دليل الجذر اسم البرنامج المساعد.';
$string['validationmsg_pathwritable'] = 'التحقق من إمكانية الكتابة';
$string['validationmsg_pluginversion'] = 'نسخة المساعد';
$string['validationmsg_release'] = 'إصدار المكون الإضافي';
$string['validationmsg_requiresmoodle'] = 'إصدار توتارا المطلوب';
$string['validationmsg_rootdir'] = 'اسم البرنامج المساعد للتثبيت';
$string['validationmsg_rootdir_help'] = 'اسم دليل الجذر في حزمة ZIP يشكل اسم البرنامج المساعد ليتم تثبيته. إذا كان اسمه غير صحيح، قد ترغب في إعادة تسمية الدليل الجذر في ZIP قبل تثبيت البرنامج المساعد.';
$string['validationmsg_rootdirinvalid'] = 'اسم البرنامج المساعد غير صالح';
$string['validationmsg_rootdirinvalid_help'] = 'اسم دليل الجذر في حزمة ZIP ينتهك متطلبات التركيب الرسمية. قد تحتوي بعض حزم ZIP، مثل تلك التي تم إنشاؤها من قبل Github، اسم الدليل الجذر غير صحيح. تحتاج إلى إصلاح اسم الدليل الجذر لتتناسب مع اسم البرنامج المساعد.';
$string['validationmsg_targetexists'] = 'موقع الهدف موجود بالفعل، وسيتم إزالته';
$string['validationmsg_targetexists_help'] = 'مجلد الدليل المساعد موجود بالفعل وسيتم تبديل محتوياته بحزمة البرنامج المساعد.';
$string['validationmsg_targetnotdir'] = 'موقع الهدف متوفر من قبل ملف';
$string['validationmsg_unknowntype'] = 'نوع المساعد غير معروف';
$string['validationmsg_versionphpsyntax'] = 'جملة غير معتمدة في الكشف عن ملف version.php';
$string['version'] = 'إصدار';
$string['versiondb'] = 'إصدار حالي';
$string['versiondisk'] = 'إصدار جديد';
