<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'الفراغات ب {no} المزيد من الخيارات';
$string['answer'] = 'إجابة';
$string['choices'] = 'اختيارات';
$string['choicex'] = 'اختيار {no}';
$string['combinedcontrolnamegapselect'] = 'مربع منسدل';
$string['combinedcontrolnamegapselectplural'] = 'مربعات منسدلة';
$string['correctansweris'] = 'الإجابة الصحيحة هي: {$a}';
$string['errorblankchoice'] = 'يرجى التحقق من الخيارات: الاختيار {$a} فارغ.';
$string['errormissingchoice'] = 'يرجى مراجعة نص السؤال: لم يتم العثور {$a} في الخيارات! يسمح أرقام فقط مع إجابات خيار محدد لاستخدامها.';
$string['errornoslots'] = 'يجب أن يحتوي نص السؤال على نائبة مثل [[1]] لإظهار أين تذهب الكلمات المفقودة.';
$string['errorquestiontextblank'] = 'يجب عليك إدخال نص السؤال.';
$string['group'] = 'مجموعة';
$string['pleaseputananswerineachbox'] = 'يرجى وضع الإجابة في كل مربع.';
$string['pluginname'] = 'اختيار الكلمات المفقودة';
$string['pluginnameadding'] = 'إضافة سؤال حدد المفقود';
$string['pluginnameediting'] = 'تعديل سؤال حدد المفقود';
$string['pluginname_help'] = 'تتطلب أسئلة تحديد الكلمات المفقودة من المستجيب تحديد الإجابات الصحيحة من القوائم المنسدلة. يتم استخدام [[1]] ، [[2]] ، [[3]] ، وما إلى ذلك كعناصر نائبة في نص السؤال ، مع تحديد الإجابات الصحيحة كخيار الإجابات 1 ، 2 ، 3 ، إلخ على التوالي. يمكن إضافة إجابات اختيارية إضافية لجعل السؤال أكثر صعوبة. يمكن تجميع إجابات الاختيار لتقييد الإجابات المتوفرة في كل قائمة منسدلة.';
$string['pluginnamesummary'] = 'كلمات مفقودة في نص السؤال في استخدام القوائم المنسدلة.';
$string['shuffle'] = 'خلط';
$string['tagsnotallowed'] = 'لا يسمح {$a->tag}. (يسمح فقط {$a->allowed}).';
$string['tagsnotallowedatall'] = 'لا يسمح {$a->tag}. (لا يسمح HTML هنا.)';
