<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'العنوان';
$string['allcancellationcustomfields'] = 'جميع الحقول المخصصة للإلغاء';
$string['allsignupcustomfields'] = 'جميع الحقول المخصصة للإشتراك';
$string['approvalrequest'] = 'رابط لطلبات الموافقة';
$string['approvaltype'] = 'نوع الموافقة';
$string['archived'] = 'أرشيف إتمام الدورة';
$string['asset_list'] = 'قائمة الأصول';
$string['audit'] = 'المراجعة';
$string['bookedby'] = 'حجزت من قبل';
$string['building'] = 'مبنى';
$string['cancellationdate'] = 'تاريخ الإلغاء';
$string['cancellationreason'] = 'سبب الإلغاء';
$string['cancelled'] = 'ملغي';
$string['coursedelivery'] = 'تسليم المقرر الدراسي';
$string['createdby'] = 'تم الاجراء من قبل';
$string['currentorg'] = 'الجهة الحالية للمستخدم';
$string['currentpos'] = 'المنصب الحالي للمستخدم';
$string['datetimeofsignup'] = 'تاريخ / وقت التسجيل';
$string['discountcode'] = 'رمز الخصم';
$string['discountcost'] = 'تكلفة الخصم';
$string['endtime'] = 'وقت الانتهاء';
$string['eventgrade'] = 'درجة الحدث';
$string['facilitator'] = 'ميسر';
$string['facilitator_list'] = 'قائمة المدربون';
$string['ftfname'] = 'اسم وجهاً لوجهة';
$string['ftfnamelink'] = 'اسم وجهاً لوجهة(مرتبط بصفحة الجلسة)';
$string['localsessfinishdate'] = 'التاريخ والوقت المحليين لانتهاء الجلسة';
$string['localsessstartdate'] = 'التاريخ والوقت المحليين لبداية الجلسة';
$string['manageapproval'] = 'إدارة الموافقة';
$string['normalcost'] = 'التكلفة العادية';
$string['numattendees'] = 'عدد الحضور';
$string['pilot'] = 'القائد';
$string['reserved'] = 'محجوز';
$string['room'] = 'غرفة';
$string['roomcapacity'] = 'سعة الغرفة';
$string['roomdescription'] = 'وصف الغرفة';
$string['room_list'] = 'قائمة الغرف';
$string['roomname'] = 'اسم الغرفة';
$string['selectanevent'] = 'لعرض التقرير، حدد أولا حدث من عمود عدد الحضور في التقرير التالي.';
$string['selectaneventheading'] = 'تقرير حضور الجلسة';
$string['selectedpositionedit'] = 'حدد اسم الوظيفة (عند تمكين)';
$string['sesscapacity'] = 'سعة الجلسة';
$string['sessdate'] = 'تاريخ الجلسة';
$string['sessdatefinish'] = 'تاريخ انتهاء الجلسة';
$string['sessdatelink'] = 'تاريخ الجلسة (مرتبط بالنشاط)';
$string['sessdetails'] = 'تفاصيل الجلسة';
$string['sessduration'] = 'مدة الدورة (دقائق)';
$string['sessfinish'] = 'وقت انتهاء الجلسة';
$string['sessfinishdatetime'] = 'تاريخ / وقت انتهاء الجلسة';
$string['sessfinishtime'] = 'وقت انتهاء الجلسة';
$string['sessionattendance'] = 'حضور الجلسة';
$string['sessionid'] = 'معرف الحدث';
$string['sessionrole'] = 'جلسة {$a}';
$string['sessionrolelink'] = 'جلسة {$a} (مرتبطة بملف شخصي)';
$string['sessionroles'] = 'أدوار الحدث';
$string['sessionx'] = 'الجلسة{$a}';
$string['sesslocation'] = 'مكان الجلسة';
$string['sessname'] = 'اسم الجلسة';
$string['sessroom'] = 'غرفة الجلسة';
$string['sessstart'] = 'وقت بدء الجلسة';
$string['sessstartdatetime'] = 'تاريخ / وقت بدء الجلسة';
$string['sessstartdatetimelink'] = 'تاريخ / وقت بدء الجلسة (مرتبط بالنشاط)';
$string['sessstarttime'] = 'وقت بدء الجلسة';
$string['sessvenue'] = 'موقع الجلسة';
$string['signuparchived'] = 'مؤرشف';
$string['signupenddate'] = 'تاريخ انتهاء الاشتراك';
$string['signupperiod'] = 'فترة الاشتراك';
$string['signupstartdate'] = 'تاريخ بدء الاشتراك';
$string['sourcelabel'] = 'ندوة';
$string['sourcesummary'] = 'يوفر معلومات مفصلة عن أحداث الندوة ومن قام بالتسجيل فيها.';
$string['sourcetitle'] = 'جلسات وجهاً لوجه';
$string['starttime'] = 'وقت البدء';
$string['status'] = 'الحالة';
$string['thedate'] = 'تاريخ الجلسة';
$string['timeofsignup'] = 'وقت الاشتراك';
$string['type_approver'] = 'الموافق';
$string['type_asset'] = 'الأصل';
$string['type_course_modules_tags'] = 'علامات الندوة';
$string['type_date'] = 'تاريخ الجلسة';
$string['type_event'] = 'جلسة';
$string['type_facetoface'] = 'وجهاً لوجه';
$string['type_facetoface_asset'] = 'الحقول المخصصة للأصل';
$string['type_facetoface_cancellation'] = 'الحقول المخصصة لمذكرة الالغاء';
$string['type_facetoface_room'] = 'الغرفة';
$string['type_facetoface_session'] = 'الحقول المخصصة للجلسة';
$string['type_facetoface_sessioncancel'] = 'الحقول المخصصة لإلغاء الحدث';
$string['type_facetoface_signup'] = 'الحقول المخصصة لمذكرة التسجيل';
$string['type_role'] = 'الوظيفة';
$string['type_room'] = 'غرفة';
$string['type_session'] = 'جلسة';
$string['type_status'] = 'حالة';
$string['type_tags'] = 'علامات الدورة';
$string['user'] = 'المستخدم';
$string['usernote'] = 'ملحوظة المستخدم';
