<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'العنوان';
$string['archived'] = 'أرشيف إتمام الدورة';
$string['audit'] = 'التدقيق';
$string['bookedby'] = 'تم الحجز من قبل';
$string['building'] = 'مبنى';
$string['cancellationdate'] = 'تاريخ الإلغاء';
$string['cancellationreason'] = 'سبب الإلغاء';
$string['coursedelivery'] = 'طريقة تسليم المقرر';
$string['createdby'] = 'اتخذ الإجراء بواسطة';
$string['currentorg'] = 'منظمة المستخدم الحالية';
$string['currentpos'] = 'وظيفة المستخدم الحالية';
$string['discountcode'] = 'الرقم التسلسلي للخصم';
$string['discountcost'] = 'تكلفة الخصم';
$string['endtime'] = 'وقت النهاية';
$string['f2fname'] = 'اسم الندوة';
$string['f2fnamelink'] = 'اسم الندوة (مرتبطة بصفحة الجلسة)';
$string['facilitator'] = 'المدرس';
$string['localsessfinishdate'] = 'تاريخ / وقت انتهاء الجلسة المحلية';
$string['localsessstartdate'] = 'تاريخ / وقت بدء الجلسة المحلية';
$string['maxbookings'] = 'الحجوزات القصوى';
$string['normalcost'] = 'التكلفة العادية';
$string['numattendees'] = 'عدد الحضور';
$string['pilot'] = 'تجريبي';
$string['reserved'] = 'محجوزة';
$string['room'] = 'الغرفة';
$string['roomcapacity'] = 'سعة الغرفة';
$string['roomdescription'] = 'وصف الغرفة';
$string['roomname'] = 'اسم الغرفة';
$string['sesscapacity'] = 'سعة الدورة';
$string['sessdate'] = 'تاريخ بدء الدورة';
$string['sessdatefinish'] = 'تاريخ إنتهاء التسجيل';
$string['sessdatelink'] = 'تاريخ بدء الدورة (المرتبطة بالأنشطة)';
$string['sessdetails'] = 'تفاصيل الدورة';
$string['sessduration'] = 'مدة الدورة';
$string['sessfinish'] = 'وقت انتهاء الجلسة';
$string['sessfinishdatetime'] = 'تاريخ / وقت انتهاء الحدث';
$string['sessionrole'] = 'جلسة {$a}';
$string['sessionx'] = 'جلسة {$a}';
$string['sessname'] = 'اسم الجلسة';
$string['sessstart'] = 'وقت بدء الجلسة';
$string['sessstartdatetime'] = 'تاريخ / وقت بدء الحدث';
$string['sessstartdatetimelink'] = 'تاريخ / وقت بدء الحدث (مرتبط بالنشاط)';
$string['sourcelabel'] = 'ندوة';
$string['sourcesummary'] = 'سجل لكل من قام بتسجيل الدخول إلى جلسة ندوة.';
$string['sourcetitle'] = 'تقرير الدخول في الجلسة';
$string['starttime'] = 'وقت البدء';
$string['status'] = 'الحالة';
$string['thedate'] = 'تاريخ الجلسة';
$string['type_course_modules_tags'] = 'علامات الندوة';
$string['type_date'] = 'تاريخ الجلسة';
$string['type_facetoface'] = 'ندوة';
$string['type_facetoface_cancellation'] = 'الحقول المخصصة لمذكرة الإلغاء';
$string['type_facetoface_session'] = 'الحقول المخصصة للجلسة';
$string['type_facetoface_signup'] = 'الحقول المخصصة لمذكرة التسجيل';
$string['type_role'] = 'دور';
$string['type_room'] = 'غرفة';
$string['type_session'] = 'جلسة';
$string['type_status'] = 'الحالة';
$string['type_tags'] = 'علامات الدورة';
$string['type_user_signups'] = 'تسجيلات مستخدم الجلسة';
$string['user'] = 'المستخدم';
$string['usernote'] = 'مذكرة المستخدم';
