<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'مفتاح API';
$string['boxnet:view'] = 'عرض مستودع Box';
$string['cannotcreatereference'] = 'لا يمكن إنشاء مرجع، لا توجد صلاحيات كافية لمشاركة الملف في Box.';
$string['clientid'] = 'معرف العميل';
$string['clientsecret'] = 'سرية العميل';
$string['configplugin'] = 'تكوين Box';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'الحصول على هوية العميل والسرية من <a href="https://app.box.com/developers/services">صفحة المطور Box </a> لموقع توتارا الخاص بك.';
$string['invalidpassword'] = 'كلمة مرور غير صالحة';
$string['nullfilelist'] = 'لا توجد أية ملفات في هذا المستودع';
$string['password'] = 'كلمة السر';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'مستودع في Box';
$string['saved'] = 'تم حفظ بيانات Box';
$string['shareurl'] = 'مشاركة الرابط';
$string['username'] = 'إسم المستخدم ل Box';
$string['warninghttps'] = 'يتطلب Box موقع الويب الخاص بك إلى استخدام HTTPS ليعمل مستودع.';
