<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'لوحة التصفية';
$string['a11y_import_page_reviewing'] = 'عرض مراجعة الدورات المختارة';
$string['a11y_import_page_selecting'] = 'عرض اختيار الدورة';
$string['actions'] = 'إجراءات';
$string['active_filter'] = 'و {$a}';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'و {$a}';
$string['add_to_collection'] = 'إضافة إلى المجموعة';
$string['assign_category'] = 'تعيين فئة ...';
$string['availability'] = 'التوفر';
$string['basket_back_to_catalogue'] = 'العودة إلى الكتالوج';
$string['basket_clear_selection'] = 'مسح الاختيار';
$string['basket_create_courses'] = 'إنشاء دورة (دورات)';
$string['basket_go_to_review'] = 'التالي: مراجعة';
$string['basket_select_category'] = 'اختر الفئة';
$string['contentmarketplace'] = 'سوق المحتوى';
$string['contentmarketplace:add'] = 'أضف سوق محتوى';
$string['contentmarketplace:config'] = 'إدارة سوق المحتوى';
$string['content_provider'] = 'مزود المحتوى';
$string['course_description_label'] = 'عن المقرر';
$string['course_items_label'] = 'هيكل الدورة';
$string['course_provider'] = 'مزود الدورة';
$string['coursesettings'] = 'إعدادات الدورة التدريبية';
$string['createandview'] = 'إنشاء وعرض الدورة';
$string['createcourse'] = 'إنشاء الدورة';
$string['createcourses'] = 'إنشاء دورات {$a}';
$string['createmultipleactivitiescourse'] = 'قم بإنشاء دورة تدريبية متعددة الأنشطة لعناصر المحتوى المحددة';
$string['createmultipleactivitycourse'] = 'قم بإنشاء دورة تدريبية متعددة الأنشطة لعنصر المحتوى المحدد';
$string['createsingleactivitycourse'] = 'قم بإنشاء دورة نشاط مفردة جديدة لعنصر المحتوى المحدد';
$string['createsingleactivitycourses'] = 'قم بإنشاء دورة نشاط مفردة جديدة لكل عنصر محتوى محدد';
$string['description'] = 'وصف';
$string['disable'] = 'تعطيل';
$string['disablecontentmarketplaces'] = 'تعطيل أسواق المحتوى';
$string['disabled'] = 'معطل';
$string['enable'] = 'تفعيل';
$string['enable_content_marketplace'] = 'تمكين سوق المحتوى';
$string['enablecontentmarketplaces'] = 'تمكين أسواق المحتوى';
$string['enablecontentmarketplacesdesc'] = 'عند التمكين ، يصبح من الممكن الوصول إلى محتوى التدريب الخارجي من خلال أسواق محتوى طرف ثالث في توتارا';
$string['enabled'] = 'مفعل';
$string['enable_plugin'] = 'تمكين {$a}';
$string['error:cannot_add_course_to_category'] = 'ممثل المستخدم لا يمكنه إضافة دورة إلى فئة {$a}';
$string['error:cannot_add_module_to_course'] = 'لا يمكن إضافة وحدة إلى الدورة التدريبية {$a}';
$string['error:cannot_configure_course'] = 'لا يمكن تكوين الدورة التدريبية {$a}';
$string['error:cannot_create_course'] = 'لا يمكن إنشاء دورة';
$string['error:cannot_find_course'] = 'لا يمكن العثور على الدورة التدريبية {$a}';
$string['error:cannot_find_section'] = 'لا يمكن العثور على القسم {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'لا يمكن الحصول على رمز الوصول نظرًا لوجود قيمة غير صالحة للسمة "{$a}"';
$string['error:cannot_obtain_token_by_missing_field'] = 'لا يمكن الحصول على رمز الوصول بسبب فقدان السمة &quot;{$a}&quot;';
$string['error:disabledmarketplace'] = '{$a} تم تعطيل Market Marketplace';
$string['error:disabledmarketplaces'] = 'أسواق المحتوى معطلة';
$string['error:invalid_token'] = 'توجد مشكلة في المصادقة عند الاتصال بالخوادم الخارجية.';
$string['event_course_module_source_created'] = 'تم إنشاء مصدر الوحدة النمطية للدورة التدريبية';
$string['explore'] = 'تصفح';
$string['explore_content_marketplace'] = 'العودة لاستكشاف أسواق المحتوى';
$string['explorecreatecourseheading'] = 'إضافة دورة جديدة';
$string['explorecreatecourseintro'] = 'حدد المحتوى لتضمينه';
$string['explore_totara_content'] = 'استكشاف سوق المحتوى';
$string['explore_totara_content_x'] = 'استكشاف سوق المحتوى: {$a}';
$string['filters'] = 'فلاتر';
$string['filter_sort_by'] = 'تصنيف حسب';
$string['hide_filters'] = 'إخفاء المصفيات';
$string['in_collection'] = 'في المجموعة';
$string['initial_sync_learning_object_metadata_task'] = 'المزامنة الأولية لبيانات تعريف كائن التعلم';
$string['item_count'] = '{$a->count} من العناصر';
$string['item_count_and_filters'] = '{$a->count} العناصر المطابقة {$a->filters}';
$string['itemselected'] = 'عنصر واحد محدد';
$string['itemselected_plural'] = 'عناصر {$a} محددة';
$string['list_separator'] = '.';
$string['loading_details'] = 'عرض التفاصيل ...';
$string['loading_filters'] = 'عرض الفلاتر ...';
$string['loading_search_results'] = 'عرض نتائج البحث ...';
$string['load_more'] = 'تحميل المزيد';
$string['logo_alt'] = 'شعار {$a}';
$string['manage_available_content'] = 'إدارة المحتوى المتاح';
$string['manage_content_marketplaces'] = 'إدارة أسواق المحتوى';
$string['marketplacenotificationbodyhtml'] = '<p style=";text-align:right;direction:rtl"> يدعم Totara Learn الآن أسواق المحتوى ، مما يسمح لك باستعراض واستيراد المحتوى الخارجي في موقع Totara الخاص بك. </p><p style=";text-align:right;direction:rtl"> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'يدعم Totara Learn الآن أسواق المحتوى ، مما يسمح لك باستعراض واستيراد المحتوى الخارجي في موقع Totara الخاص بك. انقر هنا لإعداده: {$a}';
$string['marketplacenotificationsubject'] = 'أسواق المحتوى متاحة الآن في توتارا';
$string['messageprovider:notification'] = 'إشعار ميزة سوق المحتوى';
$string['missingcoursecategory'] = 'فئة الدورة التدريبية مفقودة';
$string['online'] = 'عبر الانترنت';
$string['pluginname'] = 'سوق المحتوى';
$string['provider'] = 'مزود';
$string['provider_internal'] = 'داخلي';
$string['ratingsx'] = '{$a} التقييم (التقييمات)';
$string['remove_from_collection'] = 'إزالة من المجموعات';
$string['search:many-results'] = 'نتائج {$a}';
$string['search:no-results'] = 'لاتوجد نتائج';
$string['search:one-result'] = '1 نتيجة';
$string['settings'] = 'الإعدادات';
$string['settings_page_not_found'] = 'لم يتم العثور على صفحة الإعدادات لهذا المكون الإضافي.';
$string['setup'] = 'إعداد';
$string['setup_content_marketplaces'] = 'إعداد محتوى الأسواق';
$string['setup_description_body:html'] = '<p style=";text-align:right;direction:rtl">يقدم لك Content Marketplace مجموعة من المحتويات التعليمية المجانية والمدفوعة التي يمكنك عرضها بعد ذلك لعملائك أو المتعلمين. باستخدام Content Marketplace ، يمكنك إعداد اشتراكات باستخدام Content Marketplaces <strong>للوصول</strong> إلى المحتوى <strong>المجاني أو المتميز</strong> ثم استخدام هذا المحتوى عند إنشاء الدورات التدريبية.</p>';
$string['setup_description_heading'] = 'ما هو سوق المحتوى؟';
$string['setup_tc'] = 'قم بإعداد سوق المحتوى';
$string['shortnamenotuniquewithinform'] = 'الاسم المختصر مستخدم بالفعل لدورة أخرى أعلى ({$a})';
$string['show_filters'] = 'اظهر المصفيات';
$string['sortby'] = 'ترتيب حسب';
$string['subplugintype_contentmarketplace'] = 'سوق المحتوى';
$string['subplugintype_contentmarketplace_plural'] = 'أسواق المحتوى';
$string['sync_learning_object_metadata_task'] = 'تحديث بيانات تعريف كائن التعلم';
$string['total'] = 'المجموع';
$string['warningcreatelotsofcourses:body'] = 'هل أنت متأكد من أنك تريد إنشاء دورات {$a}؟ هذا قد يستغرق بعض الوقت لأداء.';
$string['warningcreatelotsofcourses:title'] = 'هل أنت متأكد؟';
$string['warningcreatetoomanycourses:body'] = 'لا يمكن إنشاء أكثر من 100 دورة في كل مرة. قم بإلغاء تحديد بعض الدورات وحاول مرة أخرى.';
$string['warningcreatetoomanycourses:title'] = 'دورات كثيرة جدا';
$string['warningtoomanyselectall:body'] = 'هناك العديد من العناصر لتحديدها كلها. قم بتصفية البحث وحاول مرة أخرى.';
$string['warningtoomanyselectall:title'] = 'كثير جدا';
