<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'مستوى الإنجاز';
$string['achieve_proficiency_in_child_competencies'] = 'تحقيق الاحترافية في الكفاءات الصغرى';
$string['achieve_proficiency_in_other_competencies'] = 'تحقيق الاحترافية في الكفاءات الأخرى';
$string['aggregate_all'] = 'الكل';
$string['aggregate_any'] = 'أكمل أي {$a->x}';
$string['aggregation'] = 'تجميع';
$string['approve_list'] = 'الموافقة: {$a}';
$string['approve_none'] = 'الموافقة: لا يوجد';
$string['assign_competency'] = 'اسناد الكفاءات';
$string['cancel'] = 'إلغاء';
$string['competencies'] = 'الكفاءات';
$string['complete'] = 'اكتمال';
$string['complete_all'] = 'أكمل الكل';
$string['complete_any'] = 'اكتمال';
$string['complete_courses'] = 'دورات كاملة';
$string['completion'] = 'إكمال';
$string['confirm_assign_competency_body_by_other'] = 'ستتم إضافة الكفاءة {$a} إلى ملف تعريف هذا المستخدم وسيتم تتبع إنجازاته فيه. هل أنت متأكد أنك ترغب في إسناد هذه الكفاءة إليهم؟';
$string['confirm_assign_competency_body_by_self'] = 'ستتم إضافة الكفاءة {$a} إلى ملفك الشخصي وسيتم تتبع إنجازك فيه. هل أنت متأكد أنك ترغب في تعيين هذه الكفاءة لنفسك؟';
$string['confirm_assign_competency_title'] = 'تأكيد المهمة';
$string['courses'] = 'الدورات';
$string['courses_required'] = '{$a} مطلوب فقط';
$string['criteria'] = 'المعايير';
$string['criterion'] = 'معيار';
$string['criterion_not_found'] = 'لم يتم العثور على المعايير';
$string['done'] = 'منجز';
$string['error'] = 'خطأ';
$string['error_competency_assignment'] = 'حدث خطأ وتعذر إنشاء المهمة.';
$string['error_invalid_configuration'] = 'تكوين المعيار غير صالح';
$string['go_to_course'] = 'اذهب إلى الدورة';
$string['hidden_course'] = 'هذه الدورة ليست متاحة للعرض';
$string['info'] = 'معلومات';
$string['network_error'] = 'خطأ في الشبكة';
$string['no'] = 'لا';
$string['no_competencies'] = 'لا توجد كفاءات متاحة للعرض';
$string['no_courses'] = 'لا توجد دورات متاحة للعرض';
$string['not_available'] = 'غير متوفر';
$string['not_complete'] = 'غير مكتمل';
$string['pluginname'] = 'معايير توتارا';
$string['progress'] = 'التقدم';
$string['remove_item'] = 'إزالة بند';
$string['required_only'] = '{$a} مطلوب فقط';
$string['self_assign_competency'] = 'تحديد الكفاءة الذاتية';
$string['type'] = 'نوع';
$string['view_competency'] = 'عرض الكفاءة';
