<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'منجز';
$string['addassignedcompetencies'] = 'تعيين الكفاءات';
$string['addassignedcompetencytemplates'] = 'تعيين قوالب الكفاءات';
$string['addassignedgoals'] = 'تعيين الأهداف';
$string['addassignedgoaltemplates'] = 'تعيين قوالب الهدف';
$string['addaudience'] = 'إضافة جمهور';
$string['addcohorts'] = 'إضافة فوج / أفواج';
$string['addcompanygoaltype'] = 'إضافة نوع هدف شركة جديد';
$string['addcompetency'] = 'أضف كفاءة';
$string['addcourseevidencetocompetencies'] = 'إضافة أدلة الدورة إلى الكفاءات';
$string['addcourseevidencetocompetency'] = 'اضافة ادلة المقرر الى الكفائات';
$string['addcourseevidencetogoal'] = 'إضافة أدلة الدورة إلى الهدف';
$string['addcourseevidencetogoals'] = 'إضافة أدلة الدورة للأهداف';
$string['adddepthlevel'] = 'إضافة مستوى عمق جديد';
$string['addedcompetency'] = 'تم إضافة الكفاءة "{$a}"';
$string['addedgoal'] = 'تمت إضافة الهدف {$a}';
$string['addedorganisation'] = 'تم إضافة الجهة "{$a}"';
$string['addedposition'] = 'تم إضافة الموقع "{$a}"';
$string['addgoal'] = 'إضافة هدف';
$string['addgoalcompany'] = 'إضافة هدف الشركة';
$string['addgoalpersonal'] = 'إضافة هدف شخصي';
$string['addgoals'] = 'إضافة هدف / أهداف';
$string['additionaloptions'] = 'خيارات إضافية';
$string['addmultiplenewcompetency'] = 'إضافة كفاءات متعددة';
$string['addmultiplenewgoal'] = 'إضافة أهداف متعددة';
$string['addmultipleneworganisation'] = 'إضافة الجهات المتعددة';
$string['addmultiplenewposition'] = 'إضافة مواقع متعددة';
$string['addnewcompetency'] = 'إضافة كفاءة جديدة';
$string['addnewgoal'] = 'إضافة هدف جديد';
$string['addneworganisation'] = 'إضافة منظمة جديدة';
$string['addnewposition'] = 'اضافة موقع جديد';
$string['addnewscalevalue'] = 'اضافة قيمة مقياس جديدة';
$string['addnewtemplate'] = 'اضافة قالب جديد للكفاءات';
$string['addorganisation'] = 'إضافة منظمة';
$string['addorganisations'] = 'إضافة منظمة / منظمات';
$string['addpersonalgoaltype'] = 'إضافة نوع هدف شخصي جديد';
$string['addposition'] = 'إضافة وظيفة';
$string['addpositions'] = 'إضافة وظيفة / وظائف';
$string['addscalevalue'] = 'أضف قيمة مقياس';
$string['addtype'] = 'إضافة نوع جديد';
$string['aggregationmethod'] = 'أسلوب التجميع';
$string['aggregationmethod1'] = 'كل';
$string['aggregationmethod2'] = 'أي';
$string['aggregationmethod3'] = 'ايقاف';
$string['aggregationmethod4'] = 'وحدة';
$string['aggregationmethod5'] = 'جزء';
$string['aggregationmethod6'] = 'مجموع الموزون';
$string['aggregationmethod7'] = 'معدل الموزون';
$string['aggregationmethodview'] = 'أسلوب التجميع {$a}';
$string['allcompetencyscales'] = 'جميع مقاييس الكفاءات';
$string['allframeworks'] = 'جميع الإطارات';
$string['allgoalscales'] = 'جميع مقاييس الهدف';
$string['alltypes'] = 'جميع الانواع';
$string['andchildren'] = '(والأفرع)';
$string['appraiser'] = 'المقيّم';
$string['assign'] = 'عين';
$string['assigncohort'] = 'الفوج';
$string['assigncompetencies'] = 'تعيين الكفاءات';
$string['assigncompetency'] = 'تعيين الكفاءة';
$string['assigncompetencytemplate'] = 'تعيين قالب الكفاءة';
$string['assigncompetencytemplates'] = 'تعيين قوالب الكفاءة';
$string['assigncoursecompletion'] = 'تعيين إكمال المقرر';
$string['assigncoursecompletions'] = 'تعيين إكمال الدورة';
$string['assigncoursecompletiontocompetencies'] = 'تعيين إكمال الدورة إلى الكفاءات';
$string['assigncoursecompletiontocompetency'] = 'تعيين إكمال المقرر إلى  الكفاءات';
$string['assigncoursecompletiontogoal'] = 'تعيين إكمال الدورة إلى الهدف';
$string['assigncoursecompletiontogoals'] = 'تعيين إكمال الدورة إلى الأهداف';
$string['assigned_company_goal_adder_filter_framework'] = 'إطار العمل';
$string['assigned_company_goal_adder_filter_name'] = 'بحث';
$string['assigned_company_goal_adder_filter_title'] = 'تصفية الأهداف';
$string['assigned_company_goal_adder_filter_type'] = 'النوع';
$string['assigned_company_goal_adder_label_name'] = 'هدف';
$string['assigned_company_goal_adder_label_target_date'] = 'تاريخ التسليم';
$string['assigned_company_goal_adder_no_items'] = 'لا توجد عناصر لعرضها';
$string['assigned_company_goal_adder_title'] = 'حدد أهداف الشركة';
$string['assigned_company_goal_adder_type'] = 'النوع';
$string['assignedcompetencies'] = 'تعيين الكفاءات';
$string['assignedcompetenciesandtemplates'] = 'تعيين قوالب الكفاءة و الكفاءات';
$string['assignedcompetencytemplates'] = 'تعيين قوالب الكفاءة';
$string['assignedgoals'] = 'الأهداف المعينة';
$string['assignedgoalsandtemplates'] = 'تعيين الأهداف وقوالب الهدف';
$string['assignedgoaltemplates'] = 'تعيين قوالب الهدف';
$string['assignedonly'] = 'تم التعيين لكن لم تستخدم';
$string['assigngoal'] = 'تعيين الهدف';
$string['assigngoals'] = 'تعيين الأهداف';
$string['assigngoaltemplate'] = 'تعيين قالب الهدف';
$string['assigngoaltemplates'] = 'تعيين قوالب الهدف';
$string['assigngroup'] = 'تعيين مجموعة من المستخدمين';
$string['assignnewcompetency'] = 'تعيين كفاءة جديدة';
$string['assignnewevidenceitem'] = 'تعيين بند دليل جديد';
$string['assignnewgoal'] = 'تعيين هدف جديد';
$string['assignorganisation'] = 'المنظمة';
$string['assignposition'] = 'الوظيفة';
$string['assignrelatedcompetencies'] = 'تعيين الكفاءات ذات الصلة';
$string['assignrelatedgoals'] = 'تعيين الأهداف ذات الصلة';
$string['availablex'] = 'متاح {$a}';
$string['bulkactions'] = 'مجموعة أعمال';
$string['bulkaddfailed'] = 'يوجد مشكلة في إضافة هذه العناصر للهيكل التنظيمي';
$string['bulkaddgoalnames'] = 'اضافة مجموعة عناصر دفعة واحدة';
$string['bulkaddgoalnames_help'] = 'قدم قائمة بالأسماء (اسم لكل سطر) لإنشاء عناصر متعددة في نفس الوقت. يمكنك استخدام مسافات قبل أسماء العناصر للإشارة إلى العلاقات بين الوالدين والطفل - كل مسافتين تقوم بتضمينهما قبل الاسم تشير إلى مستوى واحد في التسلسل الهرمي. يجب عليك التأكد من أن البنية التي تقوم بإنشائها صحيحة ، مما يعني أن كل عنصر يجب أن يكون إما في المستوى الأعلى (بدون مسافة بادئة) أو أن يكون أسفل عنصر موجود في المستوى أعلاه. على سبيل المثال ، لا يمكنك إنشاء عنصر من المستوى 3 ما لم يكن هناك عنصر من المستوى 2 فوقه بالفعل. لاحظ أن وظيفة الإضافة المجمعة هذه للاستخدام إذا كنت ترغب في إنشاء عناصر بسيطة ، في نفس الإطار ، وبنفس النوع ، وبدون معلومات إضافية مثل أرقام التعريف والأسماء المختصرة.';
$string['bulkadditemnames'] = 'إضافة عناصر مجمعة';
$string['bulkadditemnames_help'] = 'قدم قائمة بالأسماء (اسم لكل سطر) لإنشاء عناصر متعددة في نفس الوقت.
يمكنك استخدام المسافات قبل أسماء العناصر للإشارة إلى العلاقات بين الوالدين والطفل - تشير كل مسافتين تقوم بتضمينهما قبل الاسم إلى مستوى واحد في التسلسل الهرمي.
يجب عليك التأكد من أن البنية التي تقوم بإنشائها صحيحة ، مما يعني أن كل عنصر يجب أن يكون إما في المستوى الأعلى (بدون مسافة بادئة) أو أن يكون أسفل عنصر موجود في المستوى أعلاه.
على سبيل المثال ، لا يمكنك إنشاء عنصر من المستوى 3 ما لم يكن هناك عنصر من المستوى 2 فوقه بالفعل.
 لاحظ أن وظيفة الإضافة المجمعة هذه مخصصة للاستخدام إذا كنت ترغب في إنشاء عناصر بسيطة ، في نفس الإطار ، وبنفس النوع ، وبدون معلومات إضافية مثل أرقام التعريف والأسماء المختصرة.
إذا كنت ترغب في الحصول على مزيد من التحكم في تحديد قيمة الحقول مثل الاسم المختصر أو رقم التعريف ، فقم بتعيين أنواع العناصر الفردية وما إلى ذلك ، فيجب عليك استخدام أداة استيراد الموارد البشرية بدلاً من ذلك.';
$string['bulkaddnoitems'] = 'تعذر العثور على عناصر';
$string['bulkaddparenterror'] = 'لا يمكن تحديد موقع الأصل لمادة &quot;{$a}. يرجى التحقق من عدد الأماكن قبل أسماء البند الخاص بك، وضمان الهيكل هو الصحيح - انقر على أيقونة المساعدة للمزيد من التفاصيل حول الشكل.';
$string['bulkaddsuccess'] = 'تم إضافة العنصر بنجاح للهيكل التنظيمي {$a}';
$string['bulkdeletecompetency'] = 'حذف مجموعة كفاءات';
$string['bulkdeletegoal'] = 'حذف أهداف مجمعة';
$string['bulkdeleteorganisation'] = 'حذف مجموعة الجهات';
$string['bulkdeleteposition'] = 'حذف مجموعة مواقع';
$string['bulkmovecompetency'] = 'نقل مجموعة كفاءات';
$string['bulkmovegoal'] = 'تحريك أهداف مجمعة';
$string['bulkmoveorganisation'] = 'نقل مجموعة المنظمات';
$string['bulkmoveposition'] = 'نقل مجموعة مواقع';
$string['bulktypechanges'] = 'مجموعة إعادة التصنيف';
$string['bulktypechangesdesc'] = 'إعادة تصنيف جميع العناصر من النوع:';
$string['cancelwithoutassigning'] = 'إلغاء بدون تعيين';
$string['cannotupdatedisplaysettings'] = 'لا يمكن تحديث إعدادات العرض';
$string['changeto'] = 'تغيير الى';
$string['changetype'] = 'تغيير النوع';
$string['child'] = 'القسم الفرعي';
$string['children'] = 'الأقسام الفرعية';
$string['choosecohort'] = 'اختيار الجمهور';
$string['chooseevidencetype'] = 'اختيار نوع الأدلة';
$string['choosemanager'] = 'اختيار مدير';
$string['chooseorganisation'] = 'إختيار منظمة';
$string['chooseposition'] = 'اختيار موقع';
$string['choosewhattodowithdata'] = 'اختر ما ترغب بفعله لتخصيص بيانات الحقل:';
$string['clearsearch'] = 'مسح البحث';
$string['clearselection'] = 'مسح الاختيار';
$string['clickfornonjsform'] = 'انقر هنا للحصول على نسخة لهذا النموذج بدون جافا سكريبت';
$string['clicktoassign'] = 'انقر على زر التعيين لاختيار الكفاءة.';
$string['clicktoassigngoal'] = 'انقر فوق زر التعيين لتحديد الهدف.';
$string['clicktoassigntemplate'] = 'انقر على زر التعيين لاختيار  قالب الكفاءة.';
$string['clicktoviewchildren'] = 'انقر على اسم الكفاءة لعرض كفاءات الفرعية (إن وجدت).';
$string['clicktoviewchildrengoal'] = 'انقر اسم الهدف لعرض الأهداف الفرعية (إذا كانت موجودة).';
$string['cohortmembercount'] = 'عدد المتعلمين';
$string['cohortname'] = 'اسم الجمهور';
$string['cohortnotfound'] = 'الفوج غير موجود';
$string['cohortnotselected'] = 'لم يتم تحديد جماهير';
$string['cohorttypedynamic'] = 'ديناميكي';
$string['cohorttypeset'] = 'محدد';
$string['companygoal'] = 'هدف الشركة';
$string['companygoaldetails'] = 'عرض إطارات الهدف';
$string['companygoals'] = 'أهداف الشركة';
$string['competencies'] = 'كفاءات';
$string['competenciesdisabled'] = 'لم يتم تمكين الكفاءات في هذا الموقع';
$string['competenciesusedincourse'] = 'الكفاءات المستخدمة في المقرر';
$string['competenctscaleoutoforderexist'] = 'هناك مقاييس ذات قيم غير متقنة تم تعيينها أعلى من تلك المتقنة. يجب ترتيب قيم المقياس من الأكثر كفاءة إلى الأقل كفاءة - يرجى ضبط إعداد الكفاءة على قيم المقياس المتأثرة لتعكس ذلك.';
$string['competenctscaleoutoforderthis'] = 'يحتوي هذا المقياس على قيم غير احترافية تم تعيينها أعلى من القيم المتقنة. يجب ترتيب قيم المقياس من الأكثر كفاءة إلى الأقل كفاءة - يرجى ضبط إعداد الكفاءة على قيم المقياس المتأثرة لتعكس ذلك.';
$string['competency'] = 'كفاءة';
$string['competencyaddedframework'] = 'تم إضافة إطارة الكفاءه "{$a}"';
$string['competencyaddnew'] = 'اضافة كفاءة جديدة';
$string['competencyaddnewframework'] = 'إضافة إطار جديد للكفاءات';
$string['competencyaggregationmethod'] = 'أسلوب التجميع';
$string['competencyaggregationmethod_help'] = 'تحدد طريقة التجميع كيف سيحسب النظام تحقيق الكفاءة. إذا تم تعيين طريقة التجميع على ** الكل ** ، فسيتعين تحقيق جميع كفاءات الأطفال حتى يتم الإعلان عن تحقيق الكفاءة الأصلية.
إذا تم تعيين طريقة التجميع على ** أي ** ، فيجب استيفاء كفاءات واحدة فقط من كفاءات الطفل لتحقيق الكفاءة الأصلية بنجاح.
إذا تم تعيين طريقة التجميع على ** إيقاف ** ، فسيتم إلغاء تنشيط الإنجاز التلقائي لهذه الكفاءة.
(لا يزال من الممكن تمييزه يدويًا.)';
$string['competencyassignavailability'] = 'توفر مهمة غير إدارية';
$string['competencyassignavailability_help'] = 'بشكل افتراضي ، لا يجوز تكليف هذه الكفاءة إلا عبر واجهة المسؤول.
ومع ذلك ، إذا تم تحديد أنواع المستخدمين غير الإداريين هنا ، فسيكون متاحًا للتعيين المباشر للمستخدم عبر ملف تعريف الكفاءة الخاص به (إما عن طريق مستخدم لديه إذن بالتخصيص لأنفسهم ، أو بواسطة مستخدم آخر لديه إذن بالتعيين لهم)';
$string['competencyassignavailabilityother'] = 'المستخدمون الذين قد يكلفون للآخرين';
$string['competencyassignavailabilityothersimple'] = 'مستخدمون آخرون';
$string['competencyassignavailabilityself'] = 'المستخدمون الذين يجوز لهم التخصيص الذاتي';
$string['competencyassignavailabilityselfsimple'] = 'ذاتي';
$string['competencyassigndeletecheck'] = 'هل أنت متأكد بأنك تريد إزالة مهمة الكفآت؟';
$string['competencybacktoallframeworks'] = 'العودة إلى كافة إطارات الكفاءة';
$string['competency_back_to_competency_page'] = '«رجوع إلى صفحة الكفاءة';
$string['competencycreatetype'] = 'تم حذف نوع الكفاءة "{$a}"';
$string['competencycustomfields'] = 'حقول مخصصة';
$string['competencydeletecheck'] = 'هل أنت متأكد تماما أنك تريد حذف هذه الكفاءة تماما، مع جميع البيانات التي تحتوي عليها؟';
$string['competencydeletecheck11'] = 'هل أنت متأكد أنك تريد حذف الكفاءة &quot;{$a}&quot;؟ <br /><br /> سيؤدي ذلك إلى إزالة البيانات التالية: <br /> - إن &quot;{$a}&quot; الكفاءة';
$string['competencydeletecheckwithchildren'] = 'Are you sure you want to delete the competency "{$a->itemname}" and its {$a->children_string}?
<br /><br />
This will remove the following data: <br />
- The "{$a->itemname}" competency and its {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'تم حذف اطار الكفاءة {$a} وبياناتها';
$string['competencydeletedtype'] = 'تم حذف نوع الكفاءة "{$a}" كلياً.';
$string['competencydeletemulticheckwithchildren'] = 'Are you sure you want to delete {$a->num} competency/competencies and {$a->childcount} {$a->children_string}?
<br /><br />
This will remove the following data: <br />
- The {$a->num} competency/competencies and {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'الحقل المخصص لعمق الكفاءة';
$string['competencydepthlevelview'] = 'عرض مستوى عمق الكفاءة';
$string['competencydescription'] = 'وصف';
$string['competencydescription_help'] = 'حقل النص الحر لتقديم المزيد من التفاصيل حول هذه الكفاءة. يتم عرض هذه البيانات عند عرض قائمة hieararchy، وصفحة الكفاءة الفردية.';
$string['competencydetails'] = 'تفاصيل الكفاءة';
$string['competencydetails_competencyname'] = 'تفاصيل الكفاءة - {$a}';
$string['competencyeditframework'] = 'تحرير اطار الكفاءة';
$string['competencyerror:createtype'] = 'خطأ في إنشاء نوع الكفاءة "{$a}"';
$string['competencyerror:deletedframework'] = 'خطأ في حذف اطار الكفاءة {$a} وبياناتها';
$string['competencyerror:deletedtype'] = 'خطأ في حذف نوع الكفاءة "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'لا كفاءات في هذا الاطار';
$string['competencyerror:updatetype'] = 'خطأ في تحديث نوع الكفاءة "{$a}"';
$string['competencyevidence'] = 'ادلة الكفاءة';
$string['competencyevidenceassessmenttype'] = 'نوع التقييم';
$string['competencyevidenceassessmenttype_help'] = 'حقل نوع التقييم هو حقل نص حر عن أي معلومات إضافية حول تقييم هذه الكفاءة. قد تختلف المحتويات والحقل اختياري.';
$string['competencyevidenceassessor'] = 'مقيم الأدلة';
$string['competencyevidenceassessor_help'] = 'يمكنك اختيار مقيم، وهو المستخدم الذي قيم المستخدم الحالي في الكفاءة الحالية. المقيم هو حقل اختياري لذلك اتركه إذا كنت لا تريد تعيين مقيم. يسرد المنسدلة جميع المستخدمين في توتارا الذين هم في دور المقيم. إذا كان المستخدم الذي ترغب في إضافته مفقود أو لم يتم عرض أي خيارات ثم سوف تحتاج إلى أن يطلب من مسؤول لإضافة هذا المستخدم إلى دور المقيم.';
$string['competencyevidenceassessorname'] = 'اسم مقيم الدليل';
$string['competencyevidenceassessorname_help'] = 'يشير حقل اسم المقيم إلى اسم المنظمة التي قامت بتقييم المستخدم لهذه الكفاءة. وهو حقل اختياري بحيث يمكن تركه فارغا.';
$string['competencyevidencecompetency'] = 'دليل الكفاءة';
$string['competencyevidencecompetency_help'] = 'الكفاءة المراد تكليفها للمستخدم.
إذا كنت تقوم بتحرير عنصر حالي من دليل الكفاءة ، فلا يمكن تغيير ذلك.
ومع ذلك ، يمكنك إنشاء عنصر جديد من دليل الكفاءة (إذا كان لديك إذن للقيام بذلك) من خلال زيارة صفحة &quot;سجلاتي&quot; الخاصة بالمستخدم والنقر فوق الزر ** إضافة دليل الكفاءة **.
عند إنشاء عنصر دليل كفاءة جديد ، يمكنك الاختيار بين إضافة دليل لكفاءة حالية أو إنشاء كفاءة جديدة.
إذا اخترت ** تحديد كفاءة ** ، فستسمح لك نافذة منبثقة بالاختيار من الكفاءات الحالية.
إذا اخترت ** إنشاء كفاءة جديدة ** ، فسيظهر نموذج حيث يمكنك اختيار إطار العمل وتحديد الكفاءة الجديدة. لاحظ أنه لا يمكنك إنشاء عنصرين من أدلة الكفاءة يشيران إلى نفس المستخدم والكفاءة.
إذا حاولت القيام بذلك ، فسيتم تزويدك برابط لتعديل السجل الأصلي أو اختيار اختصاص مختلف.';
$string['competencyevidencecount'] = 'بنود الادلة';
$string['competencyevidenceorganisation'] = 'دليل المنظمة';
$string['competencyevidenceorganisation_help'] = 'يسجل هذا الخيار المنظمة الذي كان المستخدم فيها في الوقت الذي أكمل الكفاءة. في معظم الحالات، يكون ذلك نفس المنظمة الحالية للمستخدم. للمستخدمين تغيير المنظمة مع مرور الوقت هذا يسمح تسجيل المنظمة التي كانوا فيها وقت الإنجاز. هذا هو حقل اختياري.';
$string['competencyevidenceposition'] = 'دليل الوظيفة';
$string['competencyevidenceposition_help'] = 'يسجل هذا الخيار الوظيفة الذي كان المستخدم في وقت الانتهاء من هذا البند من أدلة الكفاءة. وفي معظم الحالات يكون هذا هو نفس الدور الحالي للمستخدم. عندما يقوم المستخدمون بتغيير الأدوار بمرور الوقت، يسمح ذلك بتسجيل سجل للدور الذي كانوا عليه في وقت الانتهاء. هذا هو حقل اختياري.';
$string['competencyevidenceproficiency_help'] = 'يسجل هذا الحقل ما إذا كان المستخدم يعتبر متقن بالكفاءة المحددة أم لا. تعتمد الخيارات التي تظهر في القائمة المنسدلة على مقياس الكفاءة المخصص للكفاءة المختارة، لذلك يجب اختيار الكفاءة قبل أن يتم تعديل هذا الحقل. يجب تحديد الكفاءة لإضافة أو تحديث سجل أدلة الكفاءة.';
$string['competencyevidenceuser'] = 'المستخدم لدليل الكفاءة';
$string['competencyevidenceuser_help'] = 'المستخدم الذي تم تعيين هذا البند من أدلة الكفاءة. ولا يمكن إعادة نقل بند من أدلة الكفاءة إلى مستخدم آخر. إذا كان لديك أذونات كافية يمكنك إنشاء عنصر جديد من أدلة الكفاءة للمستخدم عن طريق النقر على الزر الموجود في صفحة "سجلاتي" الخاصة بالمستخدم. يمكنك أيضا تعديل الأدلة لذلك المستخدم من خلال العثور على السجل في التقرير والنقر على رمز التعديل.';
$string['competencyfeatureplural'] = 'كفاءات';
$string['competencyframework'] = 'اطار الكفاءة';
$string['competencyframeworkdescription'] = 'وصف';
$string['competencyframeworkdescription_help'] = 'وصف الإطار هو حقل نصي لتخزين معلومات إضافية حول الإطار. يتم عرضه على صفحة إدارة الكفاءات فوق جدول الكفاءات.';
$string['competencyframeworkfullname'] = 'الاسم الكامل';
$string['competencyframeworkfullname_help'] = 'اسم الإطار الكامل هو العنوان الكامل للإطار.';
$string['competencyframeworkgeneral'] = 'اطار الكفاءة';
$string['competencyframeworkgeneral_help'] = '** يتم إعداد أطر الكفاءة ** للحفاظ على المهارات والمعرفة والكفاءات السلوكية التي تتوقع الموظفين لتحقيقها. ويمكن تجميع الكفاءات تحت أنواع مختلفة من الإطار. فعلى سبيل المثال، يمكن لإطار واحد أن يحافظ على جميع معايير الكفاءة الوطنية في الصناعة (مأخوذة من هيئة صناعية)، في حين أن إطارا آخر يمكن أن يحتفظ بكفاءات محددة يتم إنشاؤها داخليا. قبل إعداد إطار الكفاءة يجب أن يكون لديك إعداد ** مقياس الكفاءة **.';
$string['competencyframework_help'] = 'يتم تجميع الكفاءات أو تصنيفها وتخزينها في &quot;إطار الكفاءات. عندما يتم تعيين إطار الكفاءات ، يمكن تعيين الكفاءات في غضون ذلك.';
$string['competencyframeworkidnumber'] = 'رقم المعرف';
$string['competencyframeworkidnumber_help'] = 'رقم الهوية هو رقم فريدة يمكن استخدامه لتمثيل الإطار.';
$string['competencyframeworkmanage'] = 'ادارة الاطر';
$string['competencyframeworks'] = 'اطر الكفاءة';
$string['competencyframeworkscale'] = 'مقياس إطار الكفاءة';
$string['competencyframeworkscale_help'] = 'جداول الكفاءة تمكنك من تحديد المعايير التي من خلالها يمكن قياس الكفاءة. على سبيل المثال، قد يكون للمقياس ثلاث قيم &quot;مختصة، مختصة بالإشراف، ليست مختصة&quot;. والخطوة الأولى هي استخدام خيار جداول الكفاءة لإضافة مقياس جديد، ثم إضافة قيم المقياس التي تستخدم لتعريف تقدم المتعلم من أجل الكفاءة. يمكنك إضافة العديد من القيم كما يحلو لك. لاحظ أيضا إعدادات القيمة الافتراضية والإتقان.';
$string['competencyframeworks_help'] = 'تم إعداد ** أطر الكفاءات ** لاحتواء المهارات والمعرفة والكفاءات السلوكية التي تتوقع أن يحققها الموظفون.
قد يتم تجميع الكفاءات تحت أنواع مختلفة من الإطار.
على سبيل المثال ، يمكن لإطار واحد أن يحمل جميع معايير الكفاءة الوطنية للصناعة (مأخوذة من هيئة صناعية) ، بينما يمكن لإطار آخر أن يحتوي على كفاءات محددة يتم إنشاؤها داخليًا.
قبل إعداد إطار عمل الكفاءة ، يجب أن يكون لديك ** مقياس كفاءة ** مُعد.';
$string['competencyframeworkshortname'] = 'الاسم المختصر لإطار الكفاءة';
$string['competencyframeworkshortname_help'] = 'الاسم القصير للإطار هو إشارة سريعة إلى اسم الإطار الكامل، ويمكن استخدامه لأغراض العرض.';
$string['competencyframeworkview'] = 'عرض الاطار';
$string['competencyfullname'] = 'الاسم الكامل للكفاءة';
$string['competencyfullname_help'] = 'الاسم الكامل للكفاءة هو العنوان الكامل للكفاءة.';
$string['competencyidnumber'] = 'رقم معرف الكفاءة';
$string['competencyidnumber_help'] = 'رقم الكفاءة هو رقم فريد يستخدم لتمثيل الكفاءة.';
$string['competencymanage'] = 'ادارة الكفاءات';
$string['competencymissingname'] = 'اسم الكفاءة المفقودة';
$string['competencymissingnameframework'] = 'اسم إطار الكفاءة المفقودة';
$string['competencymissingnametype'] = 'اسم نوع الكفاءة المفقودة';
$string['competencymissingshortname'] = 'الاسم المختصر للكفاءة مفقود';
$string['competencynoframeworks'] = 'لا يوجد اطار كفاءة معرف';
$string['competencynoframeworkssetup'] = 'لا يوجد إعداد لأطر الكفاءة في هذا الموقع.';
$string['competencynotypes'] = 'لا يوجد أنواع كفاءة';
$string['competencyparent'] = 'اصل الكفاءة';
$string['competencyparent_help'] = '** كفاءة الوالدين ** تسمح لك بإدارة العلاقات بين الوالدين / الطفل بين الكفاءات.
حدد ** كفاءة الوالدين ** من القائمة المنسدلة. حدد ** Top ** إذا كنت تريد أن تكون الكفاءة في المستوى الأعلى من التسلسل الهرمي.
إذا قمت بتغيير الكفاءة الأصلية لعنصر ما ، فسوف ينتقل إلى مكان أدنى من الأصل الجديد ، وسوف ينتقل معه جميع أبنائه.
 لاحظ أنه لإعداد علاقات الوالدين / الأطفال ، يجب أن يكون لديك عنصر واحد آخر على الأقل في إطار العمل. وإلا فلن يظهر الخيار.';
$string['competencyplural'] = 'الكفاءات';
$string['competencyreturntoframework'] = 'العودة لاطار الكفاءة';
$string['competencyscale'] = 'مقياس الكفاءة';
$string['competencyscaleassign'] = 'مقياس الكفاءة';
$string['competencyscaleassign_help'] = 'معايير الكفاءة تحدد المعايير التي يمكن قياس الكفاءة. هذا هو اسم المعيار الذي يتم إضافة قيمة له.';
$string['competencyscalechangeapplied'] = 'تم تطبيق التغييرات على إعدادات قيمة المقياس';
$string['competencyscaledefault'] = 'القيمة الافتراضية';
$string['competencyscaledefault_help'] = '** القيمة الافتراضية ** يتم تعيينها تلقائيا للمستخدم عندما لم يتبين بعد الكفاءة المطلوبة من قبل عنصر الكفاءة (إتمام الدورة / النشاط، أو اجتياز دورة / درجة النشاط).';
$string['competencyscaledescription'] = 'وصف';
$string['competencyscale_help'] = '** مقياس ** هو اسم مقياس الكفاءة التي يتم استخدامها في إطار الكفاءة. يتم تعيين نطاق والكفاءة في إطار الكفاءة. يمكن استخدامها فقط  على نطاق كفاءة واحدة في كل إطار. يمكن تعيين مقياس الكفاءة الجديد تحت التسلسلات الهرمية / الكفاءات / إدارة أطر في القائمة على &quot;إدارة الموقع&quot;.';
$string['competencyscaleinuse'] = 'هذا المقياس مستخدم (أي أن المستخدمين لديهم كفاءات التي تحمل القيم من هذا المقياس). لا يمكن إنشاء مقياس القيم، وإعادة ترتيبها أو حذفها للحفاظ على سلامة البيانات. يمكنك إعادة تسمية قيم المقياس  ولكن هذا قد يربك المستخدمين عندما تتغير كفاءتهم دون سابق إنذار.';
$string['competencyscaleinusemayaffect'] = 'هذا المقياس قيد الاستخدام (أي أن المستخدمين لديهم كفاءات مميزة بقيم من هذا المقياس).
لا يمكن إنشاء قيم المقياس أو إعادة ترتيبها أو حذفها للحفاظ على تكامل البيانات.
لا يزال بإمكانك إعادة تسمية قيم المقياس ولكن هذا قد يربك المستخدمين عندما تتغير كفاءتهم دون سابق إنذار.
قد يؤثر تغيير الحد الأدنى لقيمة الكفاءة المطلوبة على حالة الكفاءة للمستخدمين المكلفين حاليًا للكفاءات باستخدام هذا المقياس.';
$string['competencyscaleinusemayaffectchange'] = 'يمكنك تغيير الحد الأدنى لقيمة الكفاءة المطلوبة ولكن هذا قد يؤثر على حالة الكفاءة للمستخدمين المعينين و / أو أي تجاوز لقيمة الكفاءة المحددة بواسطة التعيين.';
$string['competencyscaleinusemayaffectconfusion'] = 'يمكنك إعادة تسمية قيم المقياس ولكن هذا قد يربك المستخدمين.';
$string['competencyscaleinusemayaffectlocked'] = 'لا يمكن حذف قيم المقياس أو إعادة ترتيبها أو إضافتها لأن هذا المقياس قيد الاستخدام.';
$string['competencyscaleminprofvalue'] = 'الحد الأدنى لقيمة الكفاءة المطلوبة';
$string['competencyscaleminprofvalue_help'] = 'أدنى قيمة يجب على المستخدم تحقيقها حتى يتم اعتباره بارعًا في كفاءة باستخدام هذا المقياس. يتم تصنيف جميع قيم المقياس الأعلى تلقائيًا على أنها قيم بارعة (أي القيم التي يعتبر المستخدم بارعًا عندها).';
$string['competencyscaleminprofvaluewithassignments'] = 'الحد الأدنى لقيمة الكفاءة المطلوبة';
$string['competencyscaleminprofvaluewithassignments_help'] = 'الحد الأدنى لقيمة الكفاءة المطلوبة هو أقل قيمة يجب على المستخدم تحقيقها ليصبح ماهرًا باستخدام هذا المقياس. يتم تصنيف جميع قيم المقياس الأعلى تلقائيًا كقيم بارعة. ستكون هذه القيمة هي القيمة الافتراضية ، ولكن يمكن تعيين قيم الكفاءة الخاصة بالمهمة لتجاوز القيمة الافتراضية.';
$string['competencyscaleprofcolumn'] = 'قيمة الاحترافية';
$string['competencyscaleprofcolumn_help'] = 'توفر القيم الفعالة طريقة للنظام لتتبع أن المستخدم "مؤهل" في كفاءة معينة.
يعتبر المستخدم "مختصًا" إذا تم التحقق من قيمة المقياس "كفؤ". يستخدم هذا لإظهار التقدم في خطط التعلم وإظهار إخطارات التأخير فقط للكفاءات غير المكتملة.
ضمن خطط التعلم ، يتم منح أدنى قيمة للمقياس تم تمييزها على أنها بارع تلقائيًا لأي مستخدم أظهر الكفاءة المطلوبة من خلال عنصر (عناصر) الدليل المحدد للكفاءة (على سبيل المثال ، إكمال الدورة / النشاط ، اجتياز درجة الدورة / النشاط).';
$string['competencyscaleproficient'] = 'قيمة الاتقان';
$string['competencyscaleproficient_help'] = 'توفر القيم الفعالة طريقة للنظام لتتبع ما إذا كان المستخدم "مؤهلًا" في كفاءة معينة.
يستخدم هذا لإظهار التقدم في خطط التعلم وإظهار إخطارات التأخير فقط للكفاءات غير المكتملة.
يعتبر المستخدم "مختصًا" إذا تم التحقق من مجموعة قيمة المقياس "كفؤ". يمكنك تعيين قيم مقياس متعددة على "متقن" ، ولكن يجب أن يكون لديك قيمة مقياس واحدة على الأقل تم تمييزها على أنها "ملائمة". يتم تحرير القيمة المختصة عن طريق تحرير قيمة المقياس.
 يتم منح أدنى قيمة للمقياس تم تمييزها على أنها بارع تلقائيًا لأي مستخدم أظهر الكفاءة المطلوبة بواسطة عنصر (عناصر) الدليل المحدد للكفاءة (على سبيل المثال ، إكمال الدورة / النشاط ، اجتياز الدورة / درجة النشاط).';
$string['competencyscales'] = 'مقاييس الكفاءة';
$string['competencyscalesave'] = 'حفظ';
$string['competencyscalesaveapply'] = 'حفظ وتطبيق التغييرات';
$string['competencyscalescalename'] = 'الاسم';
$string['competencyscalescalename_help'] = 'اسم مقياس الكفاءة الذي سيتم استخدامه من قبل أطر الكفاءة.';
$string['competencyscalescalevalues'] = 'قيم';
$string['competencyscalescalevalues_help'] = 'إدخال قيم لمقياس الكفاءة (واحد في كل سطر)، وذلك من الأكثر كفاءة للأقل. على سبيل المثال:

<p class="indent" style=";text-align:right;direction:rtl"> <em>كفؤ <br /> كفاءة مع الإشراف <br /> غير كفؤ <br /></em> </p>';
$string['competencyscalesgeneral'] = 'مقياس الكفاءة';
$string['competencyscalesgeneral_help'] = '** جداول الكفاءة ** تمكنك من تحديد المعايير التي يمكن قياسها والكفاءة. على سبيل المثال، قد يكون ثلاثة ايم &quot;ممتاز، جيد مع الإشراف، ضعيف&quot;.

يجب أن يكون تعيين مقياس الكفاءة قبل إعداد إطار كفاءات، أو أي الكفاءات.';
$string['competencyscaleupgradeorder'] = 'توجد مقاييس كفاءة على هذا الموقع تحتوي على قيم بترتيب غير صالح ، أي حيث يتم تعيين القيم غير المؤهلة أعلى على المقياس من القيم المتقنة.
يجب عليك إصلاح هذا قبل الترقية.
يرجى الرجوع إلى إصدارات Totara 9.33 و 10.22 و 11.16 و 12.7 أو أعلى ، ومراجعة وتحديث مقاييس الكفاءة المتأثرة.';
$string['competencyscalevalueconfirmproficient'] = 'قد تتأثر حالة الكفاءة للمستخدمين المكلفين حاليًا للكفاءات باستخدام هذا المقياس.
هل ترغب في متابعة تطبيق هذه التغييرات؟';
$string['competencyscalevalueconfirmtitle'] = 'قم بتأكيد التحديثات على قيم القياس';
$string['competencyscalevaluedescription'] = 'وصف';
$string['competencyscalevaluedescription_help'] = 'وصف أطول من قيمة مقياس الكفاءة';
$string['competencyscalevalueidnumber'] = 'رقم معرف قيمة المقياس';
$string['competencyscalevalueidnumber_help'] = 'رقم المقياس هو رقم فريد يستخدم لتمثيل قيمة المقياس.';
$string['competencyscalevaluename'] = 'اسم قيمة المقياس';
$string['competencyscalevaluename_help'] = '** اسم قيمة المقياس ** هو اسم قيمة مقياس الكفاءة تقوم بإضافته أو تحريره.

يتم استخدام قيمة مقياس لتحديد تقدم المتعلم للكفاءة. يمكنك إضافة العديد من القيم على النطاق وكما هو مطلوب.

** ملاحظة: ** تذكر تعيين قيمة افتراضية وقيمة إنجاز.';
$string['competencyscalevaluenumeric'] = 'القيمة الرقمية لمقياس الكفاءة';
$string['competencyscalevaluenumericalvalue'] = 'قيمة المقياس قيمة عددية';
$string['competencyscalevaluenumericalvalue_help'] = 'القيمة العددية لقيمة المقياس هو القيمة العددية المرتبطة بقيمة المقياس. يجب أن تكون قيمة المقياس ضمن نطاق  -99٬999،99999 إلى 99٬999،99999 مع عدم وجود أكثر من 5 خانات عشرية.';
$string['competencyshortname'] = 'الاسم المختصر للكفاءة';
$string['competencyshortname_help'] = 'الاسم القصير للكفاءة هو اسم إشارة سريعة للكفاءة، ويمكن استخدامها لأغراض العرض.';
$string['competencytabachievementpaths'] = 'مسارات الإنجاز';
$string['competencytabgeneral'] = 'عام';
$string['competencytablinkedcourses'] = 'الدورات التدريبية المرتبطة';
$string['competencytemplatefullname_help'] = 'الاسم الكامل للقالب هو العنوان الكامل لقالب الكفاءات الذي يجري إنشاؤه.';
$string['competencytemplategeneral_help'] = '** قالب الكفاءة ** هو وسيلة لتجميع الكفاءات من إطار كفاءات واحد معا.

عند إعداد دورة تدريبية، على سبيل المثال دورة التجنيد، يمكن أن تكون مرتبطة إلى قالب الكفاءة يسمى \'كفاءات الموظف الجديد\'؛ تأخذ تلقائيا عدد من الكفاءات، بدلا من تحديد الكفاءات مرارا وتكرارا واحدا تلو الآخر.';
$string['competencytemplatemanage'] = 'ادارة القوالب';
$string['competencytemplates'] = 'قوالب الكفاءة';
$string['competencytemplateshortname_help'] = 'اسم القالب القصير هو اسم إشارة سريع لقالب الكفاءة، ويمكن استخدامه لأغراض العرض.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'نوع';
$string['competencytypecustomfields'] = 'حقول مخصصة لنوع الكفاءه';
$string['competencytypedescription'] = 'وصف نوع الكفاءة';
$string['competencytypedescription_help'] = 'نص أطول لوصف نوع الكفاءة';
$string['competencytype_help'] = 'يمكن للمسؤولين إنشاء وتعيين أنواع الكفاءات. إذا تم تعيين نوع للكفاءة فإنها ستأخذ أي حقول مخصصة تم تعيينها لهذا النوع. هذا يسمح لك لتنظيم البيانات الوصفية المتعلقة بالكفاءات الخاصة، وتظهر فقط الحقول التي يحتاج إليها كل نوع من الكفاءة.';
$string['competencytypeidnumber'] = 'رقم نوع الكفاءة';
$string['competencytypes'] = 'أنواع الكفاءة';
$string['competencytypeview'] = 'عرض نوع الكفاءة';
$string['competencyupdatedframework'] = 'تم تحديث إطار الكفاءة "{$a}"';
$string['competencyupdatetype'] = 'تم تحديث نوع الكفاءة "{$a}"';
$string['competent'] = 'القدرة';
$string['competentwithsupervision'] = 'القدرة مع الاشراف';
$string['configenablegoals'] = 'ستيح لك هذا الخيار: تمكين (عرض) / إخفاء / تعطيل ميزات الهدف من المستخدمين على هذا الموقع.

* إذا تم اختيار مشاهدة، جميع الروابط والقوائم وعلامات التبويب والخيارات المتصلة بأهداف ستكون متاحة.

* إذا تم اختيار إخفاء، سيتم إخفاء جميع الروابط وعلامات التبويب ذات الصلة بالأهداف.

* إذا تم اختيار تعطيل، سوف تختفي الأهداف من أي قائمة على الموقع.';
$string['configshowhierarchyshortnames'] = 'تبديل استخدام shortnames بالإضافة إلى fullnames في أشكال هرمية. عند التمكين، ستتضمن الهرمية حقل shortname في إطارالبند و أشكال النوع';
$string['confirmframeworkdeletion'] = 'تأكيد حذف إطار العمل';
$string['confirmmoveitems'] = 'هل أنت متأكد من رغبتك في نقل {$a->num} {$a->items} إلى "{$a->parentname}"?<br /><br />أي أطفال من {$a->items} being سيتم نقلهم سيتم إعادة إيجادهم في نفس الوقت.';
$string['confirmpersonaldelete'] = 'هل أنت متأكد أنك تريد حذف الهدف الشخصي {$a->goalname} ل {$a->username}';
$string['confirmproceed'] = 'هل أنت متأكد من رغبتك في المواصلة؟';
$string['confirmtypechange'] = 'إعادة تصنيف العناصر وتحويل/حذف البيانات';
$string['confirmupdatescale_content'] = 'قد تتأثر حالة الكفاءة للمستخدمين المعينين حاليًا للكفاءات باستخدام هذا المقياس. هل ترغب في متابعة تطبيق هذه التغييرات؟';
$string['confirmupdatescale_title'] = 'قم بتأكيد التحديثات على قيم القياس';
$string['couldnotdeletescalevalue'] = 'حذث مشكلة عند حذف قيمة المقياس';
$string['createdon'] = 'أُنشأ في';
$string['createnewcompetency'] = 'انشاء كفاءة جديدة';
$string['createnewgoal'] = 'إنشاء هدف جديد';
$string['currentlyselected'] = 'محددة حالياً';
$string['currenttype'] = 'النوع الحالي';
$string['customfields'] = 'تخصيص الحقول';
$string['datainx'] = 'البيانات في {$a}:';
$string['deletecheckdepth'] = 'هل أنت حقا متأكد تماما من أنك تريد حذف هذا المستوى المتقدم؟';
$string['deletecheckframework'] = 'هل انت متأكد انك تريد حذف الاطار "{$a}" ؟';
$string['deletecheckscale'] = 'هل أنت متأكد تماما أنك تريد حذف مقياس الكفاءة ؟';
$string['deletecheckscalevalue'] = 'هل أنت متأكد تماما أنك تريد حذف قيمة مقياس الكفاءة ؟';
$string['delete_check_scale_value_confirmation'] = 'تأكيد حذف قيمة المقياس';
$string['delete_check_scale_value_overrides'] = 'تؤثر على تعيينات الكفاءة التي تتجاوز الحد الأدنى الافتراضي لقيمة الكفاءة المطلوبة. سيتم إعادة تعيين مهمة (مهام) {$a} إلى الحد الأدنى الافتراضي لقيمة الكفاءة المطلوبة.';
$string['delete_check_scale_value_pathways'] = 'سيؤثر حذف قيمة مقياس "{$a->scale_value_name}" على الكفاءات التي تم تحديد مسارات الإنجاز مقابلها. سيتم حذف إجمالي {$a->pathway_count} مسار (مسارات) الإنجاز.';
$string['delete_check_scale_value_pathways2'] = 'التأثير على الكفاءات التي تم تحديد مسارات الإنجاز ضدها. سيتم حذف مسار (مسارات) الإنجاز {$a}.';
$string['delete_check_scale_value_start'] = 'سيؤدي حذف قيمة مقياس "{$a}" إلى:';
$string['deletechecktemplate'] = 'هل أنت متأكد تماما أنك تريد حذف قالب الكفاءة ؟';
$string['deletechecktype'] = 'هل أنت متأكد تماماً من رغبتك في حذف هذا النوع؟';
$string['deletechecktypeassociated'] = 'هذا النوع لديه {$a} البنود مخصصة . هل أنت متأكد تماما أنك تريد حذف هذا النوع؟';
$string['deletecompetency'] = 'حذف الكفاءة';
$string['delete_competency_assignments'] = 'مهام الكفاءة: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'تأكيد حذف الكفاءة بالجملة';
$string['delete_competency_bulk_proceed'] = 'هل تريد متابعة حذف الكفاءة المجمعة؟';
$string['delete_competency_bulk_title'] = 'سيؤدي هذا إلى حذف كفاءات <strong>{$a}</strong> والبيانات التالية نهائيًا:';
$string['delete_competency_children'] = 'المتحدرين من الكفاءة: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'الأدلة ذات الصلة: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'تأكيد حذف إطار الكفاءة';
$string['delete_competency_in_framework'] = 'جميع الكفاءات في إطار العمل: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'تأكيد حذف الكفاءة';
$string['delete_competency_item_proceed'] = 'هل تريد المضي قدما في حذف هذه الصلاحية؟';
$string['delete_competency_item_title'] = 'سيؤدي هذا إلى حذف كفاءة <strong>"{$a->fullname}"</strong> والبيانات المرتبطة التالية بشكل دائم:';
$string['delete_competency_perform_links'] = 'روابط لأنشطة الأداء: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'روابط إلى الكفاءات ذات الصلة: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'سجلات حالة المستخدم: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'بما أنه لا يوجد أي حقول مخصصة في الفصل الجديد، فسيتم حذف كافة البيانات المتعلقة بالحقول المخصصة التالية:{$a} إذا كنت ترغب في نقل البيانات إلى النوع الجديد، فقم بإنشاء الحقول المخصصة المناسبة في النوع الجديد قبل إعادة تصنيفها. هل انت متأكد من رغبتك في المواصلة؟';
$string['deletedcompetency'] = 'تم حذف الكفاءة {$a} وفروعها';
$string['deletedcompetencyscale'] = 'تم حذف مقياس الكفاءة "{$a}"';
$string['deletedcompetencyscalevalue'] = 'تم حذف قيمة مقياس الكفاءة "{$a}"';
$string['deleteddepth'] = 'تم حذف المستوى المتقدم {$a}';
$string['deletedepth'] = 'حذف {$a}';
$string['deletedepthhaschildren'] = 'لا يمكن حذف هذا المستوى المتقدم بسبب وجود عناصر في هذا المستوى';
$string['deletedepthnosuchdepth'] = 'معرف المستوى المتقدم سيء. الرجاء المحاولة مرة أخرى';
$string['deletedepthnotdeepest'] = 'لا يمكن حذف هذا المستوى المتقدم بسبب وجود مستويات مستقدمة أسفل إطاراته.';
$string['deletedgoal'] = 'تم حذف الهدف {$a} مع أفرعه.';
$string['deletedgoalscale'] = 'تم حذف معيار الهدف {$a}';
$string['deletedgoalscalevalue'] = 'تم حذف قيمة معيار الهدف {$a}';
$string['deletedorganisation'] = 'تم حذف الجهة {$a} وتفرعاتها تماما';
$string['deletedpersonalgoal'] = 'تم حذف الهدف الشخصي {$a}';
$string['deletedposition'] = 'تم حذف اطار الموقع {$a} و اطفاله بالكامل';
$string['deletedtemplate'] = 'تم حذف قالب الكفاءة {$a} وبياناتها';
$string['deletedtype'] = 'تم حذف النوع "{$a}"';
$string['deleteframework'] = 'حذف {$a}';
$string['deletegoal'] = 'حذف الهدف';
$string['delete_goal_bulk_confirmation'] = 'تأكيد الحذف الجماعي للهدف';
$string['delete_goal_bulk_proceed'] = 'هل تريد متابعة حذف الهدف الجماعي؟';
$string['delete_goal_bulk_title'] = 'سيؤدي هذا إلى حذف أهداف <strong>{$a}</strong> والبيانات التالية نهائيًا:';
$string['delete_goal_children'] = 'المتحدرون من الهدف: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'تأكيد حذف إطار الهدف';
$string['delete_goal_in_framework'] = 'جميع الأهداف في إطار العمل: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'تأكيد حذف الهدف';
$string['delete_goal_item_proceed'] = 'هل تريد المضي قدما في حذف هذا الهدف؟';
$string['delete_goal_item_title'] = 'سيؤدي هذا إلى حذف هدف <strong>"{$a->fullname}"</strong> والبيانات التالية المرتبطة به نهائيًا:';
$string['delete_goal_user_assignments'] = 'مهام المستخدم: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'تأكيد حذف عنصر التدرج الهرمي المجمع';
$string['delete_hierarchy_bulk_proceed'] = 'هل تريد متابعة الحذف بالجملة؟';
$string['delete_hierarchy_bulk_title'] = 'سيؤدي هذا إلى حذف <strong>{$a}</strong> عناصر التدرج الهرمي والبيانات التالية نهائيًا:';
$string['delete_hierarchy_framework_confirmation'] = 'تأكيد حذف إطار العمل';
$string['delete_hierarchy_framework_proceed'] = 'هل تريد متابعة حذف الإطار؟';
$string['delete_hierarchy_framework_title'] = 'سيؤدي هذا إلى حذف إطار عمل <strong>"{$a->fullname}"</strong> والبيانات المرتبطة التالية بشكل دائم:';
$string['delete_hierarchy_item_children'] = 'توابع العنصر: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'تأكيد حذف عنصر التسلسل الهرمي';
$string['delete_hierarchy_item_custom_field_records'] = 'سجلات الحقول المخصصة: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'هل تريد متابعة حذف هذا العنصر الهرمي؟';
$string['delete_hierarchy_items_in_framework'] = 'جميع العناصر في إطار العمل <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'سيؤدي هذا إلى حذف عنصر <strong>"{$a->fullname}"</strong> والبيانات التالية المرتبطة به نهائيًا:';
$string['deleteincludexcustomfields'] = '- {$a} سجلات أو سجل حقل مخصص';
$string['deleteincludexevidence'] = '- {$a} عنصر أو عناصر الدليل';
$string['deleteincludexrelatedcompetencies'] = '- {$a} رابط أو روابط للكفاءات المرتبطة';
$string['deleteincludexrelatedgoals'] = '- {$a} روابط لأهداف ذات صلة';
$string['deleteincludexuserassignments'] = '- {$a} تعيين/تعيينات المستخدم';
$string['deleteincludexuserstatusrecords'] = 'سجل أو سجلات حالة المستخدم - {$a}';
$string['deleteorganisation'] = 'حذف الجهة';
$string['delete_organisation_archive_assignments'] = 'تعيينات الكفاءة النشطة لهذه المنظمة (ستتم أرشفة هذه التعيينات): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'تأكيد الحذف الجماعي للمؤسسة';
$string['delete_organisation_bulk_proceed'] = 'هل تريد متابعة حذف المؤسسة المجمعة؟';
$string['delete_organisation_bulk_title'] = 'سيؤدي هذا إلى حذف مؤسسات <strong>{$a}</strong> والبيانات المرتبطة التالية نهائيًا:';
$string['delete_organisation_children'] = '<strong>التابعون للمؤسسة</strong> : <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'تأكيد حذف إطار عمل المنظمة';
$string['delete_organisation_in_framework'] = 'جميع المؤسسات في إطار العمل: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'تأكيد حذف المؤسسة';
$string['delete_organisation_item_proceed'] = 'هل تريد الاستمرار في حذف هذه المؤسسة؟';
$string['delete_organisation_item_title'] = 'سيؤدي هذا إلى حذف مؤسسة <strong>&quot;{$a->fullname}&quot;</strong> والبيانات المرتبطة التالية بشكل دائم:';
$string['delete_organisation_linked_competencies'] = 'روابط للكفاءات: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'روابط للأهداف: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'مهام المستخدم: <strong>{$a}</strong>';
$string['deleteposition'] = 'حذف موقع';
$string['delete_position_archive_assignments'] = 'تعيينات الكفاءة النشطة (ستتم أرشفة هذه المهام): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'تأكيد حذف المناصب بالجملة';
$string['delete_position_bulk_proceed'] = 'هل تريد متابعة حذف المناصب بالجملة؟';
$string['delete_position_bulk_title'] = 'سيؤدي هذا إلى حذف <strong>{$a} من</strong> المناصب والبيانات المرتبطة التالية بشكل دائم:';
$string['delete_position_children'] = 'المناصب الفرعية: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'تأكيد حذف إطار العمل للمناصب';
$string['delete_position_in_framework'] = 'جميع المناصب في إطار العمل: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'تأكيد حذف المنصب';
$string['delete_position_item_proceed'] = 'هل تريد المضي قدما في حذف هذا المنصب؟';
$string['delete_position_item_title'] = 'سيؤدي هذا إلى حذف موضع <strong>"{$a->fullname}"</strong> والبيانات التالية المرتبطة به نهائيًا:';
$string['delete_position_linked_competencies'] = 'روابط للكفاءات: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'روابط للأهداف: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'مهام المستخدم: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'حذف {$a} الذي تم اختياره';
$string['deletethisdata'] = 'حذف هذه البيانات';
$string['deletetype'] = 'حذف نوع "{$a}"';
$string['deletetypenosuchtype'] = 'معرف نوع سيء. يرجى المحاولة مرة أخرى.';
$string['depth'] = 'عمق {$a}';
$string['depthlevel'] = 'مستوى العمق';
$string['depthlevels'] = 'مستويات العمق';
$string['depths'] = 'أعماق';
$string['description'] = 'وصف $';
$string['descriptionview'] = 'وصف {$a}';
$string['displayoptions'] = 'عرض الخيارات';
$string['editcompetency'] = 'تحرير الكفاءة';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'تحرير مستوى العمق';
$string['editgeneric'] = 'تحرير {$a}';
$string['editgoal'] = 'تعديل الهدف';
$string['editorganisation'] = 'تحرير الجهة';
$string['editpersonalgoal'] = 'تعديل الهدف الشخصي:';
$string['editposition'] = 'تعديل موقع';
$string['editscalevalue'] = 'تحرير قيمة المقياس';
$string['edittype'] = 'تحرير النوع';
$string['edittypelevel'] = 'تحرير النوع';
$string['enablecompetencies'] = 'تمكين الكفاءات';
$string['enablecompetencies_desc'] = 'هذا الخيار سوف يتيح لك: تمكين (عرض) أو تعطيل ميزات الكفاءات على هذا الموقع.

* إذا تم اختيار عرض، كافة الميزات المتعلقة بالكفاءات ستكون واضحة ويمكن الوصول إليها (الروابط، الخيارات، القائمة).

* إذا تم تحديد تعطيل، ميزات الكفاءات ستكون مخفية أو لا يمكن الوصول إليها.';
$string['enablegoals'] = 'تفعيل الأهداف';
$string['enableorganisations'] = 'تفعيل التسلسلات الهرمية للمؤسسة';
$string['enableorganisations_desc'] = 'عند التمكين ، ستكون جميع الميزات المتعلقة بالتسلسلات الهرمية للمؤسسات مرئية ويمكن الوصول إليها.';
$string['enablepositions'] = 'تمكين الوظائف';
$string['enablepositions_desc'] = 'هذا الخيار سوف يتيح لك: تمكين (عرض) أو تعطيل ميزات الوظائف على هذا الموقع.

* إذا تم اختيار عرض، كافة الميزات المتعلقة بالوظائف ستكون واضحة ويمكن الوصول إليها.

* إذا تم تحديد تعطيل، ميزات الوظائف ستكون مخفية أو لا يمكن الوصول إليها.';
$string['enternamesoneperline'] = 'أدخل أسماء {$a} (واحد لكل سطر)';
$string['entervaliddate'] = 'ادخل تاريخ صالح';
$string['error:addcompetency'] = 'كانت هناك مشكلة في إضافة الكفاءة &quot;{$a}&quot;';
$string['error:addgoal'] = 'كانت هناك مشكلة في إضافة الهدف &quot;{$a}&quot;';
$string['error:addgoals'] = 'ليس لديك صلاحية إضافة أهداف';
$string['error:addorganisation'] = 'كانت هناك مشكلة في إضافة المنظمة "{$a}"';
$string['error:addposition'] = 'كانت هناك مشكلة في إضافة الوظيفة "{$a}"';
$string['error:alreadyassigned'] = 'لقد قمت بالفعل بتعيين البيانات لهذا الحقل.';
$string['error:appraiserdeleted'] = 'المقيّم "{$a->username}" قد تم حذفه من النظام، الرجاء اختيار مثمّن آخر.';
$string['error:badsortorder'] = 'لم يتمكن من نقل {$a} ، هناك شيء خاطئ في طريقة الفرز';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" لا يمكن تحويل الملفات إلى to "{$a->to}" حقول.';
$string['error:cannotmoveparentintochild'] = 'لا يمكنك نقل "{$a->item}" إلى قسمه الفرعي الخاص به "{$a->newparent}"';
$string['error:checkvariable'] = 'متغير المراجعة خاطيء - يرجى المحاولة مرةً أخرى';
$string['error:compevidencealreadyexists'] = 'هذا المستخدم لدية دليل كفاءة للكفاءة المختارة. باستطاعتك <a href=\'edit.php?id={$a}\'> تحرير الكفاءة الحالية</a> , أو اضافة اخرى.';
$string['error:couldnotdeletescale'] = 'هناك مشكلة في حذف مقياس الكفاءة "{$a}"';
$string['error:couldnotmoveitem'] = 'لم يتمكن من نقل {$a} ، حدث خطأ في تحديث فاعدة البيانات';
$string['error:couldnotmoveitemnopeer'] = 'لم يتمكن من نقل {$a} ، لا يوجد عنصر مجاور في نفس المستوى المتقدم ليتبادل معه';
$string['error:couldnotreclassifybulk'] = 'هناك مشكلة في إعادة تصنيف العناصر من "{$a->from}" إلى "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'هناك مشكلة في إعادة تصنيف العنصر من "{$a->from}" إلى "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'لا يمكن ترقية التسلسل الهيكلي بسبب البيانات السيئة ({$a})';
$string['error:createpersonalgoal'] = 'ليس لديك صلاحيات إضافة أهداف شخصية لهذا المستخدم';
$string['error:dateformat'] = 'الرجاء إدخال التاريخ بالتنسيق يوم / شهر / السنة.';
$string['error:deletedepthcheckvariable'] = 'اختيار المتغير خاطئ - حاول مرة أخرى';
$string['error:deletegoalassignment'] = 'ليس لديك صلاحية حذف هذا التعيين';
$string['error:deletepersonalgoal'] = 'فشل في حذف الهدف الشخصي {$a}';
$string['error:deletetypecheckvariable'] = 'متغير المراجعة خاطيء - يرجى المحاولة مرةً أخرى';
$string['error:deleteusergoals'] = 'ليس لديك صلاحية حذف هذا الهدف';
$string['error:deletingindiviualassignments'] = 'خطأ: لا يمكن حذف التعيينات الفردية من هذا';
$string['error:dialognolinkedcourseitems'] = 'لا يوجد أهداف مع دورات مرتبطة موكلة إليهم في هذا الإطار';
$string['error:editgoals'] = 'لا تملك صلاحية تعديل هذا الهدف';
$string['error:evidencealreadyexists'] = 'لا يمكن إنشاء أدلة كفاءة جديدة لأن السجل موجود بالفعل لهذا المستخدم والكفاءة.';
$string['error:failedbulkmove'] = 'هناك مشكلو في نقل هذه العناصر';
$string['error:findgoals'] = 'لا تملك صلاحية البحث عن الهدف / الأهداف';
$string['error:goalnotfound'] = 'تعذر العثور على الهدف';
$string['error:hierarchyprefixnotfound'] = 'لم يتم العثور على بادئة الهيكل التنظيمي {$a}';
$string['error:hierarchytypenotfound'] = 'لم يتم العثور على نوع التسلسل {$a}';
$string['error:includechildrencohort'] = 'لا يمكن أن شمل أفرع من عنصرغيرمتسبسل هيكليا، الأفواج';
$string['error:invaliddateformat'] = 'تنسيق التاريخ غير صالح، يرجى إدخال التاريخ باستخدام {$a}';
$string['error:invaliddatepast'] = 'تاريخ غير صحيح، يجب أن يكون الموعد المستهدف في المستقبل';
$string['error:invaliditemid'] = 'معرف عنصر غير صالح';
$string['error:invalidparentformove'] = 'لم يتم العثور على الموقع الذي تنقل له العنصر أو العناصر';
$string['error:invalidscaleid'] = 'معرف مقياس غير صالح';
$string['error:invalidscalevalueid'] = 'معرف قيمة المقياس غير صالح';
$string['error:nodeletecompetencyscaleassigned'] = 'لا يمكنك حذف مقياس الكفاءة هذا لأن تم التعيين بالفعل إلى اطار أو أكثر.';
$string['error:nodeletecompetencyscaleinuse'] = 'لا يمكنك حذف مقياس الكفاءة هذا لأنه يستخدم.';
$string['error:nodeletecompetencyscalevaluedefault'] = 'لا يمكنك حذف مقياس الكفاءة هذا لأنه الافتراضي.';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'لا يمكنك حذف قيمة مقياس الكفاءة هذه لأنها القيمة الوحيدة المتقنة في هذا النطاق. علم قيمة أخرى مثل المتقنة قبل الحذف.';
$string['error:nodeletegoalscaleassigned'] = 'لا يمكنك حذف مقياس الهدف هذا لأن تم تعيينه بالفعل إلى إطار واحد أو أكثر';
$string['error:nodeletegoalscaleinuse'] = 'لا يمكنك حذف  مقياس الهدف هذا لأنه قيد الاستخدام';
$string['error:nodeletegoalscalevaluedefault'] = 'لا يمكنك حذف  مقياس الهدف هذا لأنه الافتراضي';
$string['error:nodeletegoalscalevalueonlyprof'] = 'لا يمكنك حذف قيمة المقياس تلك لأنها هي فقط لها قيمة "اعتبرها كاملة \'في هذا المقياس. قم بتعليم قيمة أخرى ك"اعتبرها كاملة" قبل الحذف';
$string['error:nodeletescaleinuse'] = 'لا يمكن حذف ميزان قيد الاستخدام. لحذف هذا الميزان، يجب ألا يتم تعيينه لأي إطار';
$string['error:nodeletescalevalueinuse'] = 'لا يمكن حذف قيمة ميزان من ميزان قيد الاستخدام. لحذف قيمة ميزان، يجب ألا يتم تعيين الميزان لأي إطار';
$string['error:noframeworksfound'] = 'لم يتم العثور على إطارات {$a} بمستوى او مستويات متقدمة';
$string['error:noitemsselected'] = 'لم يتم اختيار عناصر';
$string['error:nonedeleted'] = 'غير قادر على حذف {$a} الذي تم اختياره';
$string['error:nonefoundbulk'] = 'لا يوجد عناصر من هذا النوع لتحويلها';
$string['error:nonefounditem'] = 'لم يظهر العنصر لينتمي للنوع المحدد';
$string['error:noposenabled'] = 'لم يتم تفعيل أي أنواع من الوظائف';
$string['error:noreorderscaleinuse'] = 'لا يمكن إعادة ترتيب ميزان قيد الاستخدام، لإعادة ترتيب هذا الميزان،  يجب ألا يتم تعيين الميزان لأي إطار';
$string['error:norestorefiles'] = 'لم يتم العثور على ملفات لاستعادتها {$a}';
$string['error:onescalevaluemustbeproficient'] = 'يجب أن تكون علامة قيمة مقياس واحدة الأقل تصنف كمتقنة في جميع الأوقات. عيّن قيمة مقياس أخرى للاتقان قبل إلغاء تحديد هذه القيمة.';
$string['error:organisationsdisabled'] = 'تم تعطيل التسلسل الهرمي للمؤسسات على هذا الموقع';
$string['error:positionnotset'] = 'لم يكن هناك تعيين وظيفة لهذا المستخدم';
$string['error:positionsdisabled'] = 'تسلسل الوظائف الهرمي معطل في هذا النظام';
$string['error:postypenotenabled'] = 'نوع الوظيفة غير مفعل';
$string['error:restoreerror'] = 'حدث خطأ أثناء عملية استعادة {$a}';
$string['error:scaledetails'] = 'خطأ في الحصول على تفاصيل المقياس.';
$string['error:somedeleted'] = 'Only {$a->actually_deleted} of a possible {$a->marked_for_deletion} {$a->items} could be deleted';
$string['error:tempmanagerdeleted'] = 'المدير المؤقت "{$a->username}" قد تم حذفه من النظام، الرجاء اختيار مدير مؤقت آخر.';
$string['error:typenotfound'] = 'لم يتم العثور على نوع {$a}';
$string['error:unknownaction'] = 'خطوة غير معروفة';
$string['error:unknownbuttonclicked'] = 'تم النقر على زر غير معروف';
$string['error:updatecompetency'] = 'كانت هناك مشكلة في تحديث الكفاءة &quot;{$a}&quot;';
$string['error:updategoal'] = 'كانت هناك مشكلة في تحديث الهدف "{$a}"';
$string['error:updateorganisation'] = 'كانت هناك مشكلة في تحديث المنظمة "{$a}"';
$string['error:updateposition'] = 'كانت هناك مشكلة في تحديث الوظيفة &quot;{$a}&quot;';
$string['error:updatescalevalue'] = 'لا يوجد لديك صلاحية لتحديث معيار هذا التعيين';
$string['error:updatingscalevalue'] = 'الخطأ: تعذر تحديث قيمة مقياس';
$string['error:userownappraiser'] = 'لا يمكن تعيين المستخدم كمقيّم لنفسه';
$string['error:viewusergoals'] = 'لا يوجد لديك صلاحية عرض أهداف المستخدمين هذه';
$string['eventexportedallframeworks'] = 'تصدير جميع أطر التسلسل الهرمي';
$string['eventexportedframework'] = 'إطار التسلسل الهرمي الذي تم تصديره';
$string['eventpositionupdated'] = 'تم تحديث وظيفة المستخدم';
$string['eventpositionviewed'] = 'تم عرض وظيفة المستخدم';
$string['eventviewedframework'] = 'تم عرض قائمة إطار التسلسل الهرمي';
$string['eventviewedtype'] = 'تم عرض قائمة نوع التسلسل الهرمي';
$string['evidence'] = 'ادلة';
$string['evidenceactivitycompletion'] = 'انهاء النشاط';
$string['evidencecoursecompletion'] = 'انهاء المقرر';
$string['evidencecoursegrade'] = 'درجة المقرر';
$string['evidenceitemremovecheck'] = 'هل انت متأكد انك تريد ازالة هذا الدليل من "{$a}" ؟';
$string['evidenceitems'] = 'بنود الادلة';
$string['export'] = 'تصدير';
$string['exportas'] = 'تصدير حسب';
$string['exportcsv'] = 'تصدير بصيغة CSV';
$string['exportexcel'] = 'تصدير بصيغة إكسل';
$string['exportformat'] = 'تنسيق التصدير';
$string['exportframework'] = 'تصدير جميع العناصر من الإطار';
$string['exportframework_help'] = 'سيحتوي التصدير على جميع العناصر في الإطار والمجالات المرتبطة به. بنية محتوى الملف مناسبة للاستخدام في استيراد الموارد البشرية.';
$string['exportframeworks'] = 'تصدير العناصر من جميع الأطر';
$string['exportframeworks_help'] = 'سيحتوي التصدير على جميع العناصر (مجمعة حسب إطار العمل) والحقول المرتبطة بها. بنية محتوى الملف مناسبة للاستخدام في استيراد الموارد البشرية.';
$string['exportitems'] = 'تصدير كل العناصر';
$string['exportods'] = 'تصدير بصيغة ODS';
$string['exporttext'] = 'تصدير بصيغة نصية';
$string['exportxls'] = 'تصدير بصيغة إكسل';
$string['filterframework'] = 'فلتر بواسطة إطار:';
$string['findgoals'] = 'البحث عن هدف / أهداف';
$string['finishdate'] = 'تاريخ الانتهاء';
$string['finishdate_help'] = 'انقر فوق رمز التقويم لتحديد تاريخ انتهاء المستخدم في هذه الوظيفة.';
$string['format'] = 'صيغة';
$string['formrequiresjs'] = 'يتطلب هذا النموذج تمكين الجافا سكربت  .';
$string['framework'] = 'إطار العمل';
$string['frameworkdoesntexist'] = 'الإطار {$a} غير موجود';
$string['fullname'] = 'الاسم الكامل';
$string['fullnamedepth'] = 'الاسم الكامل لمستوى العمق';
$string['fullnameframework'] = 'الاسم الكامل';
$string['fullnametemplate'] = 'الاسم الكامل للاطار';
$string['fullnametype'] = 'الاسم الكامل للنوع';
$string['fullnametype_help'] = 'الاسم الكامل للنوع';
$string['fullnameview'] = '{$a} الاسم الكامل';
$string['globalsettings'] = 'اعدادات عالمية';
$string['goal'] = 'الهدف';
$string['goaladdedframework'] = 'تمت إضافة إطار الهدف &quot;{$a}&quot;';
$string['goaladdnew'] = 'إضافة هدف جديد';
$string['goaladdnewframework'] = 'إضافة إطار هدف جديد';
$string['goalaggregationmethod'] = 'طرق التجميع';
$string['goalaggregationmethod_help'] = 'تحدد طريقة التجميع كيف سيحسب النظام تحقيق الهدف. إذا تم تعيين طريقة التجميع على ** الكل ** ، فسيتعين تحقيق جميع الأهداف الفرعية حتى يتم الإعلان عن تحقيق الهدف الرئيسي. إذا تم تعيين طريقة التجميع على ** أي ** ، فيجب تحقيق هدف واحد فقط من الأهداف الفرعية لتحقيق الهدف الرئيسي بنجاح. إذا تم تعيين طريقة التجميع على ** إيقاف ** ، فسيتم إلغاء تنشيط الإنجاز التلقائي لهذا الهدف. (لا يزال من الممكن تمييزه يدويًا.)';
$string['goalallframeworks'] = 'جميع الإطارات';
$string['goalassigmentselector'] = 'تعيين مجموعة من المستخدمين';
$string['goalassigndeletecheck'] = 'هل أنت متأكد أنك ترغب في إزالة تعيين هذا الهدف؟';
$string['goalassignlevelparent'] = 'الأصل: {$a}';
$string['goalassignmentadmin'] = 'مسؤول: {$a}';
$string['goalassignmentaudience'] = 'الفوج: {$a}';
$string['goalassignmentindividual'] = 'بشكل فردي عن طريق: {$a}';
$string['goalassignmentmanager'] = 'المدير: {$a}';
$string['goalassignmentorganisation'] = 'المنظمة: {$a}';
$string['goalassignmentposition'] = 'الوظيفة: {$a}';
$string['goalassignments'] = 'تعيينات الهدف';
$string['goalassignmentself'] = 'ذاتي';
$string['goal_assignment_type_adm'] = 'مدير النظام';
$string['goal_assignment_type_aud'] = 'فوج';
$string['goal_assignment_type_ind'] = 'فرد';
$string['goal_assignment_type_mgr'] = 'مدير';
$string['goal_assignment_type_org'] = 'مؤسسة';
$string['goal_assignment_type_pos'] = 'منصب';
$string['goal_assignment_type_self'] = 'ذاتي';
$string['goalassignthislevelbelow'] = 'هذا المستوى وأدناه';
$string['goalassignthislevelonly'] = 'هذا المستوى';
$string['goalbacktoallframeworks'] = 'العودة الى جميع إطارات الهدف';
$string['goalcount'] = 'عدد الأهداف';
$string['goalcreatetype'] = 'تم إنشاء نوع الهدف &quot;{$a}&quot;';
$string['goalcustomfields'] = 'الحقول المخصصة';
$string['goaldeletecheck'] = 'هل أنت متأكد تماما أنك تريد حذف هذا الهدف وجميع أفرعته والبيانات التي يحتويها؟';
$string['goaldeletecheck11'] = 'هل أنت متأكد أنك تريد حذف الهدف &quot;{$a}&quot;؟ <br /><br /> سيؤدي ذلك إلى إزالة البيانات التالية: <br /> - إن &quot;{$a}&quot; الهدف';
$string['goaldeletecheckwithchildren'] = 'هل أنت متأكد أنك تريد حذف الهدف &quot;{$a->itemname}&quot; و{$a->children_string} ؟ <br /><br /> سيؤدي ذلك إلى إزالة البيانات التالية: <br /> - إن &quot;{$a->itemname}&quot; الهدف و{$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'تم حذف تعيين الهدف بنجاح';
$string['goaldeletedframework'] = 'إطار الهدف"{$a}" وبياناته تم حذفه تماما.';
$string['goaldeletedtype'] = 'نوع الهدف &quot;{$a}&quot; قد تم حذفه تماما.';
$string['goaldeletemulticheckwithchildren'] = 'هل أنت متأكد أنك تريد حذف الهدف {$a->num} (ق) و{$a->childcount} {$a->children_string}؟ <br /><br /> سيؤدي ذلك إلى إزالة البيانات التالية: <br /> - {$a->num} هدف/أهداف و{$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'الحقول المخصصة لعمق الهدف';
$string['goaldepthlevelview'] = 'عرض مستوى عمق الهدف';
$string['goaldescription'] = 'الوصف';
$string['goaldescription_help'] = 'حقل النص الحر لتقديم المزيد من التفاصيل حول هذا الهدف. يتم عرض هذه البيانات عند عرض قائمة التسلسل الهرمي وصفحة الهدف الفردية.';
$string['goaldetails'] = 'تفاصيل الهدف';
$string['goaleditframework'] = 'تعديل إطار الهدف';
$string['goalembeddedreportcustomfields'] = 'الحقول المخصصة للهدف';
$string['goalerror:createtype'] = 'خطأ في إنشاء نوع الهدف &quot;{$a}&quot;';
$string['goalerror:deletedframework'] = 'خطأ في حذف إطار الهدف &quot;{$a}&quot; والبيانات الخاصة به.';
$string['goalerror:deletedtype'] = 'خطأ في حذف نوع الهدف &quot;{$a}&quot;.';
$string['goalerror:dialognotreeitems'] = 'لا يوجد أي أهداف في هذا الإطار';
$string['goalerror:updatetype'] = 'خطإ في تحديث نوع الهدف &quot;{$a}&quot;';
$string['goalevidence'] = 'دليل الهدف';
$string['goalevidenceassessmenttype'] = 'نوع التقييم';
$string['goalevidenceassessmenttype_help'] = 'حقل نوع التقييم هو حقل نصي حر لأي معلومات إضافية حول تقييم هذا الهدف. قد تختلف المحتويات وهذا الحقل اختياري.';
$string['goalevidenceassessor'] = 'أدلة المقيّم';
$string['goalevidenceassessor_help'] = 'يمكنك اختيار مقيم، وهو المستخدم الذي قيم المستخدم الحالي في الكفاءة الحالية. المقيم هو حقل اختياري لذلك اتركه إذا كنت لا تريد تعيين مقيم. يسرد المنسدلة جميع المستخدمين في توتارا الذين هم في دور المقيم. إذا كان المستخدم الذي ترغب في إضافته مفقود أو لم يتم عرض أي خيارات ثم سوف تحتاج إلى أن يطلب من مسؤول لإضافة هذا المستخدم إلى دور المقيم.';
$string['goalevidenceassessorname'] = 'اسم مقيّم الدليل';
$string['goalevidenceassessorname_help'] = 'يشير حقل إسم المقيّم إلى اسم المنظمة التي قامت بتقييم المستخدم لهذا الهدف. هو حقل اختياري يمكن أن يترك فارغا.';
$string['goalevidencegoal'] = 'دليل الهدف';
$string['goalevidencegoal_help'] = 'الهدف المراد تخصيصه للمستخدم. إذا كنت تقوم بتحرير عنصر موجود من دليل الهدف ، فلا يمكن تغيير هذا. ومع ذلك ، يمكنك إنشاء عنصر جديد من دليل الهدف (إذا كان لديك إذن للقيام بذلك) من خلال زيارة صفحة سجلاتي الخاصة بالمستخدم والنقر فوق الزر ** إضافة دليل هدف **. عند إنشاء عنصر دليل هدف جديد ، يمكنك الاختيار بين إضافة دليل لهدف موجود أو إنشاء هدف جديد. إذا اخترت ** حدد هدفًا ** ستتيح لك نافذة منبثقة الاختيار من الأهداف الحالية. إذا اخترت ** إنشاء هدف جديد ** ، فسيظهر نموذج حيث يمكنك اختيار إطار عمل وتحديد الهدف الجديد. لاحظ أنه لا يمكنك إنشاء عنصرين من عناصر دليل الهدف يشيران إلى نفس المستخدم والهدف. إذا حاولت القيام بذلك ، فسيتم تزويدك برابط لتحرير السجل الأصلي أو اختيار هدف مختلف.';
$string['goalevidenceorganisation'] = 'منظمة الدليل';
$string['goalevidenceorganisation_help'] = 'يسجل هذا الخيار المنظمة التي كان المستخدم فيها في الوقت الذي أكملوا فيه أدلة الأدلة. في معظم الحالات يكون هذا هو نفس المنظمة الحالية للمستخدم. وعندما يغير المستخدمون المنظمة بمرور الوقت، يسمح ذلك بتسجيل سجل في المكان الذي كانوا فيه في وقت الانتهاء. هذا هو حقل اختياري.';
$string['goalevidenceposition'] = 'وظيفة الدليل';
$string['goalevidenceposition_help'] = 'يسجل هذا الخياروظيفة المستخدم في في الوقت الذي أكمل البند للهدف. في معظم الحالات، يكون ذلك نفس دور المستخدم الحالي. كما للمستخدمين تغيير الأدوار مع مرور الوقت وهذا يسمح تسجيل  الدور الذي كان فيه وقت الإنجاز. هذا هو حقل اختياري.';
$string['goalevidenceproficiency_help'] = 'يسجل هذا الحقل ما إذا كان المستخدم يعتبر قد أكمل هدف معين أم لا. تعتمد الخيارات التي تظهر في القائمة المنسدلة على مقياس الهدف المخصص للهدف المختار، لذا يجب تحديد الهدف قبل إمكانية تعديل هذا الحقل. يجب تعيين الكفاءة لإضافة أو تحديث سجل الأدلة الهدف.';
$string['goalevidencetimecompleted'] = 'وقت إكمال الدليل';
$string['goalevidencetimecompleted_help'] = 'سجل لتحديد متى تم الانتهاء من دليل الهدف.';
$string['goalevidenceuser'] = 'مستخدم دليل الهدف';
$string['goalevidenceuser_help'] = 'المستخدم الذي تم تعيين عنصر دليل الهدف هذا. لا يمكن إعادة تخصيص عنصر دليل الهدف إلى مستخدم مختلف. إذا كان لديك أذونات كافية ، يمكنك إنشاء عنصر جديد من دليل الهدف للمستخدم عن طريق النقر فوق الزر الموجود في صفحة "سجلاتي" الخاصة بالمستخدم. يمكنك أيضًا تحرير دليل لهذا المستخدم من خلال البحث عن السجل في التقرير والنقر فوق رمز التحرير.';
$string['goalfeatureplural'] = 'الأهداف';
$string['goalframework'] = 'إطارات الهدف';
$string['goalframeworkdescription'] = 'الوصف';
$string['goalframeworkdescription_help'] = 'وصف الإطار هو حقل نصي لتخزين معلومات إضافية حول الإطار. يتم عرضه على صفحة إدارة الأهداف فوق جدول الأهداف.';
$string['goalframeworkfullname'] = 'الاسم الكامل';
$string['goalframeworkfullname_help'] = 'الاسم الكامل للإطار هو العنوان الكامل للإطار';
$string['goalframeworkgeneral'] = 'إطارات الهدف';
$string['goalframeworkgeneral_help'] = 'تم إعداد ** أطر العمل ** للاحتفاظ بالمهارات والمعرفة والأهداف السلوكية التي تتوقع أن يحققها الموظفون. يمكن تجميع الأهداف تحت أنواع مختلفة من الأطر. على سبيل المثال ، يمكن أن يحتوي إطار واحد على جميع معايير الأهداف الوطنية للصناعة (المأخوذة من هيئة صناعية) ، بينما يمكن لإطار آخر أن يحمل أهدافًا محددة يتم وضعها داخليًا. قبل إعداد إطار عمل الهدف ، يجب أن يكون لديك ** مقياس الهدف ** تم إعداده.';
$string['goalframework_help'] = 'يتم تجميع الأهداف أو تصنيفها وتخزينها في &quot;إطار الهدف&quot;. عندما يتم تعيين إطار هدف، يمكن وضع أهداف فيها.';
$string['goalframeworkidnumber'] = 'رقم الهوية';
$string['goalframeworkidnumber_help'] = 'رقم هوية  الإطارهو رقم فريد يمكن استخدامه لتمثيل الإطار.';
$string['goalframeworkmanage'] = 'إدارة الإطارات';
$string['goalframeworks'] = 'أطارات الهدف';
$string['goalframeworkscale'] = 'مقياس إطار الهدف';
$string['goalframeworkscale_help'] = 'تمكّنك مقاييس الهدف من تحديد المعايير التي يمكن من خلالها قياس الهدف. على سبيل المثال ، قد يحتوي المقياس على ثلاث قيم ؛ اكتمل ، قيد التقدم ، بدأ. تتمثل الخطوة الأولى في استخدام خيار مقاييس الهدف لإضافة مقياس جديد ، ثم إضافة قيم المقياس المستخدمة لتحديد تقدم المتعلم للهدف. يمكنك إضافة العديد من القيم كما يحلو لك. لاحظ أيضًا الإعدادات الافتراضية و ** ضع في اعتبارك إعدادات القيمة ** الكاملة.';
$string['goalframeworks_help'] = '** يتم إنشاء أطر الهدف ** لعقد المهارات والمعرفة والأهداف السلوكية التي تتوقع الموظفين لتحقيقها.

ويمكن تجميع الأهداف في إطار أنواع مختلفة من الإطار. فعلى سبيل المثال، يمكن لإطار واحد أن يحافظ على جميع معايير الأهداف الوطنية للصناعة (مأخوذة من هيئة صناعية)، في حين يمكن لإطار آخر أن يضع أهدافا محددة داخل المنظمة.

قبل إعداد إطار الهدف يجب أن يكون لديك ** هدف الهدف ** إعداد.';
$string['goalframeworkshortname'] = 'الإسم المختصر لإطار الهدف';
$string['goalframeworkshortname_help'] = 'الاسم المختصر للإطار هو إشارة سريعة إلى اسم الإطار الكامل، ويمكن استخدامه لأغراض العرض.';
$string['goalframeworkview'] = 'عرض الإطار';
$string['goalfullname'] = 'الاسم الكامل للهدف';
$string['goalfullname_help'] = 'الاسم الكامل للهدف هو العنوان الكامل للهدف';
$string['goalidnumber'] = 'رقم الهدف';
$string['goalidnumber_help'] = 'رقم الهدف هو رقم فريد يستخدم لتمثيل الهدف.';
$string['goalmanage'] = 'إدارة الأهداف';
$string['goalmissingname'] = 'اسم الهدف مفقود';
$string['goalmissingnameframework'] = 'اسم إطار الهدف مفقود';
$string['goalmissingnametype'] = 'اسم نوع الهدف مفقود';
$string['goalmissingshortname'] = 'الإسم المختصر للهدف المفقود';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'لم يتم تحديد أي إطارات للهدف';
$string['goalnoframeworkssetup'] = 'لا توجد إعدادات لإطارات الهدف في هذا الموقع.';
$string['goalnotypes'] = 'لا يوجد أنواع للهدف';
$string['goalparent'] = 'الأصل';
$string['goalparent_help'] = '** الهدف الرئيسي ** يسمح لك لإدارة العلاقات الاصلية والفرعية بين الأهداف.

حدد الهدف ** الرئيسي ** من القائمة المنسدلة. حدد ** أعلى ** إذا كنت تريد الهدف للجلوس في أعلى مستوى من التسلسل الهرمي.

إذا قمت بتغيير الهدف الرئيسي من عنصر فإنه سيتم الانتقال إلى الجلوس تحت التسلسل الجديد، وجميع أفرعها سوف تتحرك معها.

** ملاحظة: ** لإعداد العلاقات  الاصلية والفرعية تحتاج إلى أن يكون عنصر واحد على الأقل أخرى في الإطار. وإلا فلن يظهر الخيار.';
$string['goalpersonalavailableall'] = 'متاح لجميع المستخدمين';
$string['goalpersonalavailableaudience'] = 'متوفر فقط لبعض الجماهير';
$string['goalplural'] = 'الأهداف';
$string['goalreports'] = 'التقارير';
$string['goalreturntoframework'] = 'العودة إلى إطار الهدف';
$string['goals'] = 'الأهداف';
$string['goalsassigned'] = 'الأهداف المعينة';
$string['goalscale'] = 'مقياس الهدف';
$string['goalscaleassign'] = 'مقياس الهدف';
$string['goalscaleassign_help'] = 'معايير الهدف تحدد المعايير التي يمكن قياس الهدف بها. هذا هو اسم المقياس التي يتم إضافة قيمة له.';
$string['goalscaledefault'] = 'القيمة الافتراضية';
$string['goalscaledefaultassigned'] = 'الهدف معين';
$string['goalscaledefaultcompleted'] = 'الهدف مكتمل';
$string['goalscaledefault_help'] = '** القيمة الافتراضية ** يتم تعيينها تلقائيا للمستخدم عندما لم يتبين حتى الآن الكفاءة التي تتطلبها بند الهدف (إتمام الدورة / النشاط، أو اجتياز دورة / درجة النشاط).';
$string['goalscaledefaultstarted'] = 'الهدف قيد التنفيذ';
$string['goalscaledescription'] = 'الوصف';
$string['goalscale_help'] = '** مقياس ** هو اسم مقياس الهدف الذي يتم استخدامه في إطار الهدف. يتم تعيين نطاق الهدف في إطار الهدف. فقط نطاق وهدف واحد يمكن استخدامه في كل إطار.

يمكن تعيين نطاق الهدف الجديد تحت التسلسلات الهرمية / الأهداف / إدارة الأطر في قائمة &quot;إدارة الموقع&quot;.';
$string['goalscaleinuse'] = 'هذا المقياس قيد الاستخدام (أي المستخدمين لديهم أهداف ملحوظ مع قيم من هذا المقياس). لا يمكن إنشاء قيم المقياس أو إعادة ترتيبها أو حذفها للحفاظ على تكامل البيانات. لا يزال بإمكانك إعادة تسمية قيم المقياس ولكن قد يؤدي ذلك إلى إرباك المستخدمين عندما تتغير كفاءتهم دون سابق إنذار.';
$string['goalscaleproficient'] = 'اعتبرها كاملة';
$string['goalscaleproficient_help'] = '* تعتبر القيم كاملة * توفر طريقة للنظام لتتبع ما إذا كان المستخدم قد أكمل هدفًا معينًا. يعتبر المستخدم مكتملاً إذا اعتبرت مجموعة قيم المقياس كاملة التحقق. يمكنك تعيين قيم مقياس متعددة لاعتبارها مكتملة ، ولكن يجب أن يكون لديك قيمة مقياس واحدة على الأقل تم تمييزها على أنها تعتبر مكتملة. يتم تحرير القيمة الكاملة في الاعتبار عن طريق تحرير قيمة المقياس.';
$string['goalscales'] = 'مقاييس الهدف';
$string['goalscalescalename'] = 'الاسم';
$string['goalscalescalename_help'] = 'اسم مقياس الهدف الذي سيتم استخدامه من قبل إطارات الهدف.';
$string['goalscalescalevalues'] = 'القيم';
$string['goalscalescalevalues_help'] = 'إدخال قيم لنطاق الهدف (واحد في كل سطر)، وذلك من الأكثر اكتمالا للأقل. على سبيل المثال:

** مكتمل *
** قيد التنفيذ *
** تم البدء *';
$string['goalscalesetdefault'] = 'وضع {$a} كقيمة افتراضية';
$string['goalscalesgeneral'] = 'مقياس الهدف';
$string['goalscalesgeneral_help'] = '** معايير الهدف ** تمكنك من تحديد المعايير التي يمكن قياسها للهدف. على سبيل المثال، قد يكون لديك مقياس &quot;كامل، في التقدم، بدأ&quot;

* يجب أن يكون نطاق الهدف محدد قبل أن تقوم بإعداد إطار الهدف، أو أي أهداف. *';
$string['goalscalevaluedescription'] = 'الوصف';
$string['goalscalevaluedescription_help'] = 'وصف أطول لقيمة مقياس الهدف';
$string['goalscalevalueidnumber'] = 'رقم قيمة المقياس';
$string['goalscalevalueidnumber_help'] = 'رقم المقياس هو رقم فريد يستخدم لتمثيل قيمة المقياس.';
$string['goalscalevaluename'] = 'اسم قيمة المقياس';
$string['goalscalevaluename_help'] = '** اسم قيمة المقياس** هو اسم قيمة مقياس الهدف الذي تضيفه أو تعدله.

يتم استخدام قيمة المقياس لتحديد تقدم المتعلم للهدف. يمكنك إضافة العديد من القيم كما هو مطلوب.

** ملاحظة: ** تذكر أن تقوم باتعيين الافتراضي وضبط إعداد &quot;تعتبر مكتملة&quot;.';
$string['goalscalevaluenumeric'] = 'القيمة الرقمية لمقياس الهدف';
$string['goalscalevaluenumericalvalue'] = 'القيمة العددية لقيمة المقياس';
$string['goalscalevaluenumericalvalue_help'] = 'القيمة العددية لقيمة مقياس هي القيمة العددية المرتبطة بقيمة مقياس. يجب أن تكون قيمة النطاق ضمن نطاق -99٬999،99999-99٬999،99999 مع عدم وجود أكثر من 5 خانات عشرية.';
$string['goalsdisabled'] = 'لم يتم تمكين الأهداف على هذا الموقع';
$string['goalshortname'] = 'الاسم القصير للهدف';
$string['goalshortname_help'] = 'الاسم المختصر للهدف هو اسم إشارة سريعة للهدف، ويمكن استخدامه لأغراض العرض.';
$string['goalstatushistoryreportfor'] = 'تقرير سجل وضع الهدف:';
$string['goalstatusreport'] = 'تقرير الحالة';
$string['goalstatusreportfor'] = 'تقرير حالة الهدف:';
$string['goalsummaryreport'] = 'تقرير موجز';
$string['goalsummaryreportforx'] = 'التقرير الموجز للهدف عن {$a}:';
$string['goalsusedincourse'] = 'الأهداف المستخدمة في الدورة';
$string['goaltable:assigned'] = 'تعيين عبر';
$string['goaltable:assignmentlevel'] = 'تم تعيين في';
$string['goaltable:delete'] = 'حذف';
$string['goaltable:due'] = 'مستحق';
$string['goaltable:name'] = 'الاسم';
$string['goaltable:numusers'] = 'عدد المستخدمين';
$string['goaltable:scale'] = 'مقياس';
$string['goaltable:scalevalue'] = 'قيمة المقياس';
$string['goaltable:status'] = 'الحالة';
$string['goaltable:type'] = 'النوع';
$string['goaltargetdate'] = 'الموعد المستهدف';
$string['goaltargetdate_help'] = 'تحديد التاريخ الذي تنوي الانتهاء من الهدف عنده';
$string['goaltemplatefullname_help'] = 'الاسم الكامل للقالب هو العنوان الكامل لقالب الهدف الذي تم إعداده.';
$string['goaltemplategeneral_help'] = '**  قالب الهدف ** هو وسيلة لتجميع أهداف من إطار هدف واحد معا.

عند إعداد دورة تدريبية، على سبيل المثال دورة التجنيد، يمكن أن تكون مرتبطة إلى قالب هدف يسمى \'أهداف الموظف الجديد\'؛ تأخذ تلقائيا عدد من الأهداف، بدلا من تحديد الأهداف بشكل متكرر واحدا تلو الآخر.';
$string['goaltemplatemanage'] = 'إدارة القوالب';
$string['goaltemplates'] = 'قوالب الهدف';
$string['goaltemplateshortname_help'] = 'الاسم القصير للقالب هو اسم إشارة سريع لقالب الهدف، ويمكن استخدامه لأغراض العرض.';
$string['goaltype'] = 'النوع';
$string['goaltypeavailability'] = 'توافر نوع الهدف';
$string['goaltypeavailability_help'] = 'حدد توافر نوع الهدف';
$string['goaltypecustomfields'] = 'الحقول المخصصة لنوع الهدف';
$string['goaltypedescription'] = 'وصف نوع الهدف';
$string['goaltypedescription_help'] = 'نص أطول لوصف من نوع الهدف';
$string['goaltype_help'] = 'يمكن للمسؤولين إنشاء وتعيين أنواع الأهداف. إذا تم تعيين نوع الهدف فإنه يأخذ أي حقول مخصصة تم تعيينها لهذا النوع. هذا يسمح لك لتنظيم البيانات الوصفية المتعلقة بأهدافك وتظهر فقط الحقول التي يحتاج لها كل نوع من الهدف.';
$string['goaltypeidnumber'] = 'رقم نوع الهدف';
$string['goaltypes'] = 'أنواع الهدف';
$string['goaltypeview'] = 'عرض نوع الهدف';
$string['goalupdatedframework'] = 'تم تحديث إطار الهدف "{$a}"';
$string['goalupdatetype'] = 'تم تحديث نوع الهدف "{$a}"';
$string['hidden'] = 'مخفي';
$string['hidecustomfields'] = 'إخفاء حقل مخصص';
$string['hidedetails'] = 'إخفاء التفاصيل';
$string['hierarchies'] = 'السلاسل';
$string['hierarchy:assignselfgoal'] = 'تعيين الأهداف لي';
$string['hierarchy:assignselfposition'] = 'قم بتعيين وظيفتك';
$string['hierarchy:assignusergoal'] = 'تعيين الأهداف لفريق';
$string['hierarchy:assignuserposition'] = 'فم بتعيين وظيفة المستخدم';
$string['hierarchybackup'] = 'الاسترجاع التسلسلي';
$string['hierarchy:competencymanagecustomfield'] = 'إدارة الحقول المخصصة للكفاءة';
$string['hierarchy:createcompetency'] = 'إنشاء الكفاءة';
$string['hierarchy:createcompetencydepth'] = 'إنشاء بعد الكفاءة';
$string['hierarchy:createcompetencyframeworks'] = 'إنشاء إطار الكفاءة';
$string['hierarchy:createcompetencyscale'] = 'إنشاء معايير قياس الكفاءة';
$string['hierarchy:createcompetencytemplate'] = 'إنشاء قالب الكفاءة';
$string['hierarchy:createcompetencytype'] = 'إنشاء نوع الكفاءة';
$string['hierarchy:createcoursecustomfield'] = 'إنشاء خانة مقرر مخصصة';
$string['hierarchy:creategoal'] = 'إنشاء هدف';
$string['hierarchy:creategoalframeworks'] = 'إنشاء إطارات الهدف';
$string['hierarchy:creategoalscale'] = 'إنشاء معايير قياس الهدف';
$string['hierarchy:creategoaltemplate'] = 'إنشاء قوالب للهدف';
$string['hierarchy:creategoaltype'] = 'إنشاء أنواع للهدف';
$string['hierarchy:createorganisation'] = 'إنشاء خانة مقرر مخصصة';
$string['hierarchy:createorganisationdepth'] = 'إنشاء البعد التنظيمي';
$string['hierarchy:createorganisationframeworks'] = 'إنشاء إطار تنظيمي';
$string['hierarchy:createorganisationtype'] = 'إنشاء نوع الجهة';
$string['hierarchy:createposition'] = 'إنشاء وظيفة';
$string['hierarchy:createpositiondepth'] = 'إنشاء البعد الوظيفي';
$string['hierarchy:createpositionframeworks'] = 'إنشاء إطار الوظيفة';
$string['hierarchy:createpositiontype'] = 'إنشاء نوع الموقع';
$string['hierarchy:deletecompetency'] = 'حذف كفاءة';
$string['hierarchy:deletecompetencydepth'] = 'حذف بعد الكفاءة';
$string['hierarchy:deletecompetencyframeworks'] = 'حذف إطارالكفاءة';
$string['hierarchy:deletecompetencyscale'] = 'حذف معايير قياس الكفاءة';
$string['hierarchy:deletecompetencytemplate'] = 'حذف قال الكفاءة';
$string['hierarchy:deletecompetencytype'] = 'حذف نوع الكفاءة';
$string['hierarchy:deletecoursecustomfield'] = 'حذف خانة مقرر مخصصة';
$string['hierarchy:deletegoal'] = 'حذف هدف';
$string['hierarchy:deletegoalframeworks'] = 'حذف إطارات الهدف';
$string['hierarchy:deletegoalscale'] = 'حذف معايير قياس الهدف';
$string['hierarchy:deletegoaltemplate'] = 'حذف قوالب الهدف';
$string['hierarchy:deletegoaltype'] = 'حذف أنواع الهدف';
$string['hierarchy:deleteorganisation'] = 'حذف منظمة';
$string['hierarchy:deleteorganisationdepth'] = 'حذف البعد التنظيمي';
$string['hierarchy:deleteorganisationframeworks'] = 'حذف إطار تنظيمي';
$string['hierarchy:deleteorganisationtype'] = 'حذف نوع الجهة';
$string['hierarchy:deleteposition'] = 'حذف وظيفة';
$string['hierarchy:deletepositiondepth'] = 'حذف البعد الوظيفي';
$string['hierarchy:deletepositionframeworks'] = 'حذف إطار وظيفة';
$string['hierarchy:deletepositiontype'] = 'حذف نوع الموقع';
$string['hierarchy:editgoalreport'] = 'تعديل تقارير الأهداف المتضمنة';
$string['hierarchy:goalmanagecustomfield'] = 'إدارة الحقول المخصصة للهدف';
$string['hierarchy_list:organisation:all'] = 'جميع المؤسسات';
$string['hierarchy_list:organisation:all_in_framework'] = 'جميع المؤسسات في الإطار';
$string['hierarchy_list:organisation:select'] = 'حدد المؤسسات';
$string['hierarchy_list:position:all'] = 'جميع المناصب';
$string['hierarchy_list:position:all_in_framework'] = 'جميع المناصب في إطار العمل';
$string['hierarchy_list:position:select'] = 'حدد المناصب';
$string['hierarchy:managegoalassignments'] = 'تعيين أهداف الشركة';
$string['hierarchy:managemanagerassignedgoal'] = 'إدارة الأهداف المخصصة للمدير';
$string['hierarchy:manageowncompanygoal'] = 'إدارة أهداف الشركة الخاصة';
$string['hierarchy:manageownpersonalgoal'] = 'إدارة الأهداف الشخصية';
$string['hierarchy:managestaffcompanygoal'] = 'إدارة أهداف الشركة لأعضاء الفريق';
$string['hierarchy:managestaffpersonalgoal'] = 'إدارة الأهداف الشخصية لأعضاء الفريق';
$string['hierarchy:organisationmanagecustomfield'] = 'إدارة الحقول المخصصة للمنظمة';
$string['hierarchy:positionmanagecustomfield'] = 'إدارة حقل وظيفة مخصص';
$string['hierarchyrestore'] = 'استعادة التسلسل';
$string['hierarchy:updatecompetency'] = 'تحديث الكفاءة';
$string['hierarchy:updatecompetencydepth'] = 'تحديث بعد الكفاءة';
$string['hierarchy:updatecompetencyframeworks'] = 'تحديث إطار الكفاءة';
$string['hierarchy:updatecompetencyscale'] = 'تحديث مقاييس الكفاءة';
$string['hierarchy:updatecompetencytemplate'] = 'تحديث قالب الكفاءة';
$string['hierarchy:updatecompetencytype'] = 'تحديث نوع الكفاءة';
$string['hierarchy:updatecoursecustomfield'] = 'تحديث خانة المقرر المخصصة';
$string['hierarchy:updategoal'] = 'تحديث الهدف';
$string['hierarchy:updategoalframeworks'] = 'تحديث إطارات الهدف';
$string['hierarchy:updategoalscale'] = 'تحديث مقاييس الهدف';
$string['hierarchy:updategoaltemplate'] = 'تحديث قوالب الهدف';
$string['hierarchy:updategoaltype'] = 'تحديث أنواع الهدف';
$string['hierarchy:updateorganisation'] = 'تحديث منظمة';
$string['hierarchy:updateorganisationdepth'] = 'تحديث البعد التنظيمي';
$string['hierarchy:updateorganisationframeworks'] = 'تحديث إطار تنظيمي';
$string['hierarchy:updateorganisationtype'] = 'تحديث نوع الجهة';
$string['hierarchy:updateposition'] = 'تحديث وظيفة';
$string['hierarchy:updatepositiondepth'] = 'تحديث البعد الوظيفي';
$string['hierarchy:updatepositionframeworks'] = 'تحديث إطار الوظيفة';
$string['hierarchy:updatepositiontype'] = 'تحديث نوع الموقع';
$string['hierarchy:viewallgoals'] = 'عرض جميع الاهداف';
$string['hierarchy:viewcompetency'] = 'عرض الكفاءة';
$string['hierarchy:viewcompetencyframeworks'] = 'عرض إطارات الكفاءة';
$string['hierarchy:viewcompetencyscale'] = 'عرض مقاييس الكفاءة';
$string['hierarchy:viewgoal'] = 'عرض الهدف';
$string['hierarchy:viewgoalframeworks'] = 'عرض إطارات الهدف';
$string['hierarchy:viewgoalreport'] = 'عرض تقارير الأهداف المتضمنة';
$string['hierarchy:viewgoalscale'] = 'عرض مقاييس الهدف';
$string['hierarchy:vieworganisation'] = 'عرض المنظمة';
$string['hierarchy:vieworganisationframeworks'] = 'عرض إطارات المنظمة';
$string['hierarchy:viewowncompanygoal'] = 'عرض أهداف الشركة الخاصة';
$string['hierarchy:viewownpersonalgoal'] = 'عرض الأهداف الشخصية';
$string['hierarchy:viewposition'] = 'عرض الوظيفة';
$string['hierarchy:viewpositionframeworks'] = 'عرض إطارات الوظيفة';
$string['hierarchy:viewstaffcompanygoal'] = 'عرض أهداف الشركة لأعضاء الفريق';
$string['hierarchy:viewstaffpersonalgoal'] = 'عرض الأهداف الشخصية لأعضاء الفريق';
$string['idnumberview'] = '{$a} idnumber';
$string['includecompetencyevidence'] = 'تضمين ادلة الكفاءة';
$string['includegoalevidence'] = 'شمل دليل الهدف';
$string['individual'] = 'فرد';
$string['invalidassigntype'] = 'نوع تعيين هذا الهدف {$a} غير معروف';
$string['invalidevidencetype'] = 'نوع الدليل غير صالح';
$string['invalidgoalscale'] = 'المقياس الذي تحاول تعيينه غير موجود';
$string['invalidgoaltype'] = 'نوع الهدف غير موجود';
$string['invalidnumeric'] = 'القيم العددية يجب ان تكون عدد (او لم يتم التعيين)';
$string['invalidscalenumericalvalue'] = 'القيمة العددية هي خارج النطاق المسموح به';
$string['invalidtargetdate'] = 'الموعد المستهدف الذي قمت بتعيينه هو في الماضي';
$string['itemstoadd'] = 'إضافة عناصر';
$string['least_competent'] = '{$a} (الأقل كفاءة)';
$string['least_competent_scale_not_started'] = 'تعتبر قيمة المقياس الأقل كفاءة "لم تبدأ" في صفحة النظرة العامة على الأداء.';
$string['least_complete'] = '{$a} (الأقل اكتمال)';
$string['leastcompletescalenotstarted'] = 'تعتبر قيمة المقياس الأقل اكتمالًا "لم تبدأ" في صفحة النظرة العامة على الأداء.';
$string['linkcompetencies'] = 'ربط الكفاءات';
$string['linkcourses'] = 'ربط المقررات';
$string['linkedcompetencies'] = 'الكفاءات المرتبطة';
$string['linktoscalevalues'] = '<a href="view.php?id={$a}&amp;type=competency">انقر هنا</a> لعرض تحرير قيمة المقياس لهذة الكفاءة.';
$string['linktoscalevaluesgoal'] = '<a href="view.php?id={$a}&prefix=goal">انقر هنا</a> لعرض / تعديل قيم المقياس لمقياس هذا الهدف.';
$string['locatecompetency'] = 'تحديد الكفاءات';
$string['locatecompetencytemplate'] = 'تحديد قالب الكفاءة';
$string['locategoal'] = 'تحديد الهدف';
$string['locategoaltemplate'] = 'تحديد موقع قالب الهدف';
$string['locateorganisation'] = 'تحديد موقع المنظمة';
$string['locateorganisationtemplate'] = 'تحديد موقع قالب المنظمة';
$string['locateposition'] = 'تحديد الوظيفة';
$string['locatepositiontemplate'] = 'تحديد موقع قالب الوظيفة';
$string['managecompanygoaltypes'] = 'إدارة أنواع هدف الشركة';
$string['managecompetencies'] = 'ادارة الكفاءات';
$string['managecompetency'] = 'ادارة الكفاءات';
$string['managecompetencytypes'] = 'إدارة الأنواع';
$string['managegoal'] = 'إدارة الأهداف';
$string['managegoals'] = 'إدارة الأهداف';
$string['managegoaltypes'] = 'إدارة الأنواع';
$string['manageorganisation'] = 'إدارة الجهات';
$string['manageorganisations'] = 'إدارة الجهات';
$string['manageorganisationtypes'] = 'إدارة الأنواع';
$string['managepersonalgoaltypes'] = 'إدارة أنواع الهدف الشخصي';
$string['manageposition'] = 'إدارة المواقع';
$string['managepositions'] = 'إدارة المواقع';
$string['managepositiontypes'] = 'إدارة الأنواع';
$string['mandatory'] = 'إلزامي';
$string['missingfullnametemplate'] = 'الاسم الكامل للقالب مفقود';
$string['missingfullnametype'] = 'الاسم الكامل للنوع المفقود';
$string['missingnametemplate'] = 'اسم القالب المفقود';
$string['missingscale'] = 'مقياس مفقود';
$string['missingscalevaluename'] = 'اسم قيمة المقياس مفقود';
$string['missingshortnamedepth'] = 'الاسم المختصر لمستوى العمق مفقود';
$string['missingshortnameframework'] = 'الاسم المختصر للاطار مفقود';
$string['missingshortnametemplate'] = 'الاسم المختصر للقالب مفقود';
$string['missingshortnametype'] = 'الاسم المختصر للنوع المفقود';
$string['missingtypename'] = 'اسم نوع مفقود';
$string['moveselectedxto'] = 'نقل {$a} التي تم اختيارها إلى:';
$string['mygoalsteam'] = 'الأهداف {$a} ل';
$string['name'] = 'الاسم';
$string['newpersonalgoal'] = 'إنشاء هدف شخصي جديد';
$string['newtype'] = 'نوع جديد';
$string['noassignedcompetencies'] = 'لم يتم تعيين كفاءات';
$string['noassignedcompetenciestotemplate'] = 'لا كفاءات مخصصة لهذا القالب.';
$string['noassignedcompetencytemplates'] = 'لم يتم تعيين قوالب للكفاءات';
$string['noassignedgoals'] = 'لا يوجد أهداف معيّنة';
$string['noassignedgoalstotemplate'] = 'لا يوجد أي أهداف مخصصة لهذا القالب';
$string['noassignedgoaltemplates'] = 'لا يوجد قوالب معيّنة لهذا الهدف';
$string['nochildcompetencies'] = 'لا كفاءات فرعية';
$string['nochildcompetenciesfound'] = 'لايوجد كفاءات فرعية';
$string['nochildgoals'] = 'لا يوجد أهداف فرعية';
$string['nochildgoalsfound'] = 'لم يوجد أهداف فرعية';
$string['nochildorganisations'] = 'لايوجد جهات متفرعة معرفة';
$string['nocompetenciesassignedtoposition'] = 'لايوجد كفاءات معينة للموقف';
$string['nocompetenciesinframework'] = 'لا كفاءات في هذا الاطار';
$string['nocompetency'] = 'لا كفاءات معرفة';
$string['nocompetencyscales'] = 'يجب عليك تعريف مقياس كفاءة واحد على الاقل قبل تعريف اطار الكفاءة';
$string['nocoursecompetencies'] = 'لا كفاءات للمقرر';
$string['nocoursegoals'] = 'لا يوجد أهداف للدورة';
$string['nocoursesincat'] = 'لا يوجد مقرر في هذه الفئة';
$string['nocustomfields'] = 'لا يوجد حقول مخصصة';
$string['nodata'] = 'لا يوجد بيانات حقل مخصصة';
$string['nodepthlevels'] = 'لا يوجد مستويات عمق في هذا الاطار';
$string['noevidenceitems'] = 'لا يوجد بنود ادلة لهذه الكفاءة';
$string['noevidencetypesavailable'] = 'لا يوجد انواع ادلة متوفرة في هذا المقرر';
$string['nogoal'] = 'لم يتم تحديد أي أهداف';
$string['nogoalsassignedtoposition'] = 'لم يتم تعيين أي هدف للوظيفة';
$string['nogoalscales'] = 'يجب عليك تعريف نطاق هدف واحد على الأقل مع القيم قبل أن تتمكن من تحديد إطار هدف.';
$string['nogoalsinframework'] = 'لا يوجد أهداف في هذا الإطار';
$string['nolinkedcompetencies'] = 'لا كفاءات مرتبطة';
$string['nomanager'] = 'لم يتم تعريف مدراء';
$string['nonsensicalproficientvalues'] = 'تحذير : لديك قيم متقنة تحت القيم الغير متقنة في هذا المقياس. تذكر أنه ينبغي أن ترتب المقياس الخاص بك حسب الاتقان, المتقن في  الجزء العلوي، والأقل كفاءة في الاسفل.';
$string['noorganisation'] = 'لا توجد جهات معرفة';
$string['noorganisationsinframework'] = 'لاتوجد جهات في هذا الهيكل';
$string['nopathfoundforid'] = 'لم يتم العثور على مسار {$a->prefix}للمعرف {$a->id}';
$string['nopermviewhiddenframeworks'] = 'لا يوجد لديك صلاحية عرض الإطارات المخفية';
$string['noposition'] = 'لايوجد وضع معرف';
$string['nopositionsassigned'] = 'لا يوجد وضع محدد حاليا للمستخدم';
$string['nopositionset'] = 'لا يوجد وضع محدد';
$string['nopositionsinframework'] = 'لايوجد وضع في هذا الايطار';
$string['norelatedcompetencies'] = 'لا يوجد كفاءات ذات صلة';
$string['norelatedgoals'] = 'لا يوجد أهداف ذات صلة';
$string['noresultsfor'] = 'لم يتم العثور على نتائج لـ "{$a->query}';
$string['noresultsforinframework'] = 'لم يتم العثور على نتائج لـ"{$a->query}" في الإطار "{$a->framework}"';
$string['noresultsforsearchx'] = 'لم يتم العثور على نتائج للبحث عن "{$a}"';
$string['noscalesdefined'] = 'لا يوجد مقاييس معرفة';
$string['noscalevalues'] = 'لا يوحد قيم مقياس معرفة لهذا المقياس.';
$string['notcompetent'] = 'غير مختصة';
$string['notemplateinframework'] = 'لا يوجد قوالب كفاءة معرفة في هذا الاطار';
$string['notescalevalueentry'] = 'قيمة واحدة في كل سطر - من الاعلى كفاءة الى الاقل';
$string['notset'] = 'غير محدد';
$string['notypelevels'] = 'لا يوجد أنواع في هذا الإطار';
$string['nounassignedcompetencies'] = 'لا توجد كفاءات غير معينة';
$string['nounassignedcompetencytemplates'] = 'لا توجد قوالب كفاءات غير معينة';
$string['nounassignedgoals'] = 'لا يوجد أهداف غير معينة';
$string['nounassignedgoaltemplates'] = 'لا يوجد قوالب هدف غير معينة';
$string['noxfound'] = 'لم يتم العثور على {$a}';
$string['numericalvalue'] = 'قيمة عددية';
$string['oldgoalassignment'] = '{$a->type} القديمة: {$a->name}';
$string['optional'] = 'خياري';
$string['options'] = 'خيارات';
$string['organisation'] = 'جهة';
$string['organisationaddedframework'] = 'تم إضافة إطار الجهة "{$a}"';
$string['organisationaddnew'] = 'إضافة جهة جديدة';
$string['organisationaddnewframework'] = 'إضافة هيكل منظمة جديدة';
$string['organisationbacktoallframeworks'] = 'العودة إلى إطارات الجهة';
$string['organisationcreatetype'] = 'تم إنشاء نوع الجهة "{$a}"';
$string['organisationcustomfields'] = 'الحقول المخصصة';
$string['organisationdeletecheck'] = 'هل أنت متأكد من أنك تود حذف هذه المنظمة, وكل تفرعاته وبياناته التي يحتويها؟';
$string['organisationdeletecheck11'] = 'هل أنت متأكد أنك تريد حذف المنظمة &quot;{$a}&quot;؟ <br /><br /> سيؤدي ذلك إلى إزالة البيانات التالية: <br /> - &quot;{$a}&quot; المنظمة';
$string['organisationdeletecheckwithchildren'] = 'هل أنت متأكد من رغبتك في حذف الجهة "{$a->itemname}" بالإضافة إلى {$a->}فروعها?
<br /><br />
سيتسبب هذا الإجراء بحذف البيانات التالية: <br />
- The "{$a->itemname}" organisation and its {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'تم إلغاء تعيين الكفاءات بنجاح من الجهة';
$string['organisationdeletedassignedgoal'] = 'تمت إزالة تعيين الهدف من هذه المنظمة بنجاح';
$string['organisationdeletedframework'] = 'تم حذف هيكل الجهة {$a} وبياناته تماما';
$string['organisationdeletedtype'] = 'تم حذف نوع الجهة "{$a}" كلياً';
$string['organisationdeleteincludexjobassignments'] = '- {$a} الاحالة إلى هذه المنظمة (وسيتم إلغاء تعيين المستخدمين المخصصين لهذه المنظمة )';
$string['organisationdeleteincludexlinkedcompetencies'] = 'روابط للكفاءات - {$a}';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} روابط لأهداف';
$string['organisationdeletemulticheckwithchildren'] = 'هل أنت متأكد من رغبتك في حذف الجهة "{$a->itemname}" بالإضافة إلى {$a->}فروعها?
<br /><br />
سيتسبب هذا الإجراء بحذف البيانات التالية: <br />
- The "{$a->itemname}" organisation and its {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'عمق المنظمة للحقول المخصصة';
$string['organisationdescription'] = 'وصف';
$string['organisationdescription_help'] = 'حقل النص الحر لتقديم المزيد من التفاصيل حول هذه المنظمة. يتم عرض هذه البيانات عند عرض القائمة الهرمية وصفحة المنظمة .';
$string['organisationdetails'] = 'تفاصيل المنظمة';
$string['organisationeditframework'] = 'تحرير هيكل الجهة';
$string['organisationerror:createtype'] = 'خطأ في إنشاء نوع الجهة "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'خطأ في إلغاء تعيين الكفاءة من الجهة';
$string['organisationerror:deleteassignedgoal'] = 'خطأ في إزالة تعيين الهدف من هذه المنظمة';
$string['organisationerror:deletedframework'] = 'خطأ في حذف هيكل الجهة {$a} وبياناته';
$string['organisationerror:deletedtype'] = 'خطأ في حذف نوع الجهة "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'لاتوجد جهات في هذا الهيكل';
$string['organisationerror:updatetype'] = 'خطأ في تحديث نوع الجهة "{$a}"';
$string['organisationfeatureplural'] = 'جهات';
$string['organisationframework'] = 'هيكل الجهة';
$string['organisationframeworkdescription'] = 'وصف';
$string['organisationframeworkdescription_help'] = 'وصف الإطار هو حقل نصي لتخزين معلومات إضافية حول الإطار. يتم عرضه على صفحة إدارة المنظمات، وذلك فوق جدول المنظمات.';
$string['organisationframeworkfullname_help'] = 'اسم الإطار الكامل هو العنوان الكامل للإطار.';
$string['organisationframework_help'] = 'إطار المنظمة ** ** هو اسم الإطار الذي يمكنك تحديد منظمتك.';
$string['organisationframeworkidnumber'] = 'رقم المعرف';
$string['organisationframeworkidnumber_help'] = 'رقم هوية الإطار هو رقم فريد يمكن استخدامه لتمثيل الإطار. </h1>';
$string['organisationframeworkmanage'] = 'إدارة الهياكل';
$string['organisationframeworks'] = 'هياكل الجهات';
$string['organisationframeworks_help'] = '** الإطار التنظيمي ** يتم تعيينه للحفاظ على الهيكل التنظيمي للمؤسسة الخاصة بك.

يمكنك إعداد إطارات تنظيمية متعددة. على سبيل المثال: وضع إطار للأقسام الفرعية أو الشركات التابعة للمؤسسة.';
$string['organisationframeworkshortname'] = 'الاسم القصير لإطار المنظمة';
$string['organisationframeworkshortname_help'] = 'اسم الإطار القصير هو إشارة سريعة إلى اسم الإطار الكامل، ويمكن استخدامه لأغراض العرض.';
$string['organisationfullname'] = 'إسم الجهة الكامل';
$string['organisationfullname_help'] = 'الاسم الكامل للمنظمة هو العنوان الكامل للمنظمة.';
$string['organisationidnumber'] = 'رقم معرف الجهة';
$string['organisationidnumber_help'] = 'رقم المنظمة هو رقم فريد يستخدم لتمثيل المنظمة.';
$string['organisationmanage'] = 'إدارة الجهات';
$string['organisationmissingname'] = 'اسم الجهة مفقود';
$string['organisationmissingnameframework'] = 'اسم هيكل الجهة مفقود';
$string['organisationmissingnametype'] = 'اسم نوع الجهة مفقود';
$string['organisationmissingshortname'] = 'إسم المنظمة المختصر مفقود';
$string['organisationnoframeworks'] = 'لاتوجد هياكل جهات متوفرة';
$string['organisationnoframeworkssetup'] = 'لا يوجد إعداد لمنظمة الأطر لهذا الموقع.';
$string['organisationnotfound'] = 'المنظمة غير موجودة';
$string['organisationnotypes'] = 'لا يوجد أنواع للجهة';
$string['organisationparent'] = 'الجهة الرئيسية';
$string['organisationparent_help'] = '** المنظمة الرئيسية ** يسمح لك لإدارة العلاقات بين الأصل / الفرعي بين المنظمات.

حدد ** المنظمة الرئيسية ** من القائمة المنسدلة. حدد ** الأعلى ** إذا كنت ترغب في وضعها على أعلى مستوى من التسلسل الهرمي.

 إذا قمت بتغيير المنظمة الأصل من عنصر سينتقل إلى تحت الأصل الجديد، وجميع أفرعه سوف تتحرك معه.

** ملاحظة: ** لاقامة علاقات الأصل / الفرعي تحتاج إلى أن يكون هناك عنصر واحد على الأقل في هذا الإطار. وإلا لن يظهر الخيار.';
$string['organisationplural'] = 'الجهات';
$string['organisationreturntoframework'] = 'العودة إلى هيكل الجهة';
$string['organisations'] = 'الجهات';
$string['organisationshortname'] = 'إسم الجهة المختصر';
$string['organisationshortname_help'] = 'الاسم المختصر للمنظمة هو اسم إشارة سريع للمنظمة، ويمكن استخدامه لأغراض العرض.';
$string['organisationtype'] = 'نوع';
$string['organisationtypecustomfields'] = 'حقول تخصيص نوع الجه';
$string['organisationtypedescription'] = 'وصف نوع المنظمة';
$string['organisationtypedescription_help'] = 'وصف نصي أطول لنوع المنظمة';
$string['organisationtype_help'] = 'يمكن للمسؤولين إنشاء وتعيين أنواع المنظمات. إذا تم تعيين نوع المنظمة فإنه يأخذ أي حقول مخصصة تم تعيينها لهذا النوع. هذا يسمح لك لتنظيم البيانات الوصفية المتعلقة بالمنظمات وتظهر فقط الحقول التي يحتاج لها كل نوع من المنظمة.';
$string['organisationtypeidnumber'] = 'رقم نوع المنظمة';
$string['organisationtypes'] = 'أنواع الجهة';
$string['organisationupdatedframework'] = 'تم تحديث هيكل الجهة "{$a}"';
$string['organisationupdatetype'] = 'تم تحديث نوع الجهة "{$a}"';
$string['orgincludechildrenno'] = 'تجاهل الفروع';
$string['orgincludechildrenyes'] = 'تعيين لمنظمات فرعية';
$string['parent'] = 'اصل الكفاءة';
$string['parentchildselectedwarningdelete'] = 'ملاحظة: لقد قمت باختيار عنصر وقمت أيضاً باختيار قسم فرعي من ذلك العنصر. إن حذف العنصر سيحذف أي قسم فرعي تابع له آلياً. إذا كنت ترغب في إبقاء الأقسام الفرعية للعنصر فقم بنقلها قبل حذف العنصر.';
$string['parentchildselectedwarningmove'] = 'تحذير: لقد اخترت نقل عنصر وأيضاً قسم فرعي أو أكثر تابع لهذا العنصر. عندما تقوم بنقل العنصر سيتم نقل أقسامه الفرعية آلياً معه.';
$string['personalgoal'] = 'الهدف الشخصي';
$string['personal_goal_adder_filter_name'] = 'بحث';
$string['personal_goal_adder_filter_title'] = 'تصفية الأهداف';
$string['personal_goal_adder_filter_type'] = 'النوع';
$string['personal_goal_adder_label_name'] = 'هدف';
$string['personal_goal_adder_label_target_date'] = 'تاريخ التسليم';
$string['personal_goal_adder_no_items'] = 'لا توجد عناصر للعرض';
$string['personal_goal_adder_title'] = 'حدد الأهداف الشخصية';
$string['personal_goal_adder_type'] = 'النوع';
$string['personalgoals'] = 'الأهداف الشخصية';
$string['personalgoaltype'] = 'نوع الهدف';
$string['personalgoaltype_help'] = 'اختر نوع الهدف';
$string['pickaframework'] = 'اختيار إطار';
$string['pickfilehelp'] = 'إذا لم يكن الملف الذي تريد استعادته موجود، تأكد من الاسترجاع التسلسلي. ملف مضغوط محفوظ في {$a} وأذوناته تم ضبطها بشكل صحيح.';
$string['pickfilemultiple'] = 'اختيار ملف للاستعادة';
$string['pickfileone'] = 'تم العثور على ملف واحد. هل تريد استعادة ملف {$a}؟';
$string['plandefaultvalue'] = 'القيمة الافتراضية لخطة التعلم';
$string['plandefaultvalue_help'] = 'ضمن خطط التعلم ، هذه هي القيمة التي سيتم منحها تلقائيًا للمستخدم عندما لا يكون قد أظهر بعد الكفاءة المطلوبة من قبل عنصر (عناصر) دليل الكفاءة (إكمال الدورة / النشاط ، أو اجتياز درجة الدورة / النشاط) ، كما هو محدد في خطة التعلم.';
$string['pluginname'] = 'السلاسل';
$string['posincludechildrenno'] = 'تجاهل الفروع';
$string['posincludechildrenyes'] = 'تعيين لوظائف فرعية';
$string['position'] = 'وضع';
$string['positionaddedframework'] = 'تم إضافة إطار للموقع "{$a}"';
$string['positionaddnew'] = 'اضافة وضع جديد';
$string['positionaddnewframework'] = 'إضافة إطار جديد للموقع';
$string['positionbacktoallframeworks'] = 'عودة إلى كافة إطارات المواقع';
$string['positionbulkaction'] = 'معظم الأعمال';
$string['positioncreatetype'] = 'تم إنشاء نوع الموقع "{$a}"';
$string['positioncustomfields'] = 'الحقول المخصصه';
$string['positiondeletecheck'] = 'هل أنت متأكد أنك تريد حذف هذا الموقع، وجميع أبنائه والبيانات التي تحتوي عليها؟';
$string['positiondeletecheck11'] = 'هل أنت متأكد أنك تريد حذف الوظيفة &quot;{$a}&quot;؟ <br /><br /> سيؤدي ذلك إلى إزالة البيانات التالية: <br /> - الوظيفة &quot;{$a}&quot;';
$string['positiondeletecheckwithchildren'] = 'هل أنت متأكد من رغبتك في حذف الموقع "{$a->itemname}" وما يتبعه من {$a->children_string}?
<br /><br />
Tسيتسبب هذا الإجراء بحذف البيانات التالية: <br />
- The "{$a->itemname}" position and its {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'تم عدم تعيين الكفاءات بنجاح من هذا الموقع';
$string['positiondeletedassignedgoal'] = 'تم إزالة تعيين الهدف من الوظيفة بنجاح';
$string['positiondeletedframework'] = 'تم حذف اطار الموقع {$a} و بياناته بالكامل';
$string['positiondeletedtype'] = 'تم حذف نوع الموقع "{$a}" كلياً';
$string['positiondeleteincludexjobassignments'] = '- {$a} التعيين لهذا المنصب (سيتم إلغاء تعيين المستخدمين لهذا التعيين )';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} روابط للكفاءات';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} روابط لأهداف';
$string['positiondeletemulticheckwithchildren'] = 'Are you sure you want to delete {$a->num} position(s) and {$a->childcount} {$a->children_string}?
<br /><br />
This will remove the following data: <br />
- The {$a->num} position(s) and {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'عمق الوضع والحقول المخصصة';
$string['positiondescription'] = 'الوصف';
$string['positiondescription_help'] = 'حقل النص الحر لتقديم المزيد من التفاصيل حول هذه الوظيفة. يتم عرض هذه البيانات عند عرض قائمة التسلسل الهيكلي، وصفحة وظيفة الفرد.';
$string['positiondetails'] = 'تفاصيل الوظيفة';
$string['positioneditframework'] = 'تحرير إطار الموقع';
$string['positionerror:createtype'] = 'خطأ في إنشاء نوع الموقع "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'خطأ في عدم تعيين الكفاءة من هذا الموقع';
$string['positionerror:deleteassignedgoal'] = 'حدث خطأ في إزالة الهدف من هذه الوظيفة';
$string['positionerror:deletedframework'] = 'خطأ في حذف إطار موقف والبيانات الخاصة به.';
$string['positionerror:deletedtype'] = 'خطأ في حذف نوع الموقع "{$a}".';
$string['positionerror:dialognotreeitems'] = 'لا يوجد وظائف في هذا الإطار';
$string['positionerror:updatetype'] = 'خطأ في تحديث نوع الموقع "{$a}"';
$string['positionfeatureplural'] = 'وظائف';
$string['positionframework'] = 'وضع الايطار';
$string['positionframeworkdescription'] = 'الوصف';
$string['positionframeworkdescription_help'] = 'وصف الإطار هو حقل نصي لتخزين معلومات إضافية حول الإطار. يتم عرضه على صفحة إدارة الوظائف فوق جدول الوظائف.';
$string['positionframeworkfullname_help'] = 'اسم الإطار الكامل هو العنوان الكامل للإطار.';
$string['positionframework_help'] = '** إطار الوظيفة  ** هو إطار محدد لإعداد قائمة للوظائف (الأدوار المهمة). يمكن أن يكون لديك وظائف أطر متعددة (قوائم).';
$string['positionframeworkidnumber'] = 'رقم التعريف';
$string['positionframeworkidnumber_help'] = 'رقم الإطار هو رقم فريد يمكن استخدامه لتمثيل الإطار.';
$string['positionframeworkmanage'] = 'ادارة الايطارات';
$string['positionframeworks'] = 'وضع الايطارات';
$string['positionframeworks_help'] = '** إطار الوظيفة  ** يستخدم لإعداد واحتجاز الوظائف المختلفة في المنظمة. يمكنك إعداد تصنيفات وظائف متعددة (الأطر) داخل المنظمة.';
$string['positionframeworkshortname'] = 'الإسم المختصر لإطار الوظيفة';
$string['positionframeworkshortname_help'] = 'الاسم القصير للإطار هو إشارة سريعة إلى اسم الإطار الكامل، ويمكن استخدامه لأغراض العرض.';
$string['positionfullname'] = 'اسم الموقع الكامل';
$string['positionfullname_help'] = '** الاسم الكامل للوظيفة ** هو المسمى الوظيفي الكامل.';
$string['positionhistory'] = 'تاريخ الوضع';
$string['positionidnumber'] = 'وضع رقم التعريف';
$string['positionidnumber_help'] = '** رقم الوظيفة ** هو رقم فريد يستخدم لتمثيل هذه الوظيفة. هذا هو حقل اختياري.';
$string['positionmanage'] = 'إدارة الأوضاع';
$string['positionmissingname'] = 'اسم الموقع مفقود';
$string['positionmissingnameframework'] = 'اسم اطار الموقع مفقود';
$string['positionmissingnametype'] = 'اسم نوع الموقع مفقود';
$string['positionmissingshortname'] = 'الاسم المختصر للوضع المفقود';
$string['positionnoframeworks'] = 'لايوجد ايطار وضع مسموح';
$string['positionnoframeworkssetup'] = 'لا يوجد إعداد لوظائف الأطر في هذا الموقع.';
$string['positionnotfound'] = 'الوظيفة غير موجودة';
$string['positionnotypes'] = 'لا يوجد أنواع للموقع';
$string['positionparent'] = 'وضع الأصل';
$string['positionparent_help'] = '** الوظيفة الرئيسية ** يسمح لك لإدارة العلاقات بين الأصل / الفرعي بين الوظائف.

حدد ** الوظيفة الرئيسية ** من القائمة المنسدلة. حدد ** الأعلى ** إذا كنت ترغب في وضعها على أعلى مستوى من التسلسل الهرمي.

 إذا قمت بتغيير وظيفة الأصل من عنصر سينتقل إلى تحت الأصل الجديد، وجميع أفرعه سوف تتحرك معه.

** ملاحظة: ** لاقامة علاقات الأصل / الفرعي تحتاج إلى أن يكون هناك عنصر واحد على الأقل في هذا الإطار. وإلا لن يظهر الخيار.';
$string['positionplural'] = 'الأوضاع';
$string['positionreturntoframework'] = 'العودة الى ايطار الوضع';
$string['positions'] = 'مناصب';
$string['positionsaved'] = 'حفظ الوضع';
$string['positionshortname'] = 'الاسم القصير للموقع';
$string['positionshortname_help'] = '** الإسم القصير للوظيفة ** هو اسم إشارة سريعة للمسمى الوظيفي، ويمكن استخدامه لأغراض العرض.';
$string['positiontype'] = 'النوع';
$string['positiontypecustomfields'] = 'حقول تخصيص نوع الموقع';
$string['positiontypedescription'] = 'نوع وصف الوظيفة';
$string['positiontypedescription_help'] = 'نص أطول لوصف نوع الوظيفة';
$string['positiontype_help'] = 'يمكن للمسؤولين إنشاء وتعيين أنواع الوظائف. إذا تم تعيين نوع وظيفة فإنه يأخذ أي حقول مخصصة تم تعيينها لهذا النوع. هذا يسمح لك لتنظيم البيانات الوصفية المتعلقة بالوظائف وتظهر فقط الحقول التي يحتاج لها كل نوع من الوظيفة.';
$string['positiontypeidnumber'] = 'رقم نوع الوظيفة';
$string['positiontypes'] = 'انواع الموقع';
$string['positionupdatedframework'] = 'تم تحديث إطار الموقع "{$a}"';
$string['positionupdatetype'] = 'تم تحديث نوع الموقع "{$a}"';
$string['proficiency'] = 'اتقان';
$string['proficientvaluefrozen'] = 'لا تستطيع تغيير هذه الاعدادات لان المقياس مستخدم حاليا';
$string['proficientvaluefrozenonlyprof'] = 'لا تستطيع تغيير هذه الاعدادات لان المقياس يجب ان يحتوي على الاقل قيمة واحدة متقنة في كل الاوقات';
$string['queryerror'] = 'استعلام خاظئ. لم يتم العثور على نتائج';
$string['reclassify1of2bulk'] = 'إعادة تصنيف {$a->num} {$a->items} - خطوة 1 من 2';
$string['reclassify1of2desc'] = 'اختيار النوع الجديد.';
$string['reclassify1of2item'] = 'إعادة تصنيف "{$a->name}" - خطوة 1 من 2';
$string['reclassifyingfromxtoybulk'] = 'إعادة تصنيف {$a->num} {$a->items} من "{$a->from}" إلى "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'إعادة تصنيف "{$a->name}" من "{$a->from}" إلى "{$a->to}"';
$string['reclassifyitems'] = 'إعادة تصنيف العناصر';
$string['reclassifyitemsanddelete'] = 'إعادة تصنيف العناصر وحذف البيانات';
$string['reclassifyitemsandtransfer'] = 'إعادة تصنيف العناصر ونقل/حذف البيانات';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} تم إعادة تصنيفه من "{$a->from}" إلى "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" تم إعادة تصنيفه من "{$a->from}" إلى "{$a->to}"';
$string['reclassifytransferdata'] = 'ستتمكن من نقل بيانات حقل التخصيص في الخطوة2.';
$string['relatedcompetencies'] = 'كفاءات ذات صلة';
$string['relatedgoals'] = 'الأهداف المتعلقة';
$string['relateditemremovecheck'] = 'هل انت متأكد انك تريد حذف علاقة هذه الكفاءة؟';
$string['reloadpage'] = '~ ~ ~ تحديث الصفحة ~ ~ ~';
$string['removedcompetencyevidenceitem'] = 'تم ازالة بند الدليل <i>{$a}</i> وبياناته';
$string['removedcompetencyrelateditem'] = 'الكفاءة <i>{$a}</i> لم تعد ذات صله بهذه الكفاءة';
$string['removedcompetencytemplatecompetency'] = 'الكفاءة <i>{$a}</i> لم تعد مخصصة بهذا القالب.';
$string['removedgoalevidenceitem'] = 'تم إزالة عنصر الدليل ل <em>{$a}</em> وبياناتها';
$string['removedgoalrelateditem'] = 'الهدف <em>{$a}</em>  لم يعد مرتبط مع هذا الهدف';
$string['removedgoaltemplategoal'] = 'الهدف <em>{$a}</em>  لم يعد معيَن مع هذا القالب';
$string['removegoal'] = 'إزالة الهدف';
$string['reportbuilderexportoptions_help'] = '** إعدادات تمكين الوظائف ** تسمح للمستخدم الذي لديه الأذونات المناسبة لتحديد الوظائف التي تتوفر في النظام. عندما يتم اختيار أي خيارات، سيتم تعطيل خصائص الوظيفة تماما.';
$string['restore'] = 'استعادة';
$string['restorenousers'] = 'لم يتك العثور على مستخدمين للاستعادة';
$string['restoreusers'] = 'تم العثور على المستخدمين {$a}';
$string['restoreusersanddata'] = 'استعادة مستخدمين وبيانات مستخدم';
$string['saveandcontinueediting'] = 'الحفظ و متابعة التحرير';
$string['scaleadded'] = 'تمت اضافة مقياس الكفاءة "{$a}"';
$string['scaleaddedgoal'] = 'تمت لضافة نطاق الهدف &quot;{$a}&quot;';
$string['scaledefaultupdated'] = 'تم تحديث قيمة المقياس الافتراضية';
$string['scales'] = 'مقاييس';
$string['scalescompcustomcreate'] = 'إضافة مقياس كفاءة جديد';
$string['scalesgoalcustomcreate'] = 'إضافة مقياس هدف جديد';
$string['scaleupdated'] = 'تم تحديث مقياس الكفاءة "{$a}"';
$string['scaleupdatedgoal'] = 'تم تحديث مقياس الهدف &quot;{$a}&quot;';
$string['scalevalueadded'] = 'تم اضافة قيمة مقياس الكفاءة "{$a}"';
$string['scalevalueaddedgoal'] = 'تمت إضافة  قيمة مقياس الهدف "{$a}"';
$string['scalevalues'] = 'قيم المقياس';
$string['scalevalueupdated'] = 'تم تحديث قيمة مقياس الكفاءة "{$a}"';
$string['scalevalueupdatedgoal'] = 'تم تحديث قيمة مقياس الهدف "{$a}"';
$string['scalex'] = 'المقياس "{$a}"';
$string['searchavailable'] = 'البحث عن العناصر المتاحة';
$string['selectacompetencyframework'] = 'حدد اطار الكفاءة';
$string['selectagoalframework'] = 'تحديد إطار الهدف';
$string['selectcategoryandcourse'] = 'حدد فئة المقرر ثم اختر المقرر لتحديد بنود الادلة من :';
$string['selectcompetency'] = 'اختيار الكفاءة';
$string['selected'] = 'مختار';
$string['selectedcompetencies'] = 'الكفاءات المحددة:';
$string['selectedcompetencytemplates'] = 'قوالب الكفاءات المحددة:';
$string['selectedgoals'] = 'الأهداف المحددة:';
$string['selectedgoaltemplates'] = 'قوالب الهدف المحددة:';
$string['selecteditems'] = 'عناصر مختارة';
$string['selectedx'] = '{$a} التي تم اختيارها';
$string['selectframeworks'] = 'اختر الاطار الذي تريد استعادته';
$string['selectgoal'] = 'تحديد الهدف';
$string['selectgoalframework'] = 'تحديد إطار الهدف';
$string['set'] = 'ضبط';
$string['settingsupdated'] = 'تحديث الإعدادات';
$string['shortnamedepth'] = 'الاسم المختصر لمستوى العمق';
$string['shortnameframework'] = 'الاسم المختصر';
$string['shortnametemplate'] = 'الاسم المختصر للقالب';
$string['shortnametype'] = 'اسم مختصر للنوع';
$string['shortnametype_help'] = 'نوع الاسم القصير هو إشارة سريعة إلى نوع  الاسم الكامل، ويمكن استخدامها لأغراض العرض.';
$string['shortnameview'] = 'الاسم المختصر {$a}';
$string['showdepthfullname'] = 'أظهر الاسم الأول';
$string['showdetails'] = 'عرض التفاصيل';
$string['showdisplayoptions'] = 'أظهر عرض الخيارات';
$string['showhierarchyshortnames'] = 'عرض الإسم المختصر للتسلسل الهرمي';
$string['showingxofyforsearchz'] = 'عرض {$a->filteredcount} من {$a->allcount} للبحث عن "{$a->query}".';
$string['showitemfullname'] = 'أظهر اسم العنصر الكامل';
$string['showtypefullname'] = 'عرض الاسم الكامل للنوع';
$string['sortthreadview'] = 'فرز الموضوع';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'انقر رمز التقويم لتحديد تاريخ بدء المستخدم في هذه الوظيفة.';
$string['statusof'] = 'الحالة من {$a}';
$string['switchframework'] = 'بدل الاطار:';
$string['template'] = 'قالب الكفاءة';
$string['templatecompetencyremovecheck'] = 'هل أنت متأكد تماما انك تريد إلغاء تعيين هذه الكفاءة من هذا القالب؟';
$string['templategoalremovecheck'] = 'هل أنت متأكد تماما أنك تريد إلغاء تعيين الهدف من هذا القالب؟';
$string['titlefullname'] = 'العنوان (الاسم الكامل)';
$string['titlefullname_help'] = 'هذا هو الاسم الكامل لعنوان الوظيفة (الدور الوظيفي)';
$string['titleshortname'] = 'العنوان (الاسم القصير)';
$string['titleshortname_help'] = 'هذا هو الاسم المختصر لعنوان الوظيفة (الدور الوظيفي) ، ويمكن استخدامها لأغراض العرض';
$string['top'] = 'أعلى';
$string['transfertox'] = 'نقل إلى {$a}';
$string['type'] = 'نوع';
$string['typeprimary'] = 'الموقع الاساسي';
$string['types'] = 'أنواع';
$string['typesecondary'] = 'الموقع الثانوي';
$string['unclassified'] = 'غير مصنف';
$string['unknownbuttonclicked'] = 'نقر زر غير معروف';
$string['updatecompetenciestask'] = 'تحديث دليل الكفاءة';
$string['updatedcompetency'] = 'تم تحديث الكفاءة "{$a}"';
$string['updatedgoal'] = 'تم تحديث الهدف &quot;{$a}&quot;';
$string['updatedorganisation'] = 'تم تحديث الجهة "{$a}"';
$string['updatedposition'] = 'تم تحديث الموقع "{$a}"';
$string['updategoaltask'] = 'تحديث تعيينات الهدف';
$string['updateposition'] = 'موقع التحديث';
$string['updatescalevaluefailure'] = 'فشل لتحديث قيمة المقياس';
$string['updatescalevaluesuccess'] = 'تحديث قيمة المقياس';
$string['usedscale'] = 'المقياس قيد الاستخدام بالفعل. لا يجوز إضافة قيم جديدة.';
$string['useraspirationalposition'] = 'موقع الطموح';
$string['useraspirationalposition_help'] = 'هذه هي الوظيفة المستهدفة التي سيتقدم المستخدم نحوها. اضغط ** اختيار الوظيفة ** لتحديد وظيفة طموحة للمستخدم من إطار /إطارات الوظيفة المعيّنة.';
$string['useresourcelevelevidence'] = 'استخدام ادلة مستويات الموارد';
$string['weight'] = 'عرض';
$string['xandychild'] = '{$a->item} (و {$a->num} قسم فرعي)';
$string['xandychildren'] = '{$a->item} (و {$a->num} أقسام فرعية)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} وتم حذف كافة الأقسام الفرعية';
$string['xitemsmoved'] = '{$a->num} {$a->items} وتم نقل كافة الأقسام الفرعية';
