<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'إعدادات';
$string['adddescription'] = 'أضف وصفًا (اختياري)';
$string['addrating'] = 'أضف تقييمك';
$string['add_to_playlist'] = 'أضف إلى قائمة التشغيل';
$string['back_button'] = '{$a}';
$string['by_author'] = 'بواسطة {$a}';
$string['cachedef_catalog_visibility'] = 'رؤية عناصر قائمة التشغيل في الكتالوج';
$string['cannotviewplaylist'] = 'لا يمكن عرض قائمة التشغيل';
$string['change_playlist_visibility_confirm_1'] = 'هل أنت متأكد أنك تريد جعل قائمة التشغيل هذه مرئية للجميع؟';
$string['change_playlist_visibility_confirm_2'] = 'بعض المحتوى في قائمة التشغيل هذه مرئي لك فقط ، أو يقتصر على أشخاص ومساحات عمل محددة. سيؤدي تغيير رؤية قائمة التشغيل إلى جعل كل محتواها مرئيًا للجميع. لا يمكن التراجع عن هذا التغيير.';
$string['contribute'] = 'إنشاء قائمة تشغيل جديدة';
$string['contributeplaylist'] = 'المساهمة بقائمة التشغيل';
$string['createplaylistshort'] = 'إنشاء قائمة التشغيل';
$string['creator'] = 'منشئ قائمة التشغيل';
$string['defaultlabel'] = 'قائمة التشغيل';
$string['delete_playlist_confirm_1'] = 'هل أنت متأكد أنك تريد حذف قائمة التشغيل هذه؟';
$string['delete_playlist_confirm_2'] = 'ستتم إزالته نهائيًا ولن يتمكن الأشخاص من مشاهدته مرة أخرى. لن يتم حذف محتويات قائمة التشغيل.';
$string['deletewarningmsg'] = 'هذا الإجراء دائم. لن يتمكن الأشخاص الذين لديهم حق الوصول إلى قائمة التشغيل هذه من عرضها مرة أخرى. لن يؤدي هذا الإجراء إلى حذف محتويات قائمة التشغيل.';
$string['deletewarningtitle'] = 'حذف قائمة التشغيل';
$string['edit_playlist_title'] = 'تحرير عنوان قائمة التشغيل';
$string['entertitle'] = 'أدخل عنوان قائمة التشغيل';
$string['error:access'] = 'لا يمكن الوصول إلى قائمة التشغيل';
$string['error:addresource'] = 'لا يمكن إضافة مصدر إلى قائمة التشغيل';
$string['error:create'] = 'لا يمكن إنشاء قائمة التشغيل';
$string['error:permissiondenied'] = 'طلب الاذن مرفوض';
$string['error:removeresource'] = 'لا يمكن إزالة المصدر من قائمة التشغيل';
$string['error:sharecapability'] = 'ليس لديك القدرات المطلوبة لمشاركة قائمة التشغيل هذه.';
$string['error:shareprivate'] = 'يمكن عرض قائمة التشغيل بواسطتك فقط. غيّر من يمكنه عرض قائمة التشغيل هذه لمشاركتها.';
$string['error:sharerestricted'] = 'لا يمكن عرض قائمة التشغيل من قبل الجميع ولا يُسمح إلا للمالك بمشاركتها.';
$string['error:update'] = 'لا يمكن تحديث قائمة التشغيل';
$string['error:updateaccess'] = 'لا يمكن تحديث الوصول إلى قائمة التشغيل';
$string['error:update_order'] = 'الطلب خارج الحدود';
$string['field:name'] = 'الاسم';
$string['field:resourcenames'] = 'اسم المصدر  المصادر';
$string['field:summary'] = 'ملخص';
$string['field:timecreated'] = 'وقت الإنشاء';
$string['field:topics'] = 'المواضيع';
$string['image_alt'] = 'صورة قائمة التشغيل {$a}';
$string['mentionbody:comment'] = 'علّق <strong>{$a->fullname}</strong> على قائمة التشغيل {$a->title}.';
$string['mentionbody:playlist'] = '<strong>ذكرك {$a->fullname}</strong> في قائمة التشغيل {$a->title}.';
$string['mentiontitle:playlist'] = 'لقد ذكرك {$a} في قائمة تشغيل';
$string['mentionview:playlist'] = 'عرض قائمة التشغيل';
$string['message_playlist'] = 'قائمة التشغيل';
$string['messageprovider:comment_notification'] = 'التعليقات على قوائم التشغيل الخاصة بك';
$string['messageprovider:rating_playlist_notification'] = 'تقييمات قائمة التشغيل';
$string['messageprovider:reply_notification'] = 'الردود على قوائم التشغيل الخاصة بك';
$string['move_element'] = 'نقل {$a}';
$string['playlist:create'] = 'إنشاء قائمة التشغيل';
$string['playlistcreated'] = 'تم إنشاء قائمة التشغيل';
$string['playlist:delete'] = 'إزالة قائمة التشغيل';
$string['playlistdeleted'] = 'تم حذف قائمة التشغيل';
$string['playlistdescription'] = 'وصف قائمة التشغيل';
$string['playlistengagement'] = 'قوائم التشغيل المشاركة';
$string['playlistreshared'] = 'إعادة مشاركة قائمة التشغيل';
$string['playlist_resource'] = 'مصادر قائمة التشغيل';
$string['playlists'] = 'قوائم التشغيل';
$string['playlist:share'] = 'مشاركة قائمة التشغيل';
$string['playlistshared'] = 'قائمة التشغيل المشتركة';
$string['playlisttitle'] = 'عنوان قائمة التشغيل';
$string['playlist_unavailable'] = 'قائمة التشغيل هذه لم تعد متوفرة';
$string['playlist:unshare'] = 'إلغاء ربط قائمة التشغيل';
$string['playlist:view_playlist_report'] = 'عرض تقرير تفاعل قوائم التشغيل';
$string['pluginname'] = 'قائمة التشغيل';
$string['privacychangeprivatetorestrictedorpublic'] = 'بعض المصادر الموجودة في قائمة التشغيل هذه مرئية لك فقط. إذا قمت بمشاركة قائمة التشغيل هذه ، فستصبح الموارد مرئية لجميع الأشخاص ومساحات العمل التي تشاركها معها.';
$string['privacychangerestrictedtopublic'] = 'بعض المصادر الموجودة في قائمة التشغيل هذه مرئية لك فقط. إذا قمت بمشاركة قائمة التشغيل هذه ، فستصبح الموارد مرئية لجميع الأشخاص ومساحات العمل التي تشاركها معها.';
$string['privacywarningconfirm'] = 'تغيير الرؤية';
$string['privacywarningtitle'] = 'تغيير رؤية قائمة التشغيل';
$string['rating'] = 'تقييم';
$string['rating_message'] = 'لديك تصنيف جديد في قائمة التشغيل الخاصة بك {$a}.';
$string['rating_message_subject'] = 'قام شخص ما بتقييم قائمة التشغيل الخاصة بك';
$string['rating_message_view'] = 'عرض قائمة التشغيل:';
$string['ratings'] = 'التقييمات';
$string['removeitem'] = 'إزالة من قائمة التشغيل';
$string['reshareplaylist'] = 'إعادة مشاركة قائمة التشغيل &quot;{$a}&quot;';
$string['resourceplaylistposition'] = '{$a->current} من {$a->total} من الموارد';
$string['restricted'] = 'أشخاص محدودون';
$string['savedplaylists'] = 'قوائم التشغيل المحفوظة';
$string['selectcontent'] = 'حدد المحتوى لإضافته إلى قائمة التشغيل';
$string['selectexistingresource'] = 'حدد مصدرا موجودًا';
$string['shareplaylist'] = 'مشاركة قائمة التشغيل "{$a}"';
$string['tagarea_playlist'] = 'قائمة التشغيل';
$string['toaddplaylist'] = 'لإضافتها إلى قائمة التشغيل هذه';
$string['userdataitemplaylist'] = 'قائمة التشغيل';
$string['warning_change_to_public'] = 'هل أنت متأكد أنك تريد إضافة هذا المحتوى إلى قائمة التشغيل وتغيير إعدادات الرؤية الخاصة به؟ عند إضافة محتوى إلى قائمة التشغيل ، فإنه يأخذ إعدادات رؤية قائمة التشغيل. لا يمكن التراجع عن هذا التغيير.';
$string['warning_change_to_restricted'] = 'هل أنت متأكد أنك تريد إضافة هذا المحتوى إلى قائمة التشغيل وتغيير إعدادات الرؤية الخاصة به؟ عند إضافة محتوى إلى قائمة التشغيل ، فإنه يأخذ إعدادات رؤية قائمة التشغيل. لا يمكن التراجع عن هذا التغيير.';
$string['yourplaylists'] = 'قوائم التشغيل الخاصة بك';
