<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'لا يمكن الوصول إلى هذا التطبيق';
$string['access_check_error:application_submission'] = 'لا يمكن التعامل مع تقديم الطلب';
$string['access_check_error:assignment'] = 'لا يمكن الوصول إلى تعيين سير العمل هذا';
$string['access_check_error:manage_workflows'] = 'تم رفض الوصول لإدارة مهام سير العمل';
$string['access_check_error:workflow'] = 'لا يمكن الوصول إلى سير العمل هذا';
$string['action'] = 'إجراء';
$string['actions'] = 'إجراءات';
$string['active'] = 'نشط';
$string['activity'] = 'نشاط';
$string['activity_name_restore_suffix'] = 'نسخ';
$string['add_action'] = 'اضافة إجراء';
$string['add_approvers_name'] = 'إضافة {$a} كشخص معتمد للموافقة';
$string['add_assignment'] = 'إضافة تكليف';
$string['add_form_header'] = 'أضف نموذج';
$string['adding_approval_level'] = 'جارٍ إضافة مستوى الموافقة ...';
$string['add_stage'] = 'أضف مرحلة';
$string['add_stage_type_label'] = 'ما نوع المهمة التي ترغب في تعيينها لهذه المرحلة؟';
$string['add_transition'] = 'أضف الانتقال';
$string['add_workflow_type_header'] = 'إضافة نوع لسير العمل';
$string['admin_category_approval_workflows'] = 'الموافقة على سير العمل';
$string['all_applications'] = 'جميع الطلبات';
$string['applicant'] = 'مقدم الطلب';
$string['applicant_x'] = 'مقدم الطلب: {$a}';
$string['application_created_by'] = 'تم إنشاؤه بواسطة {$a->profileAnchor} بتاريخ {$a->dateTime}';
$string['application_edit_page_title'] = 'تحرير {$a->title} لـ {$a->applicant}';
$string['application_finished_message'] = 'تم إكمال هذا الطلب {$a}, و لا يوجد المزيد من الاجراءات';
$string['application_form_response_report_title'] = '{$a->title} - استجابات على إستمارة الطلب';
$string['application_id'] = 'معرّف إستمارة الطلب';
$string['application_id:'] = 'معرّف إستمارة الطلب';
$string['application_is_in:'] = 'الطلب في:';
$string['application_last_updated_by'] = 'ارسل بواسطة {$a->submitterProfileAnchor} في {$a->submittedDateTime}, اخر تحديث تم بواسطة {$a->updaterProfileAnchor} في {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'تحرير {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} قد قام برفض الطلب';
$string['applications_awaiting_response'] = 'إستمارة الطلب بإنتظار الاستجابة عليها';
$string['applications_empty'] = 'حاليا انت لا تملك اي طلب';
$string['applications_from_others'] = 'الطلبات من الاشخاص الاخرين';
$string['application_submitted_by'] = 'تم الارسال بواسطة {$a->profileAnchor} بتاريخ {$a->dateTime}';
$string['application_title'] = 'عنوان الطلب';
$string['application_type'] = 'نوع الطلب';
$string['application_type:'] = 'نوع الطلب';
$string['application_view_page_title'] = '{$a->title} لـ {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} قد قام بسحب الطلب';
$string['approval:activate_workflow'] = 'نشر / تفعيل مسودّة سير العمل';
$string['approval:add_workflow_approval_level'] = 'إضافة مستويات للموافقة';
$string['approval:approve_application_any'] = 'الموافقة على الطلبات';
$string['approval:approve_application_applicant'] = 'الموافقة على الطلبات من خلال مقدمي الطلب';
$string['approval:approve_application_owner'] = 'الموافقة على الطلبات من خلال مالكي الطلب';
$string['approval:approve_application_user'] = 'الموافقة على طلبات المستخدم';
$string['approval:approve_pending_application_any'] = 'الموافقة على الطلبات المعلقة';
$string['approval:approve_pending_application_applicant'] = 'الموافقة على الطلبات المعلقة من خلال مقدمي الطلب';
$string['approval:approve_pending_application_owner'] = 'الموافقة على الطلبات المعلقة من خلال مالكي الطلب';
$string['approval:approve_pending_application_user'] = 'الموافقة على الطلبات المعلقة للمستخدم';
$string['approval:archive_workflow'] = 'أرشفة سير العمل المفعّلة';
$string['approval:attach_file_to_application_any'] = 'رفع ملفات الى استمارة الطلب';
$string['approval:attach_file_to_application_applicant'] = 'رفع ملفات الى استمارة الطلب من خلال مقدمي الطلب';
$string['approval:attach_file_to_application_owner'] = 'رفع ملفات الى استمارة الطلب من خلال مالكي الطلب';
$string['approval:attach_file_to_application_user'] = 'رفع ملفات لإستمارة طلب المستخدم';
$string['approval:backdate_application_any'] = 'الطلبات بتواريخ سابقة';
$string['approval:backdate_application_applicant'] = 'الطلبات بتواريخ سابقة من خلال مقدمي الطلب';
$string['approval:backdate_application_owner'] = 'الطلبات بتواريخ سابقة من خلال مالكي الطلب';
$string['approval:backdate_application_user'] = 'طلبات المستخدم بتواريخ سابقة';
$string['approval:backdate_pending_application_any'] = 'طلبات معلّقة بتواريخ سابقة';
$string['approval:clone_applicant_application_applicant'] = 'استنساخ الطلبات التي تم إنشاؤها ذاتيًا من خلال مقدمي الطلب';
$string['approval:clone_applicant_application_user'] = 'إنشاء طلبات المستخدم التي تم إنشاؤها ذاتيًا';
$string['approval:clone_application_any'] = 'استنساخ إستمارة الطلبات';
$string['approval:clone_application_applicant'] = 'استنساخ استمارة الطلب من خلال مقدمي الطلب';
$string['approval:clone_application_user'] = 'استنساخ استمارة طلبات المستخدم';
$string['approval:clone_workflow'] = 'استنساخ سير العمل الحالي';
$string['approval:create_activity'] = 'إنشاء تكليفات للموافقة على سير العمل';
$string['approval:create_application_any'] = 'إنشاء إستمارة الطلبات';
$string['approval:create_application_applicant'] = 'إنشاء استمارة الطلبات من خلال مقدمي الطلب';
$string['approval:create_application_user'] = 'إنشاء إستمارة الطلبات للمستخدم';
$string['approval:create_workflow'] = 'إنشاء سير عمل';
$string['approval:create_workflow_from_template'] = 'إنشاء سير عمل من خلال قوالب';
$string['approval:create_workflow_template'] = 'حفظ سير العمل كقوالب';
$string['approval_date'] = 'تاريخ الموافقة';
$string['approval:delete_draft_application_any'] = 'حذف مسوّدة الطلبات';
$string['approval:delete_draft_application_applicant'] = 'احذف مسودة الاستمارة للمتقدمين';
$string['approval:delete_draft_application_owner'] = 'احذف مسودة الاستمارة للمالكين';
$string['approval:delete_draft_application_user'] = 'احذف مسودة الاستمارة للمستخدم';
$string['approval:delete_workflow_approval_level'] = 'حذف مستوى الموافقة';
$string['approval:edit_active_workflow'] = 'تحرير مهام سير العمل النشطة';
$string['approval:edit_draft_application_any'] = 'تحرير مسودة التطبيقات';
$string['approval:edit_draft_application_applicant'] = 'تحرير مسودة الطلبات حيث يكونون هم المتقدمون';
$string['approval:edit_draft_application_owner'] = 'تحرير مسودة الطلبات حيث يكونون المالكين';
$string['approval:edit_draft_application_user'] = 'تحرير مسودات طلبات المستخدم';
$string['approval:edit_draft_workflow'] = 'تحرير مسودة سير العمل';
$string['approval:edit_first_approval_level_application_any'] = 'تحرير طلبات مستوى الموافقة الأولى';
$string['approval:edit_first_approval_level_application_applicant'] = 'قم بتحرير طلبات مستوى الموافقة الأولى حيث يكونون المتقدمين';
$string['approval:edit_first_approval_level_application_owner'] = 'قم بتحرير طلبات مستوى الموافقة الأولى حيث يكونون المالكين';
$string['approval:edit_first_approval_level_application_user'] = 'تحرير طلبات المستخدم على مستوى الموافقة الأولى';
$string['approval:edit_first_approval_level_pending_application_any'] = 'قم بتحرير الطلبات المعلقة بمستوى الموافقة الأول';
$string['approval:edit_first_approval_level_pending_application_user'] = 'قم بتحرير الطلبات المعلقة بمستوى الموافقة الأول للمستخدم';
$string['approval:edit_full_application_any'] = 'تحرير النموذج الكامل في الاستمارة';
$string['approval:edit_full_application_applicant'] = 'قم بتحرير النموذج الكامل في الطلبات التي يكون فيها المتقدمون';
$string['approval:edit_full_application_owner'] = 'قم بتحرير النموذج الكامل في الطلبات التي يكونون فيها المالكين';
$string['approval:edit_full_application_user'] = 'تحرير النموذج الكامل للمستخدم في الطلبات';
$string['approval:edit_in_approvals_application_any'] = 'تحرير الطلبات في الموافقات';
$string['approval:edit_in_approvals_application_applicant'] = 'تحرير طلبات الموافقات حيث يكونون المتقدمين';
$string['approval:edit_in_approvals_application_owner'] = 'تحرير طلبات الموافقات حيث يكونون المالكين';
$string['approval:edit_in_approvals_application_user'] = 'تحرير طلبات الموافقات الخاصة بالمستخدم';
$string['approval:edit_in_approvals_pending_application_any'] = 'تحرير الطلبات المعلقة المرسلة مسبقاً';
$string['approval:edit_in_approvals_pending_application_user'] = 'تحرير طلبات المستخدم المعلقة المقدمة';
$string['approval:edit_submitted_application_any'] = 'تحرير الطلبات المقدمة';
$string['approval:edit_submitted_application_applicant'] = 'تحرير الطلبات المقدمة حيث هم مقدم الطلب';
$string['approval:edit_submitted_application_user'] = 'تحرير طلبات المستخدم المقدمة';
$string['approval:edit_unsubmitted_application_any'] = 'تحرير التطبيقات التي لم يتم إرسالها';
$string['approval:edit_unsubmitted_application_applicant'] = 'قم بتحرير الطلبات غير المقدمة حيث يكونون المتقدمين';
$string['approval:edit_unsubmitted_application_owner'] = 'تحرير الطلبات التي لم يتم تقديمها حيث يكونون المالكين';
$string['approval:edit_unsubmitted_application_user'] = 'تحرير طلبات المستخدم التي لم يتم إرسالها';
$string['approval:edit_without_invalidating_approvals_any'] = 'تحرير الطلبات دون إبطال الموافقات الموجودة';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'قم بتحرير الطلبات حيث هم مقدم الطلب دون إبطال الموافقات الموجودة';
$string['approval:edit_without_invalidating_approvals_owner'] = 'قم بتحرير الطلبات حيث يكونون المالكين دون إبطال الموافقات الموجودة';
$string['approval:edit_without_invalidating_approvals_user'] = 'تحرير طلبات المستخدم دون إبطال الموافقات الموجودة';
$string['approval:edit_workflow'] = 'تحرير سير العمل';
$string['approval:edit_workflow_template'] = 'تحرير القوالب';
$string['approvalform_plugins'] = 'نماذج الموافقة الإضافات';
$string['approvalform_plugins_list'] = 'إدارة ملحقات استمارة الموافقة';
$string['approval_level'] = 'مستوى الموافقة';
$string['approval_level_name'] = 'اسم المستوى';
$string['approval_level_summary'] = 'المستوى {$a->level}: {$a->name}. نوع الموافق: {$a->approver_type}.';
$string['approval:manage_activity'] = 'إدارة تعيينات سير عمل الموافقة';
$string['approval:manage_individual_workflow_approvers'] = 'إدارة المعتمدين الفرديين';
$string['approval:manage_lookup_tables'] = 'إدارة جداول بحث البرنامج المساعد';
$string['approval:manage_relationship_workflow_approvers'] = 'إدارة الموافقين على العلاقة';
$string['approval:manage_workflow_assignment_overrides'] = 'إدارة تجاوزات الواجب';
$string['approval:manage_workflow_form_view'] = 'ادارة مشاهدات النموذج';
$string['approval:manage_workflow_notifications'] = 'ادارة الاشعارات';
$string['approval:manage_workflows'] = 'ادارة سير العمل';
$string['approval:manage_workflow_stages'] = 'إدارة المراحل (إنشاء ، تحرير ، إعادة ترتيب ، استنساخ ، حذف)';
$string['approval:manage_workflow_transitions'] = 'ادارة الانتقالات';
$string['approval:move_application_between_workflows'] = 'انقل الطلبات إلى مهام سير عمل مختلفة';
$string['approval_override'] = 'تجاوز الموافقة';
$string['approval:post_comment_on_application_any'] = 'أضف التعليقات على التطبيقات';
$string['approval:post_comment_on_application_applicant'] = 'أضف التعليقات على الطلبات حيث يكونون هم المتقدمون';
$string['approval:post_comment_on_application_owner'] = 'أضف التعليقات على الطلبات التي يكونون فيها المالكين';
$string['approval:post_comment_on_application_user'] = 'أضف التعليقات على طلبات المستخدم';
$string['approval:post_comment_on_pending_application_any'] = 'أضف التعليقات على الطلبات المعلقة';
$string['approval:post_comment_on_pending_application_user'] = 'أضف التعليقات على طلبات المستخدم المعلقة';
$string['approval:reorder_workflow_approval_level'] = 'تغيير أمر مستوى الموافقة';
$string['approvals'] = 'الموافقات';
$string['approvals_feature'] = 'الموافقات';
$string['approvals_overrides'] = 'تجاوز الموافقات';
$string['approval_step'] = 'خطوة الموافقة';
$string['approval:superedit_pending_application_any'] = 'تحرير فائقة للطلبات المعلقة';
$string['approval:upload_approver_overrides'] = 'الموافقة على تحميل تجاوزات';
$string['approval:view_application_any'] = 'معاينة الاستمارات';
$string['approval:view_application_applicant'] = 'عرض الطلبات حيث هم مقدم الطلب';
$string['approval:view_application_owner'] = 'اعرض الطلبات التي يكون فيها أصحابها';
$string['approval:view_application_user'] = 'عرض طلبات المستخدم';
$string['approval:view_comment_on_application_any'] = 'عرض التعليقات على الطلبات';
$string['approval:view_comment_on_application_applicant'] = 'عرض التعليقات على الطلبات حيث هم مقدم الطلب';
$string['approval:view_comment_on_application_owner'] = 'عرض التعليقات على الطلبات التي هم أصحابها';
$string['approval:view_comment_on_application_user'] = 'عرض التعليقات على طلبات المستخدم';
$string['approval:view_draft_application_any'] = 'عرض مسودة الطلبات';
$string['approval:view_draft_application_applicant'] = 'عرض مسودة الطلبات حيث يكونون المتقدمين';
$string['approval:view_draft_application_owner'] = 'عرض مسودة الطلبات حيث يكونون المالكين';
$string['approval:view_draft_application_user'] = 'عرض مسودة طلبات المستخدم';
$string['approval:view_draft_in_dashboard_application_any'] = 'عرض مسودة الطلبات في لوحة القيادة';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'عرض مسودات الطلبات في لوحة المعلومات حيث يكونون المتقدمين';
$string['approval:view_draft_in_dashboard_application_user'] = 'اعرض مسودة طلبات المستخدم في لوحة المعلومات';
$string['approval:view_in_dashboard_application_any'] = 'عرض الطلبات في لوحة القيادة';
$string['approval:view_in_dashboard_application_applicant'] = 'عرض الطلبات في لوحة القيادة حيث هم مقدم الطلب';
$string['approval:view_in_dashboard_application_user'] = 'عرض طلبات المستخدم في لوحة القيادة';
$string['approval:view_in_dashboard_pending_application_any'] = 'عرض الطلبات المعلقة في لوحة القيادة';
$string['approval:view_in_dashboard_pending_application_user'] = 'اعرض طلبات المستخدم المعلقة في لوحة القيادة';
$string['approval:view_manage_activities'] = 'الوصول إلى واجهة إدارة تعيين سير عمل الموافقة';
$string['approval:view_pending_application_any'] = 'عرض الطلبات المعلقة';
$string['approval:view_pending_application_user'] = 'عرض طلبات المستخدم المعلقة';
$string['approval:view_workflow_applications_report'] = 'عرض تقرير طلبات سير العمل';
$string['approval:withdraw_in_approvals_application_any'] = 'سحب طلبات الموافقات';
$string['approval:withdraw_in_approvals_application_applicant'] = 'سحب طلبات الموافقات حيث يكونون المتقدمين';
$string['approval:withdraw_in_approvals_application_owner'] = 'سحب طلبات الموافقات حيث يكونون المالكين';
$string['approval:withdraw_in_approvals_application_user'] = 'سحب طلبات الموافقات الخاصة بالمستخدم';
$string['approval:withdraw_unsubmitted_application_any'] = 'سحب الطلبات غير المقدمة';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'سحب الطلبات غير المقدمة إذا كانوا المتقدمين';
$string['approval:withdraw_unsubmitted_application_owner'] = 'سحب الطلبات التي لم يتم تقديمها إذا كانت المالك';
$string['approval:withdraw_unsubmitted_application_user'] = 'سحب طلبات المستخدم التي لم يتم إرسالها';
$string['approve'] = 'الموافقة';
$string['approver_level_approver_type_label'] = '{$a} نوع الموافق';
$string['approver_name'] = 'اسم الشخص المخوّل على الموافقة';
$string['approvers'] = 'الاشخاص المخولين على الموافقة';
$string['approvers_empty'] = 'لا توجد مستويات الموافقين والموافقين في هذه المرحلة';
$string['approvers_modal_title'] = '{$a} التجازوات';
$string['archive'] = 'ارشفة';
$string['archive_overrides_warning_message'] = 'هل أنت متأكد أنك تريد أرشفة تجاوزات الموافقة لهذه المؤسسة؟';
$string['archive_overrides_warning_title'] = 'تجاوزات الموافقة في الأرشيف';
$string['archive_workflow_warning_message'] = '<p>Are you sure you want to archive the workflow?</p><p><strong>Once archived</strong>: <ul><li>In-flight applications will continue until completed.</li><li>No new applications can be created</li></ul></p>';
$string['archive_workflow_warning_title'] = 'ارشفة سير العمل';
$string['assign'] = 'تعيين';
$string['assigned_to'] = 'تعيين لـ';
$string['assignment_type'] = 'نوع التعيين';
$string['assign_roles'] = 'أدوار التعيين';
$string['assign_roles_where'] = 'أين تريد تعيين الدور؟';
$string['back_to_applications'] = 'العودة الى استمارة الطلبات';
$string['back_to_approvals'] = 'العودة الى الموافقات';
$string['back_to_workflows'] = 'العودة الى جميع الموافقات على سير العمل';
$string['button_add'] = 'إضافة';
$string['button_add_approval_level'] = 'إضافة مستوى موافقة';
$string['button_add_override'] = 'إضافة تجاوز';
$string['button_add_workflow_stage'] = 'إضافة مرحلة سير العمل';
$string['button_back'] = 'الرجوع';
$string['button_cancel'] = 'الغاء';
$string['button_configure_overrides'] = 'تكوين تجاوزات الموافقة';
$string['button_create'] = 'إنشاء';
$string['button_new_application'] = 'طلب جديد';
$string['button_new_workflow'] = 'سير عمل جديد';
$string['button_next'] = 'التالي';
$string['cachedef_capability_map'] = 'حالة خريطة قدرة لوحة القيادة';
$string['cachedef_role_map'] = 'حالة خريطة دور لوحة القيادة';
$string['checking_uniqueness'] = 'التحقق من التفرد';
$string['choose_form'] = 'تحديد الاستمارة';
$string['clone'] = 'نسخ';
$string['clone_workflow'] = 'نسخ مطابق لسير العمل';
$string['clone_workflow_warning_message'] = 'هل ترغب بأنشاء نسخة من {$a}';
$string['clone_workflow_warning_title'] = 'نسخ مطابق لسير العمل';
$string['comments'] = 'ملاحظات';
$string['complete_section'] = 'اكتمل {$a}';
$string['confirm_changes'] = 'تأكيد التغييرات';
$string['confirm_changes_detail'] = 'لقد قمت بإجراء تغييرات على التطبيق الذي تمت الموافقة عليه بالفعل. بمجرد الحفظ ، يجب الموافقة على التغييرات التي تم إجراؤها مرة أخرى. هل أنت متأكد أنك تريد حفظ الطلب؟';
$string['confirm_delete_approval_level'] = 'هل أنت متأكد أنك تريد حذف &quot;{$a}&quot;؟ بمجرد الحذف ، سيتم مسح جميع الإعدادات المرتبطة.';
$string['confirm_publish_workflow_version_warning_message'] = 'هل أنت متأكد أنك تريد نشر &quot;{$a}&quot;؟';
$string['confirm_publish_workflow_version_warning_title'] = 'نشر سير العمل';
$string['confirm_submit'] = 'ارسال استمارة الطلب';
$string['confirm_submit_detail'] = 'هل أنت متأكد أنك تريد تقديم الطلب؟ بمجرد تقديم الطلب ، سيكون التطبيق مرئيًا للآخرين.';
$string['created_on'] = 'تم انشاؤه في';
$string['create_new'] = 'إنشاء طلب جديد';
$string['create_new_on_behalf'] = 'إنشاء طلب جديد نيابة';
$string['create_workflow'] = 'إنشاء سير عمل';
$string['csv_file_delimiter'] = 'CSV file delimiter';
$string['csv_file_delimiter:auto'] = 'آلي';
$string['csv_file_delimiter:colon'] = 'roles
Colon (:)';
$string['csv_file_delimiter:comma'] = 'فاصلة (،)';
$string['csv_file_delimiter:semicolon'] = 'فاصلة منقوطة (؛)';
$string['csv_file_delimiter:tab'] = 'علامة تبويب (t)';
$string['csv_file_encoding'] = 'ترميز ملف CSV';
$string['csv_text_file'] = 'ملف نصي CSV';
$string['current_approval_level_approvers'] = 'الاشخاص المخولين بالموافقة {$a}';
$string['dashboard_title'] = 'طلبات';
$string['date_error_expiration'] = 'يجب أن يكون تاريخ انتهاء الصلاحية تاريخًا مستقبليًا.';
$string['date_error_training_end'] = 'لا يمكن أن يكون تاريخ انتهاء التدريب قبل تاريخ بدء التدريب.';
$string['date_error_training_start'] = 'يجب أن يكون تاريخ بدء التدريب في المستقبل.';
$string['date_error_training_start_after_end'] = 'لا يمكن أن يكون تاريخ بدء التدريب بعد تاريخ انتهاء التدريب.';
$string['default'] = 'الافتراضي';
$string['default_workflow_finished_stage_name'] = 'نهاية';
$string['default_workflow_start_stage_name'] = 'بداية';
$string['delete'] = 'حذف';
$string['delete_approval_level'] = 'حذف مستوى الموافقة';
$string['deleteconfirm'] = 'حذف';
$string['delete_form'] = 'حذف الاستمارة';
$string['delete_form_warning'] = 'هل انت متأكد في انك ترغب بحذف استمارة {$a}';
$string['delete_stage'] = 'حذف المرحلة';
$string['delete_stage_warning_message'] = 'هل أنت متأكد أنك تريد حذف "{$a}"؟ بمجرد الحذف ، سيتم مسح جميع الإعدادات المرتبطة ، وقد يؤثر ذلك على تدفق سير العمل هذا.';
$string['delete_warning_message_1'] = 'هل أنت متأكد أنك تريد حذف التطبيق "{$a}"؟';
$string['delete_warning_message_2'] = 'سيؤدي هذا إلى حذف جميع المحتويات المرتبطة بهذا التطبيق نهائيًا ولا يمكن استعادتها.';
$string['delete_warning_title'] = 'حذف الطلب';
$string['delete_workflow_type'] = 'حذف نوع سير العمل';
$string['delete_workflow_type_warning'] = 'هل أنت متأكد أنك تريد حذف نوع سير العمل "{$a}"؟';
$string['delete_workflow_warning_message_1'] = 'هل أنت متأكد أنك تريد حذف سير العمل "{$a}"؟';
$string['delete_workflow_warning_message_2'] = 'بمجرد الحذف ، سيتم مسح جميع التطبيقات الموجودة في سير العمل هذا. لا يمكن التراجع عن هذا الإجراء.';
$string['delete_workflow_warning_title'] = 'حذف سير العمل';
$string['deleting_approval_level'] = 'جاري عملية حذف مستوى الموافقة';
$string['disable_plugin'] = 'تعطيل {$a}';
$string['edit'] = 'تحرير';
$string['edit_override_approvers'] = 'تحرير تجاوز الموافقين';
$string['edit_transition_title'] = 'تحرير الانتقال الافتراضي لـ "{$a}"';
$string['edit_x'] = 'تحرير {$a}';
$string['email'] = 'البريد الالكتروني';
$string['embedded_application_form_responses_export'] = 'تصدير ردود استمارة الطلب';
$string['empty_select_option_hint'] = 'إختيار';
$string['enableapproval_workflows'] = 'تفعيل الموافقة على سير العمل';
$string['enableapproval_workflows_desc'] = 'عند التمكين ، يمكن الوصول إلى ميزات مهام سير عمل الموافقة.';
$string['enable_plugin'] = 'تفعيل {$a}';
$string['entity_value_error'] = 'تم اكتشاف قيمة غير صالحة';
$string['error:add_user'] = 'يجب عليك إضافة مستخدم إلى التجاوز';
$string['error:approve_application'] = 'لا يمكن الموافقة على الطلب';
$string['error:archive_overrides'] = 'تعذرت أرشفة التجاوزات';
$string['error:archive_workflow'] = 'لا يمكن ارشفة سير العمل';
$string['error:cannot_create_application_on_behalf'] = 'لا يمكنك انشاء طلب لهذا الشخص';
$string['error:clone_application'] = 'لا يمكن استساخ إستمارة الطلب';
$string['error:clone_workflow'] = 'لا يمكن استساخ سير العمل';
$string['error:create_application'] = 'لا يمكن إنشاء إستمارة الطلب';
$string['error:csv_role_missing'] = 'دور النظام مفقود ، الرجاء التحقق من "تحديد الأدوار" ضمن إدارة الموقع';
$string['error:csv_workflow_missing'] = 'غير قادر على معالجة التعيينات بسبب خطأ: لا يمكن العثور على سجل سير العمل في قاعدة البيانات';
$string['error:delete_application'] = 'لا يمكن حذف إستمارة الطلب';
$string['error:delete_workflow'] = 'لا يمكن حذف سير العمل';
$string['error:edit_application'] = 'ليس لديك إذن لتعديل هذه الاستمارة';
$string['error:edit_workflow_details'] = 'تعذر حفظ التغييرات';
$string['error:form_inuse'] = 'يتم استخدام النموذج بواسطة واحد أو أكثر من مهام سير العمل ولا يمكن حذفه';
$string['error:form_name_value_too_long'] = 'يمكن أن يصل طول عنوان النموذج إلى {$a} حرفًا فقط';
$string['error:generic'] = 'حدث خطأ';
$string['error:no_plugins_enabled'] = 'البرنامج المساعد للنموذج معطل';
$string['error:publish_workflow_version'] = 'تعذر نشر سير العمل';
$string['error:reject_application'] = 'تعذر رفض التطبيق';
$string['error:save_application'] = 'لا يمكن حفظ استمارة الطلب';
$string['error:submit_application'] = 'لا يمكن ارسال استمارة الطلب';
$string['error:unarchive_workflow'] = 'تعذر إلغاء أرشفة سير العمل';
$string['error:view_application'] = 'ليس لديك إذن لعرض هذا التطبيق';
$string['error:view_workflow'] = 'ليس لديك إذن لعرض سير العمل هذا';
$string['error:withdraw_application'] = 'تعذر سحب التطبيق';
$string['error:workflow_id_error'] = 'هناك خطأ ما. الرجاء معاودة المحاولة في وقت لاحق';
$string['error:workflow_id_not_unique'] = 'يجب عليك إدخال معرف فريد.';
$string['error:workflow_type_inuse'] = 'يتم تعيين نوع سير العمل لواحد أو أكثر من مهام سير العمل ولا يمكن حذفه';
$string['error:workflow_type_name_value_too_long'] = 'يمكن أن يصل طول اسم نوع سير العمل إلى {$a} من الأحرف فقط';
$string['event_all_approvals_granted'] = 'تمت الموافقة على الطلب بالكامل في المرحلة';
$string['event_application_completed'] = 'اكتمل الطلب';
$string['event_approvals_invalidated'] = 'الموافقات الحالية باطلة بسبب الرفض أو الانسحاب';
$string['event_form_version_updated'] = 'تم تحديث إصدار النموذج';
$string['event_form_version_updated_description'] = 'قام المستخدم الذي يحمل المعرّف &quot;{$a->userid}&quot; بتحديث form_version بالمعرّف &quot;{$a->form_version_id}&quot; ، والذي ينتمي إلى نموذج &quot;{$a->plugin_name}&quot; بالمعرّف &quot;{$a->form_id}&quot; ، إلى الإصدار &quot;{$a->version}&quot;';
$string['event_level_approved'] = 'تمت الموافقة على الطلب';
$string['event_level_rejected'] = 'تم رفض الطلب';
$string['event_level_started'] = 'دخل الطلب إلى مستوى جديد';
$string['event_stage_all_approved'] = 'تمت الموافقة على الطلب بالكامل في المرحلة';
$string['event_stage_ended'] = 'انتهى الطلب المرحلة الحالية';
$string['event_stage_started'] = 'دخل الطلب مرحلة جديدة';
$string['event_stage_submitted'] = 'تم تقديم الطلب';
$string['event_stage_withdrawn'] = 'سحب الطلب';
$string['event_workflow_archived'] = 'أرشفة سير العمل';
$string['event_workflow_archived_description'] = 'قام المستخدم بالمعرف &quot;{$a->userid}&quot; بأرشفة إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot; في سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_assignment_archived'] = 'تمت أرشفة مهمة سير العمل';
$string['event_workflow_assignment_archived_description'] = 'قام المستخدم ذو المعرف &quot;{$a->userid}&quot; بأرشفة المهمة بالمعرف &quot;{$a->assignment_id}&quot; في سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_assignment_created'] = 'تم إنشاء مهمة سير العمل';
$string['event_workflow_assignment_created_description'] = 'أنشأ المستخدم بالمعرّف &quot;{$a->userid}&quot; مهمة بالمعرّف &quot;{$a->assignment_id}&quot; في سير العمل بالمعرّف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_assignment_deleted'] = 'تم حذف تعيين سير العمل';
$string['event_workflow_assignment_deleted_description'] = 'قام المستخدم ذو المعرف &quot;{$a->userid}&quot; بحذف المهمة بالمعرف &quot;{$a->assignment_id}&quot; في سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_cloned'] = 'تم استنساخ سير العمل';
$string['event_workflow_cloned_description'] = 'قام المستخدم بالمعرف &quot;{$a->userid}&quot; باستنساخ سير العمل بالمعرف &quot;{$a->old_workflow_id}&quot; في سير عمل جديد بالمعرف &quot;{$a->new_workflow_id}&quot;';
$string['event_workflow_created'] = 'تم إنشاء سير العمل';
$string['event_workflow_created_description'] = 'أنشأ المستخدم بالمعرف &quot;{$a->userid}&quot; سير عمل الموافقة بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_deleted'] = 'تم حذف سير العمل';
$string['event_workflow_deleted_description'] = 'حذف المستخدم بالمعرف &quot;{$a->userid}&quot; سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_edited'] = 'تفاصيل سير العمل المعدّلة';
$string['event_workflow_edited_description'] = 'قام المستخدم بالمعرف &quot;{$a->userid}&quot; بتحرير تفاصيل سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_stage_approval_level_created'] = 'تم إنشاء مستوى الموافقة على مرحلة سير العمل';
$string['event_workflow_stage_approval_level_created_description'] = 'أنشأ المستخدم بالمعرف &quot;{$a->userid}&quot; مستوى موافقة بالمعرف &quot;{$a->approval_level_id}&quot; في مرحلة سير العمل بالمعرف &quot;{$a->stage_id}&quot; في إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot;';
$string['event_workflow_stage_approval_level_deleted'] = 'تم حذف مستوى الموافقة على مرحلة سير العمل';
$string['event_workflow_stage_approval_level_deleted_description'] = 'قام المستخدم بالمعرف &quot;{$a->userid}&quot; بحذف مستوى الموافقة بالمعرف &quot;{$a->approval_level_id}&quot; في مرحلة سير العمل بالمعرف &quot;{$a->stage_id}&quot; في إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot;';
$string['event_workflow_stage_approval_level_reordered_description'] = 'أعاد المستخدم ذو المعرف &quot;{$a->userid}&quot; ترتيب مستويات الموافقة في مرحلة سير العمل بالمعرف &quot;{$a->stage_id}&quot; في إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot;';
$string['event_workflow_stage_approval_levels_reordered'] = 'إعادة ترتيب مستويات الموافقة على مرحلة سير العمل';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'المخولين عن الموافقة على تغيير التكليفات';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'قام المستخدم ذو المعرف &quot;{$a->userid}&quot; بتحديث مانحي الموافقة على التعيين بالمعرف &quot;{$a->assignment_id}&quot; على مستوى الموافقة بالمعرف &quot;{$a->approval_level_id}&quot;';
$string['event_workflow_stage_created'] = 'تم إنشاء مرحلة سير العمل';
$string['event_workflow_stage_created_description'] = 'أنشأ المستخدم بالمعرّف &quot;{$a->userid}&quot; المرحلة بالمعرّف &quot;{$a->stage_id}&quot; في إصدار سير العمل بالمعرّف &quot;{$a->workflow_version_id}&quot;';
$string['event_workflow_stage_deleted'] = 'تم حذف مرحلة سير العمل';
$string['event_workflow_stage_deleted_description'] = 'حذف المستخدم بالمعرّف &quot;{$a->userid}&quot; المرحلة بالمعرّف &quot;{$a->stage_id}&quot; في إصدار سير العمل بالمعرّف &quot;{$a->workflow_version_id}&quot;';
$string['event_workflow_stage_edited'] = 'تم تغيير اسم مرحلة سير العمل';
$string['event_workflow_stage_edited_description'] = 'غيّر المستخدم الذي يحمل المعرّف &quot;{$a->userid}&quot; اسم المرحلة بالمعرّف &quot;{$a->stage_id}&quot;';
$string['event_workflow_stage_form_views_updated'] = 'تم تحديث طرق عرض مراحل سير العمل';
$string['event_workflow_stage_form_views_updated_description'] = 'قام المستخدم ذو المعرف &quot;{$a->userid}&quot; بتحديث عروض النموذج للمرحلة بالمعرف &quot;{$a->stage_id}&quot; في إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot;';
$string['event_workflow_version_archived'] = 'تمت أرشفة إصدار سير العمل';
$string['event_workflow_version_archived_description'] = 'قام المستخدم بالمعرف &quot;{$a->userid}&quot; بأرشفة إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot; في سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_version_published'] = 'تم نشر نسخة سير العمل';
$string['event_workflow_version_published_description'] = 'نشر المستخدم ذو المعرف &quot;{$a->userid}&quot; إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot; في سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['event_workflow_version_unarchived'] = 'تمت إزالة نسخة سير العمل من الأرشيف';
$string['event_workflow_version_unarchived_description'] = 'قام المستخدم ذو المعرف &quot;{$a->userid}&quot; بإلغاء أرشفة إصدار سير العمل بالمعرف &quot;{$a->workflow_version_id}&quot; في سير العمل بالمعرف &quot;{$a->workflow_id}&quot;';
$string['field_visibility_editable'] = 'قابل للتحرير';
$string['field_visibility_editable_and_required'] = 'قابل للتحرير و مطلوب';
$string['field_visibility_hidden'] = 'مخفي';
$string['field_visibility_options_for_x_name_value'] = 'تم تحديد خيارات الرؤية لـ {$a->name} ، {$a->value}';
$string['field_visibility_read_only'] = 'قراءة فقط';
$string['field_visibility_visible'] = 'مرئي';
$string['filter_active'] = 'مفعّل';
$string['filter_all'] = 'الجميع';
$string['filter_applications'] = 'تصفية الطلبات';
$string['filter_approved'] = 'موافق عليها';
$string['filter_audience'] = 'فوج';
$string['filter_draft'] = 'مسودة';
$string['filter_finished'] = 'منجز';
$string['filter_in_progress'] = 'قيد التنفيذ';
$string['filter_na'] = 'لا تتوفر المعلومات';
$string['filter_organization'] = 'المؤسسة';
$string['filter_overrides'] = 'تجاوزات الفلتر';
$string['filter_pending'] = 'قيد الانتظار';
$string['filter_position'] = 'المنصب';
$string['filter_rejected'] = 'تم رفضه';
$string['filter_withdrawn'] = 'تم سحبه';
$string['form'] = 'نموذج';
$string['form_created'] = 'منشأ';
$string['form_instances'] = 'نماذج';
$string['form_name'] = 'عنوان النموذج';
$string['form_name_label'] = 'عنوان النموذج';
$string['form_plugin_name'] = 'نموذج الموافقة البرنامج المساعد';
$string['form_plugin_name_label'] = 'البرنامج المساعد للنموذج';
$string['form_plugin_schema_version_label'] = 'إصدار مخطط البرنامج المساعد';
$string['form_preview'] = 'معاينة النموذج';
$string['form_sections'] = 'أقسام النموذج';
$string['form_title_label'] = 'عنوان النموذج';
$string['form_validated_message'] = 'تم التحقق من صحة النموذج';
$string['form_verion_form_version_label'] = 'إصدار مخطط النموذج';
$string['form_version_updated'] = 'تم تحديث إصدار النموذج';
$string['formviews'] = 'عدد مشاهدات النموذج';
$string['for_yourself'] = 'لنفسك';
$string['hidden'] = 'مخفي';
$string['individuals_for_approver_level_taglist'] = 'أفراد لـ {$a}';
$string['info:up_to_date_with_plugin'] = 'يتطابق إصدار مخطط النموذج مع إصدار مخطط البرنامج المساعد ، وكلها محدثة';
$string['inherited'] = 'وارث';
$string['inherited_from'] = 'موروث من';
$string['interactions_feature'] = 'التفاعلات';
$string['invalid_application'] = 'طلب غير صحيح';
$string['invalid_assignment'] = 'مهمة غير صالحة';
$string['invalid_workflow'] = 'سير العمل غير صالح';
$string['item_selected_x'] = 'العنصر المحدد: {$a}';
$string['keep_approvals'] = 'احفظ التغييرات بدون إعادة تعيين الموافقة';
$string['last_modified'] = 'آخر تعديل';
$string['level_1'] = 'المستوى 1';
$string['level_approvers'] = '{$a} المعتمدون';
$string['level_x'] = 'المستوى {$a}';
$string['loading'] = 'تحميل';
$string['manage_approval_forms'] = 'إدارة نماذج الموافقة';
$string['manage_approval_workflows'] = 'إدارة سير عمل الموافقة';
$string['manage_approval_workflows_types'] = 'إدارة أنواع سير العمل';
$string['menu_application'] = 'الطلبات';
$string['menu_root'] = 'موافقة';
$string['menu_title_workflow_dashboard'] = 'الموافقة على سير العمل';
$string['model_application_action_status_approvals_reset'] = 'تمت إعادة تعيين الموافقات';
$string['model_application_action_status_approved'] = 'موافق عليه';
$string['model_application_action_status_rejected'] = 'مرفوض';
$string['model_application_action_status_submitted'] = 'تم تقديمه';
$string['model_application_action_status_withdrawn'] = 'تم سحبه';
$string['model_application_activity_type_approvals_reset'] = 'إعادة تعيين تقدم الموافقة';
$string['model_application_activity_type_approvals_reset_desc'] = 'تمت إعادة تعيين تقدم الموافقة {$a->stage}';
$string['model_application_activity_type_comment_created'] = 'تم إنشاء التعليق';
$string['model_application_activity_type_comment_created_desc'] = 'علق {$a->user} على الطلب';
$string['model_application_activity_type_comment_deleted'] = 'التعليق المحذوف';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} حذف تعليقًا';
$string['model_application_activity_type_comment_replied'] = 'رد التعليق';
$string['model_application_activity_type_comment_replied_desc'] = 'رد {$a->user} على تعليق';
$string['model_application_activity_type_comment_updated'] = 'تم تحديث التعليق';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} عدل تعليقًا';
$string['model_application_activity_type_creation'] = 'تم إنشاء التطبيق';
$string['model_application_activity_type_creation_desc_clone'] = 'تم إنشاء تطبيق {$a->user} من {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = 'تم إنشاء تطبيق {$a->user} من (التطبيق المحذوف)';
$string['model_application_activity_type_creation_desc_new'] = 'أنشأ {$a->user} التطبيق';
$string['model_application_activity_type_edited'] = 'تم تحريره';
$string['model_application_activity_type_edited_desc'] = '{$a->user} حرر التطبيق';
$string['model_application_activity_type_finished'] = 'مكتمل';
$string['model_application_activity_type_finished_desc'] = 'اكتمل الطلب';
$string['model_application_activity_type_level_approved'] = 'موافق عليه';
$string['model_application_activity_type_level_approved_desc'] = 'وافق {$a->user} على التطبيق';
$string['model_application_activity_type_level_ended'] = 'اكتمال المستوى';
$string['model_application_activity_type_level_ended_desc'] = 'تم إكمال {$a->stage} {$a->level}';
$string['model_application_activity_type_level_rejected'] = 'مرفوض';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} رفض الطلب';
$string['model_application_activity_type_level_started'] = 'بدأ المستوى';
$string['model_application_activity_type_level_started_desc'] = 'في انتظار موافقة {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'تم إرسال الاشعار';
$string['model_application_activity_type_notification_sent_desc'] = 'تم إرسال إشعار {$a->resolver_title} إلى {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'تم منح جميع الموافقات';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} تم منح جميع الموافقات';
$string['model_application_activity_type_stage_ended'] = 'اكتملت المرحلة';
$string['model_application_activity_type_stage_ended_desc'] = 'اكتمل {$a->stage}';
$string['model_application_activity_type_stage_started'] = 'بدأت المرحلة';
$string['model_application_activity_type_stage_started_desc'] = 'التطبيق في {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'تم إرسال النموذج';
$string['model_application_activity_type_stage_submitted_desc'] = 'أرسل {$a->user} الطلب';
$string['model_application_activity_type_uploaded'] = 'ملف مرفوع';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} حمّل ملفًا';
$string['model_application_activity_type_withdrawn'] = 'منسحب';
$string['model_application_activity_type_withdrawn_desc'] = 'قام {$a->user} بسحب الطلب';
$string['model_assignment_approver_type_relationship'] = 'علاقة';
$string['model_assignment_approver_type_user'] = 'الفرد';
$string['model_assignment_type_cohort'] = 'الفوج';
$string['model_assignment_type_organisation'] = 'المؤسسة';
$string['model_assignment_type_position'] = 'المنصب';
$string['model_state_error'] = 'فشل عام: {$a}';
$string['model_status_active'] = 'نشط';
$string['model_status_archived'] = 'مؤرشف';
$string['model_status_draft'] = 'مسودة';
$string['modulename'] = 'سير عمل الموافقة';
$string['modulenameplural'] = 'سير عمل الموافقة';
$string['more_actions'] = 'المزيد من الإجراءات';
$string['more_actions_for_stage_x'] = 'المزيد من الإجراءات للمرحلة &quot;{$a}&quot;';
$string['move_to'] = 'الانتقال إلى';
$string['move_x'] = 'نقل {$a}';
$string['next_stage'] = 'التالي';
$string['no_applications'] = 'ليس لديك حاليا أي طلبات';
$string['no_applications_from_others'] = 'ليس لديك حاليًا أي طلبات من الآخرين.';
$string['no_applications_match'] = 'لا توجد طلبات تطابق بحثك.';
$string['no_approvals_match'] = 'لا توجد مستويات موافقة تطابق بحثك.';
$string['no_approvers'] = 'لا توجد مستويات الموافقين والموافقين في هذه المرحلة.';
$string['no_approvers_on_level'] = 'لا توجد جهات اعتماد {$a}.';
$string['no_forms_match'] = 'لا توجد نماذج تطابق بحثك.';
$string['no_item_selected'] = 'لم يتم تحديد عنصر';
$string['notification:capability_maps_regenerated'] = 'تم تجديد أذونات لوحة التحكم';
$string['notification:level_approved_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] has been approved at [approval_level:name] in [workflow_stage:name]. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'تمت الموافقة على الطلب في [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'تمت الموافقة على الطلب (على المستوى)';
$string['notification:level_approved_resolver_title'] = 'المستوى المعتمد';
$string['notification:level_base_all_levels'] = 'حميع المستويات';
$string['notification:level_base_approval_level'] = 'مستوى الموافقة';
$string['notification:level_rejected_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] has been denied at [approval_level:name] in [workflow_stage:name]. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:level_rejected_for_applicant_subject'] = 'تم رفض الطلب على [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'تم رفض التطبيق (على المستوى)';
$string['notification:level_rejected_resolver_title'] = 'المستوى مرفوض';
$string['notification:level_started_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] is awaiting approval. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'الطلب في انتظار [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'طلب في انتظار الموافقة (على المستوى)';
$string['notification:level_started_for_approvers_body'] = 'There is a [application:type] Application ID: [application:id_number] awaiting your approval. Go to [recipient:approval_actions] if you want to view the status of your [application:type].';
$string['notification:level_started_for_approvers_subject'] = 'الطلب في انتظار [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'طلب في انتظار الموافقة (على المستوى)';
$string['notification:level_started_resolver_title'] = 'في بداية المستوى';
$string['notification_placeholder:application_current_approval_level'] = 'مستوى الموافقة';
$string['notification_placeholder:application_current_stage_name'] = 'اسم المرحلة';
$string['notification_placeholder:application_id_number'] = 'رقم معرف الطلب';
$string['notification_placeholder:application_title'] = 'العنوان';
$string['notification_placeholder:application_title_linked'] = 'العنوان (مع رابط)';
$string['notification_placeholder:application_type'] = 'نوع الطلب';
$string['notification_placeholder:approval_level_name'] = 'الاسم';
$string['notification:placeholder_group_applicant'] = 'مقدم الطلب {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'مؤسسة مقدم الطلب {$a}';
$string['notification:placeholder_group_application'] = 'الطلب {$a}';
$string['notification:placeholder_group_comment'] = 'ملاحظة {$a}';
$string['notification:placeholder_group_level_approved'] = 'المستوى المعتمد {$a}';
$string['notification:placeholder_group_level_rejected'] = 'المستوى المرفوض {$a}';
$string['notification:placeholder_group_level_started'] = 'تم بدء المستوى {$a}';
$string['notification:placeholder_group_recipient'] = 'المتلقي {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'المرحلة المعتمدة {$a}';
$string['notification:placeholder_group_stage_ended'] = 'نهاية المرحلة {$a}';
$string['notification:placeholder_group_stage_related'] = 'المرحلة ذات الصلة {$a}';
$string['notification:placeholder_group_stage_started'] = 'بدأت المرحلة {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'تم إرسال المرحلة {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'مرحلة الانسحاب {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'لوحة معلومات الطلب الخاص بك';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'رابط إلى لوحة تحكم الطلبات';
$string['notification_placeholder:recipient_approval_actions'] = 'لوحة معلومات الموافقات المعلقة';
$string['notification_placeholder:recipient_approval_actions_label'] = 'ارتباط إلى لوحة معلومات الموافقات المعلقة';
$string['notification_placeholder:workflow_stage_name'] = 'الاسم';
$string['notification:recipient_applicant'] = 'مقدم الطلب';
$string['notification:recipient_approvers'] = 'الموافقون';
$string['notification:role_maps_regenerated'] = 'تمت إعادة إنشاء خرائط دور لوحة المعلومات';
$string['notifications'] = 'الاشعارات';
$string['notification:stage_all_approved_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] has been fully approved in [workflow_stage:name]. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'تمت الموافقة على التطبيق بالكامل';
$string['notification:stage_all_approved_for_applicant_title'] = 'تمت الموافقة على التطبيق بالكامل';
$string['notification:stage_all_approved_resolver_title'] = 'المرحلة تمت الموافقة عليها بالكامل';
$string['notification:stage_comment_created_resolver_title'] = 'إضافة الملاحظة';
$string['notification:stage_comment_updated_resolver_title'] = 'تحديث الملاحظة';
$string['notification:stage_ended_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] has completed [workflow_stage:name]. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'اكتمل الطلب [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'اكتمل الطلب [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'في نهاية المرحلة';
$string['notification:stage_started_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] has entered [workflow_stage:name]. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'دخل الطلب [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'دخل الطلب [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'في بداية المرحلة';
$string['notification:stage_submitted_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] has been submitted for supervisor approval. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'تم ارسال الطلب';
$string['notification:stage_submitted_for_applicant_title'] = 'تم ارسال الطلب';
$string['notification:stage_submitted_resolver_title'] = 'الطلب المرسل';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Your [application:type] Application ID: [application:id_number] has been withdrawn. Go to [recipient:application_dashboard] if you want to view the status of your [application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'تم سحب الطلب';
$string['notification:stage_withdrawn_for_applicant_title'] = 'تم سحب الطلب';
$string['notification:stage_withdrawn_resolver_title'] = 'سحب الطلب';
$string['notifications_title'] = 'المرحلة {$a} - الإشعارات';
$string['notification:workflow_complete_resolver_title'] = 'اكتمل سير العمل';
$string['no_workflows_match'] = 'لا توجد مسارات عمل تطابق بحثك.';
$string['on_approved'] = 'تمت الموافقة عليه';
$string['on_behalf'] = 'نيابة عن';
$string['one_application_awaiting_response'] = 'هناك تطبيق {$a} ينتظر ردك';
$string['one_user'] = '1 مستخدم';
$string['on_rejected'] = 'على رفض';
$string['on_reset'] = 'على إعادة تعيين';
$string['on_submitted'] = 'عند تقديمها';
$string['on_withdrawn'] = 'عند الانسحاب';
$string['on_x'] = 'في {$a}';
$string['overall_progress'] = 'التقدم العام';
$string['overall_progress_draft'] = 'مسوّدة';
$string['overall_progress_finished'] = 'منجز';
$string['overall_progress_in_progress'] = 'قيد التنفيذ';
$string['overall_progress_rejected'] = 'مرفوض';
$string['overall_progress_withdrawn'] = 'مسحوب';
$string['override'] = 'تجاوز';
$string['override_x'] = 'تجاوز {$a}';
$string['pending'] = 'معلّق:';
$string['pluginadministration'] = 'الموافقة على إدارة سير العمل';
$string['pluginname'] = 'سير عمل الموافقة';
$string['plugintype_approvalform'] = 'نماذج الموافقة الإضافات';
$string['preview_form'] = 'معاينة الاستمارة';
$string['previous_stage'] = 'السابق';
$string['print'] = 'طباعة';
$string['print_preview'] = 'معاينة قبل الطباعة';
$string['publish'] = 'نشر';
$string['query_results_none'] = 'لم يعاد الاستعلام الخاص بك أي عناصر.';
$string['refresh_form_header'] = 'تحديث مخطط النموذج من البرنامج المساعد';
$string['refresh_form_schema'] = 'تحديث مخطط النموذج من البرنامج المساعد';
$string['refresh_form_schema_confirm'] = 'هل تريد بالتأكيد تحديث مخطط نموذج &quot;{$a}&quot;؟';
$string['refresh_form_schema_warning'] = 'يُستخدم هذا النموذج في واحد أو أكثر من تعريفات سير العمل النشطة أو المؤرشفة. لن تكون مفاتيح النموذج الجديدة متاحة للاستخدام في مهام سير العمل هذه. قد يبدو أن مفاتيح النموذج المفقودة تسبب فقدان البيانات.';
$string['reject'] = 'رفض';
$string['reject_application'] = 'رفض الطلب';
$string['rejection_reason'] = 'يرجى تحديد سبب رفض الطلب';
$string['relationships_for_approver_level_taglist'] = 'العلاقات لـ {$a}';
$string['remove_interaction'] = 'إزالة التفاعل';
$string['rename_approval_level'] = 'إعادة تسمية مستوى الموافقة';
$string['rename_stage'] = 'إعادة تسمية المرحلة';
$string['reorder_levels'] = 'مستويات إعادة الطلب';
$string['request_complete_message'] = 'اكتمل هذا التطبيق في {$a} ، ولا توجد إجراءات أخرى.';
$string['reset'] = 'إعادة ضبط';
$string['respond'] = 'رد';
$string['respond_to_application'] = 'الرد على الطلب {$a->title} لـ {$a->user}';
$string['save'] = 'حفظ';
$string['save_draft'] = 'حفظ كمسودة';
$string['schema_version'] = 'إصدار مخطط النموذج';
$string['search_by_applicant'] = 'البحث عن طريق مقدم الطلب';
$string['search_by_form_name'] = 'البحث عن طريق اسم النموذج.';
$string['search_by_organisation'] = 'البحث عن طريق المؤسسة';
$string['search_by_workflow_name'] = 'البحث عن طريق اسم سير العمل';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'حدد نوع الطلب';
$string['select_assignment'] = 'اختيار التكليف';
$string['select_job_assignment'] = 'اختيار تكليف الوظيفة';
$string['select_person'] = 'اختيار المستخدم';
$string['select_transition'] = 'حدد الانتقال';
$string['setting_check'] = 'اختبرني';
$string['setting_check_help'] = 'اختبرني';
$string['settings'] = 'إعدادات سير عمل الموافقة';
$string['sort_by'] = 'تصنيف عن طريق';
$string['sort_by_org_name_asc'] = 'المؤسسة (A-Z)';
$string['sort_by_org_name_desc'] = 'المؤسسة (A-Z)';
$string['stage_name'] = 'اسم المرحلة';
$string['stage_number_name'] = 'المرحلة {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'المرحلة {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'إعادة التسمية';
$string['stage_start'] = 'بداية المرحلة';
$string['stage_type_approvals'] = 'الموافق';
$string['stage_type_finished'] = 'نهاية';
$string['stage_type_form_submission'] = 'مقدم الطلب';
$string['stage_type_waiting'] = 'منتظر';
$string['stage_x'] = 'المرحلة {$a}';
$string['status'] = 'الحالة';
$string['status:'] = 'الحالة';
$string['status_pending_level'] = '{$a} معلّق';
$string['status_pending_stage'] = '{$a} معلّق';
$string['submit'] = 'ارسل';
$string['submitted_by_x'] = 'مرسل بواسطة {$a}';
$string['submitted_on'] = 'مرسل بتاريخ';
$string['submitted_on_x'] = 'مرسل بتاريخ {$a}';
$string['success:approve_application'] = 'تمت الموافقة على الطلب بنجاح';
$string['success:archive_overrides'] = 'تمت أرشفة التجاوزات بنجاح';
$string['success:archive_workflow'] = 'تمت أرشفة سير العمل بنجاح';
$string['success:clone_application'] = 'تم استنساخ التطبيق بنجاح';
$string['success:clone_workflow'] = 'تم استنساخ سير العمل بنجاح';
$string['success:create_draft_application'] = 'تم إنشاء مسودة التطبيق بنجاح';
$string['success:create_override'] = 'تم إنشاء التجاوز بنجاح. يمكنك تحرير الموافقين.';
$string['success:create_workflow'] = 'تم إنشاء سير العمل بنجاح';
$string['success:delete_application'] = 'تم حذف التطبيق بنجاح';
$string['success:delete_form'] = 'تم حذف النموذج بنجاح';
$string['success:delete_workflow'] = 'تم حذف سير العمل بنجاح';
$string['success:delete_workflow_type'] = 'تم حذف نوع سير العمل بنجاح';
$string['success:edit_workflow'] = 'تم تحديث سير العمل بنجاح';
$string['success:publish_workflow_version'] = 'تم نشر سير العمل بنجاح';
$string['success:reject_application'] = 'تم رفض الطلب بنجاح';
$string['success:rename_stage'] = 'تمت إعادة تسمية المرحلة بنجاح';
$string['success:save_application'] = 'تم حفظ الطلب بنجاح';
$string['success:save_overrides'] = 'تم حفظ التجاوزات بنجاح';
$string['success:save_workflow'] = 'حفظ بنجاح';
$string['success:submit_application'] = 'تم تقديم الطلب بنجاح';
$string['success:unarchive_workflow'] = 'تم إخراج سير العمل من الأرشيف بنجاح';
$string['success:update_default_transition'] = 'تم تحديث النقل بنجاح';
$string['success:update_form'] = 'تم تحديث النموذج بنجاح';
$string['success:update_workflow_type'] = 'تم تحديث نوع سير العمل بنجاح';
$string['success:withdraw_application'] = 'تم سحب التطبيق بنجاح';
$string['task_role_map_regenerate_all'] = 'قم بإعادة إنشاء خرائط قدرة الأدوار لتحسين تحميل لوحة معلومات الطلب';
$string['timecreated'] = 'منشأ في';
$string['timemodified'] = 'معدّل في';
$string['total_of'] = 'يتم عرض {$a->count} من {$a->total} من التطبيقات';
$string['total_of_n'] = 'يتم عرض {$a->count} من {$a->total}';
$string['total_of_workflows'] = 'يتم عرض {$a->count} من {$a->total} من مهام سير العمل';
$string['transition'] = 'انتقال';
$string['transition_type'] = 'نوع الانتقال';
$string['type'] = 'النوع';
$string['unarchive'] = 'أخرج من الأرشيف';
$string['unarchive_workflow_warning_message'] = 'هل أنت متأكد أنك تريد إلغاء أرشفة سير العمل؟ بمجرد أن يتمكن المستخدمون غير المؤرشفين من إنشاء طلبات جديدة في سير العمل هذا.';
$string['unarchive_workflow_warning_title'] = 'إخراج سير العمل من الأرشيف';
$string['unrecoverable_application_error_message'] = 'حدث خطأ غير متوقع أثناء محاولة الاتصال بالخادم. يرجى تحديث الصفحة للمتابعة.';
$string['unrecoverable_application_error_title'] = 'خطأ في النظام';
$string['unsaved_changes_warning'] = 'ستفقد تغييراتك غير المحفوظة.';
$string['untitled_cohort'] = 'فوج بلا عنوان';
$string['untitled_organisation'] = 'مؤسسة بلا عنوان';
$string['untitled_position'] = 'منصب بلا عنوان';
$string['untitled_x'] = '{$a} بدون عنوان';
$string['update_form_header'] = 'نموذج التحديث';
$string['update_workflow_type'] = 'تحديث نوع سير العمل';
$string['update_workflow_type_header'] = 'تحديث نوع سير العمل';
$string['upload_assignment_overrides'] = '{$a->name} - إلغاء مهمة التحميل';
$string['upload_assignment_overrides_no_data'] = 'لم يتم العثور على بيانات صالحة في محتوى CSV ، يرجى التحقق مرة أخرى من ملف CSV للحصول على بيانات صالحة. العودة إلى <a href="{$a->url}">تحميل تجاوزات الواجب</a>';
$string['upload_csv_file'] = 'قم بتحميل ملف CSV لإضافة أو استبدال تجاوزات الموافقة المعتمدة على المؤسسة في سير العمل هذا';
$string['upload_csv_file_help'] = 'قم بإعداد ملف CSV بصف عنوان وصف واحد أو أكثر من صفوف البيانات. يجب أن تحتوي جميع الصفوف على الأعمدة التالية. قد تكون قيم الأعمدة المميزة بعلامة ** "اختيارية" ** فارغة ، ولكن يجب تضمين جميع الأعمدة في كل صف. - ** \'shortname\' ** - الاسم المختصر للمؤسسة الذي يتم تعيين المعتمدين إليه - ** \'manager\' ** - (اختياري) اسم مستخدم مدير سير العمل لهذه المؤسسة. اتركه فارغًا إذا لم يكن هناك مدير سير عمل لهذه المؤسسة المحددة. - ** \'stage_1_level_1\' ** - (اختياري) اسم المستخدم للموافق في هذا المستوى لهذه المؤسسة ، إذا كانت مختلفة عن المؤسسة الأم. افصل بين أسماء المستخدمين المتعددة بفاصلة. اتركه فارغًا إذا كان يجب على هذه المؤسسة أن ترث الموافق (المعتمدين) لهذا المستوى من مؤسسة رئيسية أو من التعيين الافتراضي لسير العمل هذا. يجب عليك تضمين عمود ** \'stage_X_level_Y\' ** لكل مستوى موافقة تم تكوينه لسير العمل هذا. المستويات التي تم تكوينها لسير العمل هذا هي: {$a->level_list} سيتم استبدال أي مدير أو مانحين حاليين لمؤسسة معينة لمطابقة ملف CSV. استخدم الكود الخاص ** {$a->remove_code} ** بدلاً من اسم المستخدم لإزالة جميع المديرين ، أو المعتمدين على المستوى ، من التجاوز.';
$string['upload_csv_remove'] = 'ازالة التكليفات';
$string['user_data_item_applicant_active_applications'] = 'الطلبات النشطة والمكتملة لمقدم الطلب';
$string['user_data_item_applicant_draft_applications'] = 'مسودة الطلبات لمقدم الطلب';
$string['validate_form'] = 'التحقق من صحة النموذج';
$string['validate_form_info'] = 'هذا النموذج في وضع المعاينة ، ولن يتم إرسال أي بيانات عند النقر فوق الزر.';
$string['view_applications_report'] = 'عرض التقرير';
$string['view_current_approval_level_approvers'] = 'عرض {$a} المعتمدون';
$string['visibility_of_section_x'] = 'رؤية قسم &quot;{$a}&quot;';
$string['visible'] = 'مرئي';
$string['warning:save_application_empty'] = 'لم تدخل أي بيانات في الطلب';
$string['warning:save_application_no_changes'] = 'لم تقم بإجراء أية تغييرات منذ آخر عملية حفظ.';
$string['withdraw'] = 'سحب';
$string['withdraw_warning_message'] = 'هل انت متأكد من انك ترغب بسحب إستمارة الطلب';
$string['withdraw_warning_title'] = 'سحب إستمارة الطلب';
$string['workflow'] = 'سير العمل';
$string['workflow_dashboard_title'] = 'إدارة سير عمل الموافقة';
$string['workflow_default_id_number'] = 'سير العمل {$a}';
$string['workflow_description'] = 'وصف';
$string['workflow_edit'] = 'تحرير الموافقة على سير العمل';
$string['workflow_edit_details'] = 'تحرير تفاصيل سير العمل';
$string['workflow_edit_error'] = 'تعذر حفظ التغييرات';
$string['workflow_edit_saving'] = 'جاري الحفظ';
$string['workflow_heading_assigned_to'] = 'مسند لـ';
$string['workflow_heading_assignment_type'] = 'نوع التعيين:';
$string['workflow_heading_id'] = 'المعرف';
$string['workflow_heading_type'] = 'النوع';
$string['workflow_id'] = 'معرف سير العمل';
$string['workflow_id_number_help'] = 'هذا هو الرقم التسلسلي الذي يتم إنشاؤه لكل سير عمل. يمكن تغيير هذا لاحقًا ويجب أن يكون قيمة فريدة';
$string['workflow_name'] = 'اسم سير العمل';
$string['workflow_stages'] = 'مراحل سير العمل';
$string['workflow_type_description_label'] = 'الوصف';
$string['workflow_type_name_label'] = 'اسم نوع سير العمل';
$string['xapplications'] = 'طلبات {$a}';
$string['x_applications_awaiting_response'] = 'هناك طلبات {$a} في انتظار ردك';
$string['x_users'] = 'مستخدمون {$a}';
$string['yescontinue'] = 'المتابعة';
$string['your_applications'] = 'طلباتك';
$string['your_progress'] = 'تقدمك';
$string['your_progress_approved'] = 'الموافق عليها';
$string['your_progress_na'] = 'غير متوفر';
$string['your_progress_pending'] = 'قيد الانتظار';
$string['your_progress_rejected'] = 'المرفوضة';
