<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'أي';
$string['anytype'] = 'الكل';
$string['configtitle'] = 'عنوان الكتلة';
$string['defaultdisplay'] = 'نوع علامة لعرضه';
$string['disabledtags'] = 'الوسوم غير مفعّلة';
$string['pluginname'] = 'وسوم';
$string['recursivecontext'] = 'تضمين السياقات الفرعية';
$string['recursivecontext_help'] = 'في حالة عدم تحديد العلامات، سيتم عرض علامات العناصر في السياق المحدد أعلاه، ولكن لن يتم وضع علامات على العناصر في سياقات أقل. على سبيل المثال، قد يتم عرض علامات المقرر، ولكن ليس علامات نشاط الدورة التدريبية.';
$string['standardonly'] = 'الأساسي فقط';
$string['tagcollection'] = 'علامة المجموعة';
$string['tagcollection_help'] = 'حدد مجموعة العلامات لعرض العلامات من. إذا اخترت &quot;أي&quot; سيتم عرض العلامات من جميع المجموعات باستثناء تلك التي تحمل علامة *';
$string['taggeditemscontext'] = 'العناصر الموسومة بسياق';
$string['taggeditemscontext_help'] = 'يمكنك تقييد سحابة العلامة إلى العلامات الموجودة في فئة الدورة التدريبية الحالية أو الدورة التدريبية أو الوحدة';
$string['tags:addinstance'] = 'إضافة كتلة علامات جديدة';
$string['tags:myaddinstance'] = 'إضافة كتلة علامات اجديدة  إلى صفحة تعليمي';
