<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'لديك جلسات محادثة قادمة';
$string['ajax'] = 'نسخة استخدام Ajax';
$string['autoscroll'] = 'تمرير تلقائي';
$string['beep'] = 'نغمة';
$string['bubble'] = 'فقاعة';
$string['cantlogin'] = 'لا يمكن تسجيل الدخول إلى غرفة المحادثة!';
$string['chat:addinstance'] = 'إضافة محادثة جديدة';
$string['chat:chat'] = 'شارك في المحاثة';
$string['chat:deletelog'] = 'حذف سجلات المحادثة';
$string['chat:exportparticipatedsession'] = 'تصديرجلسة المحادثة التي شاركت بها';
$string['chat:exportsession'] = 'تصدير أي جلسة محادثة';
$string['chatintro'] = 'نص المقدمة';
$string['chatname'] = 'أسم غرفة المحادثة الحاليه';
$string['chat:readlog'] = 'قراءة سجلات المحادثة';
$string['chatreport'] = 'جلسة المحادثة';
$string['chat:talk'] = 'المحادثة في دردشة';
$string['chattime'] = 'الموعد القادم المحادثة';
$string['chat:view'] = 'عرض نشاط الدردشة';
$string['compact'] = 'مدمج';
$string['composemessage'] = 'إنشاء رسالة';
$string['configmethod'] = 'الطريقة العادية للمحادثة تتطلب من المستخدمة الاتصال المتكرر بالخادم وذلك للحصول على التحديثات. هذا لا يتطلب إى نوع من الاعدادات ويعمل في أي مكان، ولكن من الممكن أن يحمل الخادم الكثير عندما يكون عدد المتحدثين كثير. أستخدام خادم ديمون يتطلب الدخول على يونكس، ولكن يؤثر في تحسين وتسريع بيئة المحاثة.';
$string['confignormalupdatemode'] = 'يتم تقديم تحديثات غرف الدردشة عادة بكفاءة باستخدام ميزة <em>الاحتفاظ بالنشاط</em> من HTTP 1.1، ولكن هذا لا يزال ثقيلا جدا على الخادم. وهناك طريقة أكثر تقدما هو استخدام استراتيجية <em>تيار</em> لتغذية التحديثات للمستخدمين. باستخدام <em>تيار</em>هو أفضل بكثير (على غرار الأسلوب chatd) ولكن قد لا تكون معتمدة من قبل الخادم الخاص بك.';
$string['configoldping'] = 'عند عدم سماع مستخدم، ماهي المده القصوى التي نعتبر المستخدم قد غادر غرفة المحاثة';
$string['configrefreshroom'] = 'ماهي المدة التي يحبذ ان تنشط خلالها غرفة المحادثة (بالثواني)؟ اختيا قيمه منخفظه يجعل غرفة المحادثة تبدو سريعة، ولكن هذا الإعدادسيحمل خادم موقعك عبء حينما يكون عدد المتحدثين في الغرفة كبير';
$string['configrefreshuserlist'] = 'ماهي المدة التي خلالها يتم تنشيط قائمة المستخدمين (بالثواني)';
$string['configserverhost'] = 'أسم الحاسب المضيف لديمون هو';
$string['configserverip'] = 'رقم عنوان بروتوكل الانترنت المطابق لاسم المضيف السابق';
$string['configservermax'] = 'الحد الاعلى لعدد العملاء';
$string['configserverport'] = 'المنفذ المستخدم على  الخادم لإستخدام ديمون';
$string['coursetheme'] = 'نسق الدورة';
$string['currentchats'] = 'نشط جلسة المحادثة';
$string['currentusers'] = 'المستخدمين الحاليين';
$string['deletesession'] = 'حذف هذه الجلسة';
$string['deletesessionsure'] = 'هل انت متأكد للقيام بحذف هذه الجلسة';
$string['donotusechattime'] = 'لا تقم بنشر المحادثة في أي وقت';
$string['enterchat'] = 'أضغط هناء للدخول إلى المحادثة';
$string['entermessage'] = 'أدخل رسالتك';
$string['errornousers'] = 'لا يوجد أي مستخدم';
$string['eventmessagesent'] = 'تم إرسال الرسالة';
$string['eventsessionsviewed'] = 'تم عرض الجلسات';
$string['explaingeneralconfig'] = 'هذه الاعدادات <strong>دائما</strong> فعاله';
$string['explainmethoddaemon'] = 'هذه الاعدادات مهمة <strong>فقط</strong> لو قمت باختيار "خادم ديمون للمحادثة" كطريقة المحادثة';
$string['explainmethodnormal'] = 'هذه الاعدادات مهمة <strong>فقط</strong> لو قمت باختيار "طريقة المحادثة العادية" كطريقة المحادثة';
$string['generalconfig'] = 'إعدادات عامة';
$string['idle'] = 'خامل';
$string['inputarea'] = 'منطقة الإدخال';
$string['invalidid'] = 'لا يمكن العثور على غرفة المحادثة هذه!';
$string['list_all_sessions'] = 'سرد كل الجلسات.';
$string['list_complete_sessions'] = 'سردالجلسات المكتملة فقط.';
$string['listing_all_sessions'] = 'يتم سرد كل الجلسات.';
$string['messagebeepseveryone'] = '{$a}  إرسال نغمة للجميع!';
$string['messagebeepsyou'] = '{$a}  أرسل نغمة لك!';
$string['messageenter'] = '{$a}  دخل غرفة محادثة';
$string['messageexit'] = '{$a}  خرج من غرفة محادثة';
$string['messages'] = 'رسائل';
$string['messageyoubeep'] = 'أصدرت صوت {$a}';
$string['method'] = 'طريقة الدردشة';
$string['methodajax'] = 'طريقة Ajax';
$string['methoddaemon'] = 'خادم ديمون للمحادثة';
$string['methodnormal'] = 'الطريقة الاعتيادية';
$string['modulename'] = 'محادثة';
$string['modulename_help'] = 'وحدة النشاط الدردشة (المحادثة) تمكن المشاركين من المشاركة في مناقشات نصِّية متزامنة في الوقت نفسه .

قد تكون الدردشة (المحادثة) نشاطاً لمرة واحدة أو قد تتكرر في نفس الوقت كل يوم أو كل أسبوع. يتم حفظ جلسات الدردشة، ويمكن أن تتاح للجميع المستخدمين  أوتقتصر على المستخدمين الذين يمتلكون  القدرة على عرض سجلات الدردشة.

الدردشات تكون مفيدة خصوصاً عندما تكون المجموعة ليست قادرة على الالتقاء وجهاً لوجه، مثل

* عقد اجتماعات منتظمة من الطلاب المشاركين في الدورات على الانترنت لتمكينهم من تبادل الخبرات مع الآخرين في نفس المقرر الدراسي ولكن في مكان مختلف
* الطالب غير قادر مؤقتاً على الحضور شخصياً والالتقاء بالمعلم للدردشة واللحاق بركب العمل
* الطلاب يعملون خارجاً للحصول على الخبرة، ويقومون بمناقشة تجاربهم مع بعضهم البعض ومع معلمهم
* الأطفال الأصغر سنا باستخدام دردشة في المنزل في المساء بمثابة رقابة (مراقبة) مقدمة إلى عالم الشبكات الاجتماعية
* سؤال وجواب مع مُتحدِّث مدعو في موقع مختلف
* دورات لمساعدة الطلاب على الاستعداد للاختبارات حيث المعلم، أو الطلاب الآخرين، يقومون بطرح الأسئلة عليه';
$string['modulenameplural'] = 'محادثات';
$string['neverdeletemessages'] = 'لاتمسح الرسائل أبداً';
$string['nextsession'] = 'الجلسة المجدوله التالية';
$string['nochat'] = 'لا توجد غرفة محادثة';
$string['no_complete_sessions_found'] = 'تعذر العثور على جلسات كاملة.';
$string['noguests'] = 'المحادثة غير متاحة للزوار';
$string['nomessages'] = 'لا توجد رسائل بعد';
$string['nopermissiontoseethechatlog'] = 'لا يوجد لديك إذن لعرض سجلات المحادثة.';
$string['normalkeepalive'] = 'البقاء نشط';
$string['normalstream'] = 'تزويد';
$string['noscheduledsession'] = 'لا يوجد الجلسة مجدوله';
$string['notallowenter'] = 'لا يسمح لك الدخول لغرفة الدردشة.';
$string['notlogged'] = 'لم يتم تسجيل دخولك!';
$string['oldping'] = 'المهلة قبل الفصل';
$string['page-mod-chat-x'] = 'أي صفحة لوحدة محادثة';
$string['pastchats'] = 'جلسات الدردشة الماضية';
$string['pluginadministration'] = 'إدارة المحادثة';
$string['pluginname'] = 'محادثة';
$string['refreshroom'] = 'تحديث الغرفة';
$string['refreshuserlist'] = 'تحديث قائمة المستخدم';
$string['removemessages'] = 'إزالة كل الرسائل';
$string['repeatdaily'] = 'في نفس الموعد كل يوم';
$string['repeatnone'] = 'لا تكرار- قم بنشر الموعد المحدد فقط';
$string['repeattimes'] = 'جلسات مكررة';
$string['repeatweekly'] = 'في نفس الموعد اسبوعياً';
$string['saidto'] = 'قال ل';
$string['savemessages'] = 'أحفظ الجلسات السابقة';
$string['search:activity'] = 'الدردشة (المحادثة) - معلومات النشاط';
$string['seesession'] = 'أعرض هذه الجلسة';
$string['send'] = 'إرسل';
$string['sending'] = 'يتم الإرسال';
$string['serverhost'] = 'اسم المضيف';
$string['serverip'] = 'عنوان المضيف';
$string['servermax'] = 'الحد الأقصى للمستخدمين';
$string['serverport'] = 'منفذ المضيف';
$string['sessions'] = 'جلسة محادثة';
$string['sessionstart'] = 'سوف تبدأ دورة المحادثة المقبلة في  {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'يستطيع الجميع معاينة الجلسات السابقة';
$string['studentseereports_help'] = 'إذا تم تعيينها إلى لا، فقطا لمستخدمين الذين لديهم قدرة mod/chat:readlog  قادرون على رؤية سجلات المحادثة';
$string['talk'] = 'حديث';
$string['updatemethod'] = 'طريقة التحديث';
$string['updaterate'] = 'تحديث المعدل:';
$string['userdataitemmessages'] = 'رسائل الدردشة المرسلة';
$string['userdataitemsessions'] = 'جلسات مستخدم الدردشة';
$string['userlist'] = 'قائمة المستخدمين';
$string['usingchat'] = 'استخدام المحادثة';
$string['usingchat_help'] = 'ًتحتوي وحدة الدردشة (المحادثة) على بعض الميزات لجعل الدردشة ألطف قليلا.

* ًالابتسامات - أي الوجوه المبتسمة (الرموز) التي يمكنك كتابة في أي مكان آخر في مودل يمكن أيضا أن تكتب هنا، على سبيل المثال :-)
* الروابط - وسيتم تشغيل عناوين مواقع ويب إلى روابط آلياً
*Emoting - You can start a line with "/me" or ":" to emote, for example if your name is Kim and you type ":laughs!" or "/me laughs!" then everyone will see "Kim laughs!"
* الصفير - يمكنك إرسال الصوت إلى المشاركين الآخرين من خلال النقر على الرابط "صفير" بجوار اسمهم. كما يوجد اختصار مفيدلإرسال صفير لكل المشاركين عن طريق "beep all".
* HTML - إذا كنت تعرف بعض رمز HTML، يمكنك استخدامها في النص الخاص بك أن تفعل أشياء مثل إدراج الصور، تشغيل الأصوات أو إنشاء نص ملون';
$string['viewreport'] = 'معاينة جلسات المحادثة السابقة';
