<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'تاريخ اجراء التحديث:';
$string['add_company_goals'] = 'أضف أهداف الشركة';
$string['add_personal_goals'] = 'أضف الأهداف الشخصية';
$string['awaiting_company_selection_text'] = 'في انتظار اختيار هدف الشركة من {$a}.';
$string['awaiting_personal_selection_text'] = 'في انتظار اختيار الهدف الشخصي من {$a}.';
$string['enable_goal_status_change'] = 'القدرة على تغيير حالة الهدف أثناء النشاط';
$string['enable_goal_status_change_participant'] = 'تغيير حالة الهدف المشارك';
$string['eventchangedtype'] = 'نوع الهدف المتغير';
$string['eventcreatedassignment'] = 'تم إنشاء تعيين الهدف';
$string['eventcreatedframework'] = 'تم إنشاء إطار الهدف';
$string['eventcreateditem'] = 'الهدف الذي تم إنشاؤه';
$string['eventcreatedpersonalgoal'] = 'الهدف الشخصي الذي تم إنشاؤه';
$string['eventcreatedscale'] = 'مقياس الهدف الذي تم إنشاؤه';
$string['eventcreatedscalevalue'] = 'تم إنشاء قيمة مقياس الهدف';
$string['eventcreatedtype'] = 'نوع الهدف الذي تم إنشاؤه';
$string['eventdeletedassignment'] = 'تعيين الهدف المحذوف';
$string['eventdeletedframework'] = 'إطار الهدف المحذوف';
$string['eventdeleteditem'] = 'هدف محذوف';
$string['eventdeletedpersonalgoal'] = 'هدف شخصي محذوف';
$string['eventdeletedscale'] = 'مقياس الهدف المحذوف';
$string['eventdeletedscalevalue'] = 'قيمة مقياس الهدف المحذوفة';
$string['eventdeletedtype'] = 'نوع الهدف المحذوف';
$string['eventmoveditem'] = 'الهدف المنقول';
$string['eventupdatedframework'] = 'إطار الهدف المحدث';
$string['eventupdateditem'] = 'تم تحديث الهدف';
$string['eventupdatedpersonalgoal'] = 'الهدف الشخصي المحدث';
$string['eventupdatedscale'] = 'مقياس الهدف المحدث';
$string['eventupdatedscalevalue'] = 'قيمة مقياس الهدف المحدثة';
$string['eventupdatedtype'] = 'نوع الهدف المحدث';
$string['eventvieweditem'] = 'الهدف المعروض';
$string['example_goal_description'] = 'هذا مثال على كيفية عرض الهدف بعد أن يقوم أحد المشاركين باختياره.';
$string['example_goal_status'] = 'الهدف المحدد';
$string['example_goal_title'] = 'مثال على الأهداف';
$string['goal_change_status_help'] = 'سيتم إرسال تغيير حالة هدف واحد فقط إلى الهدف. إذا كان هناك عدة أشخاص في دور المشارك ، فسيتم تطبيق التغيير الأول الذي تم إرساله.';
$string['goal_confirmation_body_1'] = 'لقد منحت &quot;{$a->goal_name}&quot; حالة <strong>{$a->scale_value}</strong> لـ {$a->user}';
$string['goal_confirmation_body_2'] = 'سيتم تقديم هذا إلى الهدف';
$string['goal_exists_message'] = 'لم يتم حفظ حالة الهدف الخاص بك ، حيث تم تحديد ذلك بالفعل بواسطتك أو بواسطة شخص ما في نفس دورك.';
$string['goal_scale_unavailable'] = 'لا توجد حالة هدف للتحديث لهذا الهدف';
$string['goal_status'] = 'حالة الهدف';
$string['goal_status_answered_by_other'] = 'سيتم الرد على هذا من قبل {$a}';
$string['goal_status_response_subject'] = 'رد {$a}';
$string['goal_status_select'] = 'حدد حالة الهدف';
$string['goal_status_update'] = 'تحديث حالة الهدف';
$string['goal_status_updated'] = 'تم تحديث حالة الهدف';
$string['goal_status_updated_error'] = 'تعذر تحديث حالة الهدف';
$string['goal_updated_by'] = 'تحديث الحالة بواسطة: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'الهدف لم يعد موجودا';
$string['perform_review_goal_status_changer_you'] = 'انت';
$string['pluginname'] = 'التسلسل الهرمي للأهداف';
$string['remove_company_goal'] = 'إزالة هدف الشركة';
$string['remove_personal_goal'] = 'إزالة الهدف الشخصي';
$string['selected_goal'] = 'الهدف: {$a}';
$string['submit_goal_title'] = 'إرسال حالة الهدف؟';
$string['submit_status'] = 'إرسال الحالة';
$string['target_date'] = 'تاريخ التسليم';
$string['updated_goal_status'] = 'حالة الهدف: {$a}';
$string['userdataitemcompany_export_hidden'] = 'أهداف الشركة مخفية';
$string['userdataitemcompany_export_hidden_help'] = 'هذا تصدير جميع التعيينات هدف الشركة للمستخدمين دون القدرة على viewowncompanygoal. لتضمين مهام هدف الشركة دائمًا ، تحقق من الإعدادات المرئية والمخبأة.';
$string['userdataitemcompany_export_visible'] = 'أهداف الشركة مرئي';
$string['userdataitemcompany_export_visible_help'] = 'هذا تصدير جميع التعيينات هدف الشركة للمستخدمين مع القدرة على viewowncompanygoal. لتضمين مهام هدف الشركة دائمًا ، تحقق من الإعدادات المرئية والمخبأة.';
$string['userdataitemcompany_purge'] = 'إزالة أهداف الشركة';
$string['userdataitemcompany_purge_help'] = 'يعمل هذا على إزالة جميع البيانات المتعلقة بمهام أهداف شركة المستخدم بغض النظر عن قدرة viewowncompanygoal';
$string['userdataitemperform_goal_status_other'] = 'تغيير حالة نشاط الأداء على أهداف المستخدمين الآخرين';
$string['userdataitemperform_goal_status_other_help'] = 'عند مسح هذا العنصر ، سيتم إخفاء هوية تغيير الحالة (يتم استبدال اسم المغير بنص يشير إلى أنه قد تمت إزالته). سيبقى التغيير نفسه (قيمة المقياس ، الدور الذي تم فيه التغيير).';
$string['userdataitemperform_goal_status_self'] = 'تغيير حالة نشاط الأداء على الأهداف الخاصة';
$string['userdataitempersonal_export_hidden'] = 'الأهداف الشخصية المخفية';
$string['userdataitempersonal_export_hidden_help'] = 'هذا تصدير جميع الأهداف الشخصية للمستخدمين دون القدرة viewownpersonalgoal. لتضمين الأهداف الشخصية دائمًا ، تحقق من الإعدادات المرئية والخفية.';
$string['userdataitempersonal_export_visible'] = 'الأهداف الشخصية المرئية';
$string['userdataitempersonal_export_visible_help'] = 'هذا تصدير جميع الأهداف الشخصية للمستخدمين مع القدرة على viewownpersonalgoal. لتضمين الأهداف الشخصية دائمًا ، تحقق من الإعدادات المرئية والخفية.';
$string['userdataitempersonal_purge'] = 'أهداف شخصية';
$string['userdataitempersonal_purge_help'] = 'يعمل هذا على إزالة جميع البيانات المتعلقة بالأهداف الشخصية للمستخدم بغض النظر عن قدرة viewownalalalalalalgoal';
