<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'ردود مجهولة';
$string['current_activity'] = 'النشاط الحالي';
$string['instruction_text'] = 'نص التعليمات';
$string['name'] = 'إعادة عرض الاستجابة';
$string['no_available_questions'] = 'لا توجد أسئلة متاحة للاختيار';
$string['no_responding_relationships'] = '{لم تتم إضافة علاقات استجابة حتى الآن}';
$string['pluginname'] = 'إعادة عرض العنصر';
$string['redisplayed_element_admin_preview'] = 'إعادة عرض الاستجابة من &quot;{$a->activity_name} ({تاريخ مصدر الموضوع تم إنشاؤه})&quot; - تم آخر تحديث للردود {تاريخ آخر تعديل}.';
$string['redisplayed_summary'] = 'إعادة عرض الرد من &quot;{$a->activity_name} ({$a->date_created})&quot; - آخر تحديث للردود {$a->date_updated}.';
$string['redisplay_no_participants'] = 'لا يمكن عرض إعادة عرض الاستجابة ، لأنه لا توجد مشاركة مرتبطة بالنشاط &quot;{$a->activity_name} ({$a->subject_instance_date})&quot;.';
$string['redisplay_no_subject_instance_for_another_activity'] = 'لا يمكن عرض إعادة عرض الاستجابة ، لأنه لا توجد مشاركة مرتبطة بالنشاط &quot;{$a}&quot;.';
$string['redisplay_no_subject_instance_for_same_activity'] = 'لا يمكن عرض إعادة عرض الرد على السؤال التالي ، لأنه لا توجد مشاركة سابقة مرتبطة بالنشاط &quot;{$a}&quot;.';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = 'استجابات من {$a->relationships}';
$string['select_activity'] = 'حدد النشاط ...';
$string['select_question_element'] = 'حدد عنصر السؤال ...';
$string['source_activity_missing'] = 'لم يعد النشاط الذي يحتوي على السؤال الذي تتم الإشارة إليه بواسطة إعادة عرض هذه الإجابة موجودًا.';
$string['source_activity_value'] = 'نشاط المصدر';
$string['source_activity_value_help'] = 'حدد النشاط الذي يحتوي على السؤال (والإجابات) التي تريد إعادة عرضها. يجب أيضًا تعيين موضوع هذا النشاط إلى نشاط المصدر من أجل إعادة عرض أي ردود.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'عنصر سؤال المصدر';
$string['source_question_element_value_help'] = 'يمكن تحديد عناصر السؤال فقط لإعادة عرض الإجابة. سيتم عرض الردود من جميع المشاركين المستجيبين ، بغض النظر عن المشاركين المستجيبين في النشاط الحالي ، وأذونات العرض لنشاط المصدر. عندما يكون نشاط المصدر مجهول المصدر ، سيتم الاحتفاظ بإخفاء هوية الردود عند إعادة عرضها.';
