<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_type', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_type
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'إجراءات';
$string['active'] = 'نشط';
$string['created'] = 'تاريخ الانشاء';
$string['description'] = 'وصف';
$string['in_use'] = 'قيد الاستخدام';
$string['name'] = 'الاسم';
$string['report_name'] = 'أنواع سير عمل الموافقة';
$string['sourcelabel'] = 'سير عمل الموافقة';
$string['sourcesummary'] = 'قائمة أنواع الموافقة على سير العمل.';
$string['sourcetitle'] = 'أنواع سير عمل الموافقة';
$string['type_workflow_type'] = 'أعمدة نوع سير العمل';
