<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'مفتاح Dropbox API';
$string['cachelimit'] = 'حد ذاكرة التخزين المؤقت';
$string['cachelimit_info'] = 'أدخل الحد الأقصى لحجم الملفات (بالبايت) ليكون مؤقتا على الخادم لدروببوإكس Dropbox الأسماء المستعارة / الاختصارات. وسيتم تقديم الملفات المخزنة مؤقتا عندما يكون المصدر غير متاح. قيمة فارغة أو صفر يعني التخزين المؤقت لجميع الملفات بغض النظر عن حجمها.';
$string['configplugin'] = 'إعدادات Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'عرض مجلد Dropbox';
$string['instruction'] = 'يمكنك الحصول على مفتاح API الخاص والسري من <a href="http://www.dropbox.com/developers/apps">مطوري Dropbox </a> . عند إعداد المفتاح الخاص بك الرجاء اختيار "Dropbox كامل"، ك "مستوى الدخول".';
$string['logoutdesc'] = '(تسجيل الخروج عند الانتهاء من استخدام Dropbox)';
$string['notitle'] = 'بدون عنوان';
$string['oauth2redirecturi'] = 'OAuth 2 Redirect URI';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'تذكرني';
$string['secret'] = 'الرقم السري لDropbox';
