<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'عن';
$string['aboutcontent'] = '<h3 style=";text-align:right;direction:rtl">ماذا يفعل هذا البرنامج المساعد؟</h3><p style=";text-align:right;direction:rtl"> يسمح لك المكون الإضافي OpenSesame في Totara بالتسجيل بسهولة وتصفح كتالوج الدورة وشراء اشتراك OpenSesame Plus.<br /> سيتم تنزيل أي دورات تم شراؤها عبر البرنامج المساعد على موقعك. يمكن بعد ذلك تحويلها مباشرة إلى دورات نشاط فردية داخل موقعك بنقرة زر واحدة أو إضافتها يدويًا إلى الدورات التدريبية الحالية عن طريق إضافة أنشطة SCORM جديدة واستخدام مستودع OpenSesame المعروض عند تحديد الحزمة.</p><h3 style=";text-align:right;direction:rtl"> حساب OpenSesame الخاص بك</h3><p style=";text-align:right;direction:rtl"> التسجيل في OpenSesame عبارة عن عملية من مرحلتين ، أولاً تقوم بتسجيل الخادم الخاص بك ثم يتم استخدام اسمك والبريد الإلكتروني لإنشاء حساب OpenSesame. يمكن الاطلاع على تفاصيل تسجيل الخادم في أي وقت بعد التسجيل وقد تكون مطلوبة عند التواصل مع OpenSesame.</p><h3 style=";text-align:right;direction:rtl"> الشراء والدعم</h3><p style=";text-align:right;direction:rtl"> جميع عمليات الشراء التي تتم باستخدام OpenSesame من خلال هذا المكون الإضافي تتم فقط باستخدام OpenSesame ويجب توجيه أي استفسارات إلى قسم الدعم الخاص بهم.<br /> موقع الدعم موجود على <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a> .</p>';
$string['aboutopensesame'] = 'عن OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame هو مزود دورات تدريبية على الانترنت للشركات. OpenSesame يجعل شراء وبيع دورات التعليم الالكتروني سهلا كما تحميل أغنية من اي تيونز. من خلال المساعد OpenSesame أنت قادرعلى التسجيل مباشرة مع OpenSesame، والبحث وتنزيل حزم المقررات. سيتم تحميل أي من المقررات الدراسية التي تم شراؤها لموقع توتارا ك حزم SCORM حيث يمكنك إما تحويلها إلى دورة نشاط واحد بنقرة زر واحدة أو إدراجها ضمن دورة حالية.';
$string['addhelp'] = 'يرجى الضغط على زر &quot;حفظ&quot; والعودة إلى الإعدادات لتكوين التكامل مع OpenSesame';
$string['browsecatalogue'] = 'عرض كاتالوج المقررات الالكترونية';
$string['browsepackages'] = 'عرض المقررات التي تم تحميلها';
$string['catalogueheading'] = 'OpenSesame كتالوج: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'تكوين OpenSesame';
$string['confirmbrowse'] = 'اوافق';
$string['confirmbrowsewarning'] = 'أنت على وشك أن تتصفح مقررات كتالوج OpenSesame. يتطلب هذا الإجراء حساب OpenSesame، إذا كان الحساب موجود مسبقا مع عنوان البريد الإلكتروني الخاص بك فسوف يتم استخدامه، وإلا سيتم استخدام اسمك &quot;{$a->FirstName} {$a->LastName}&quot; وعنوان البريد الإلكتروني &quot;{$a->Email}&quot; لإنشاء حساب جديد بالنسبة لك. يرجى الموافقة على الاستمرار.';
$string['coursefetcherror'] = 'خطأ تحميل الدورات من OpenSesame';
$string['coursefetchsuccess'] = 'حزم {$a} المقرر تم تحميلها';
$string['coursefetchsuccessnocourse'] = 'لا توجد مقررات دراسية تم تحميلها';
$string['createcourse'] = 'إنشاء مقرر';
$string['errorcannotaccesstotaralms'] = 'تعذر الاتصال مع https://register.totaralms.com، يرجى التأكد من أن الخادم الخاص بك قادر على الوصول إلى هذا الموقع.';
$string['errorcannotregister'] = 'فشل في تسجيل OpenSesame';
$string['erroropensesameconnection'] = 'خطأ في الاتصال مع ملقم OpenSesame، يرجى إعادة المحاولة في وقت لاحق.';
$string['eventcatalogueaccessed'] = 'الوصول لكتالوج OpenSesame';
$string['eventpackagefetched'] = 'تنزيل حزمة المقرر';
$string['eventpackagehid'] = 'جعل الحزمة خفية';
$string['eventpackageunhid'] = 'جعل الحزمة مرئية';
$string['eventtenantregistered'] = 'الخادم مسجل';
$string['eventtenantunregistered'] = 'الخادم غير مسجل';
$string['fetchall'] = 'تحميل المقررات';
$string['metabundlename'] = 'فئة المقرر';
$string['metadescription'] = 'وصف المقرر';
$string['metaduration'] = 'المدة الزمنية';
$string['metaexpirationdate'] = 'الترخيص ساري المفعول حتى';
$string['metaexternalid'] = 'المعرف الخارجي';
$string['metamobilecompatibility'] = 'التوافق مع المحمول';
$string['metamobilecompatibilityall'] = 'جميع الأجهزة';
$string['metamobilecompatibilityandroid'] = 'أندرويد';
$string['metamobilecompatibilityios'] = 'أبل';
$string['metamobilecompatibilitynone'] = 'لا شيء / غير معروف';
$string['metatitle'] = 'عنوان الدورة';
$string['nobundle'] = 'بدون حزمة';
$string['opensesame:managepackages'] = 'إدارة حزم محتوى OpenSesame';
$string['opensesame:view'] = 'عرض حزم محتوى OpenSesame';
$string['packagevisible'] = 'الرؤية';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'إنشاء تخزين محلي للمحتوى OpenSesame';
$string['register'] = 'الاشتراك للوصول';
$string['registerlink'] = 'انشاء التكامل مع مستودع OpenSesame';
$string['registration'] = 'تفاصيل التسجيل';
$string['registrationdetails'] = 'فيما يلي تفاصيل تسجيلك مع OpenSesame. عند التعامل مباشرة مع OpenSesame قد تتطلب هذه المعلومات منك.';
$string['registrationlink'] = 'تكوين التكامل مع مستودع OpenSesame';
$string['repositoryname'] = 'اسم المستودع';
$string['root'] = 'أعلى';
$string['tenantid'] = 'رقم الشركة';
$string['tenantname'] = 'اسم الشركة';
$string['tenanttype'] = 'نوع الحساب';
$string['tenanttypedemo'] = 'عرض';
$string['tenanttypeprod'] = 'إنتاج';
$string['timeadded'] = 'تاريخ الإضافة';
$string['unregister'] = 'حذف التسجيل';
$string['unregisterconfirm'] = 'هل حقا تريد حذف تسجيل الخادم؟

* سيتم حذف جميع حزم المقررات التي تم تحميلها.

* الأنشطة SCORM القائمة يجب حذفها يدويا.

* لن يكون من الممكن التراجع عن هذا الإجراء.

اكتب اسم_Company ID_ لتأكيد أنك تريد حقا أن تحذف الحساب OpenSesame.';
