<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = '<p>يمكن أن يؤدي تمكين أداة تنزيل عناوين URL إلى السماح للمستخدمين الخارجيين بالوصول إلى عناوين URL داخل شبكتك الداخلية. يجب ألا تقوم بتمكين هذه الميزة إذا كان لديك مستخدمين مسموح لهم بالوصول إلى LMS الخاص بك ولكن غير مسموح لهم بالوصول إلى الموارد الأخرى داخل شبكتك الداخلية والتي يمكن الوصول إليها من خادم LMS.</p>';
$string['check_enabled_name'] = 'مستودع تنزيل URL';
$string['check_enabled_ok'] = 'تم تعطيل مستودع تنزيل URL.';
$string['check_enabled_warning'] = 'تم تمكين مستودع تنزيل URL.';
$string['configplugin'] = 'تكوين نوع المستودع URL';
$string['download'] = 'تحميل';
$string['pluginname'] = 'تحميل URL';
$string['rename'] = 'اسم';
$string['url'] = 'URL';
$string['url:view'] = 'استخدام تحميل الروابط عبر منتقي الملفات';
$string['validfiletype'] = 'يجب توفير رابط إلى ملف صورة أو صفحة تحتوي على صور.';
$string['validname'] = 'يجب توفير اسم ملف صالح';
