<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'الحذف مسموح';
$string['allowdeletes_help'] = 'تحديد ما إذا كان يتم قبول حقل الحذف أم لا.';
$string['allowrenames'] = 'إعادة تسمية مسموحة';
$string['allowrenames_help'] = 'تحديد ما إذا كان يتم قبول حقل إعادة التسمية أم لا.';
$string['allowresets'] = 'السماح بإعادة التعيين';
$string['allowresets_help'] = 'تحديد ما إذا كان يتم قبول حقل إعادة التعيين أم لا.';
$string['cachedef_helper'] = 'التخزين المؤقت المساعد';
$string['cannotdeletecoursenotexist'] = 'لا يمكنك حذف مقرر لا وجود له';
$string['cannotgenerateshortnameupdatemode'] = 'لا يمكن أن توليد shortname عندما يسمح التحديثات';
$string['cannotreadbackupfile'] = 'تعذر قراءة ملف النسخ الاحتياطي';
$string['cannotrenamecoursenotexist'] = 'لا يمكن إعادة تسمية مقرر غير موجود';
$string['cannotrenameidnumberconflict'] = 'تعذر إعادة تسمية المقرر،  الرقم يتعارض مع مقرر موجود';
$string['cannotrenameshortnamealreadyinuse'] = 'لا يمكن إعادة تسمية المقرر، الإسم المختصر موجود مسبقا';
$string['cannotupdatefrontpage'] = 'غير مسموح تعديل الصفحة الأولى';
$string['canonlyrenameinupdatemode'] = 'يمكن إعادة تسمية المقرر عندما يسمح بالتحديث';
$string['canonlyresetcourseinupdatemode'] = 'يمكن إعادة تعيين المقرر فقط في وضع التحديث';
$string['couldnotresolvecatgorybyid'] = 'تعذر حل الفئة بالهوية';
$string['couldnotresolvecatgorybyidnumber'] = 'تعذر حل الفئة برقم الهوية';
$string['couldnotresolvecatgorybypath'] = 'لا يمكن حل الفئة من خلال مسار';
$string['coursecreated'] = 'تم إنشاء الدورة';
$string['coursedeleted'] = 'تم حذف الدورة';
$string['coursedeletionnotallowed'] = 'حذف الدورة غير مسموح';
$string['coursedoesnotexistandcreatenotallowed'] = 'الدورة غير موجودة وإنشاء دورة غير مسموح';
$string['courseexistsanduploadnotallowed'] = 'الدورة  موجودة والتحديث غير مسموح';
$string['coursefile'] = 'ملف';
$string['coursefile_help'] = 'يجب أن يكون هذا الملف CSV.';
$string['courseidnumberincremented'] = 'رقم الدورة زيادة بمعدل {$a->from} -> {$a->to}';
$string['courseprocess'] = 'عملية المقرر';
$string['courserenamed'] = 'إعادة تسمية الدورة';
$string['courserenamingnotallowed'] = 'غير مسموح إعادة تسمية الدورة';
$string['coursereset'] = 'إعادة تعيين الدورة';
$string['courseresetnotallowed'] = 'إعادة تعيين الدورة مسموحة الآن';
$string['courserestored'] = 'تمت استعادة الدورة';
$string['coursescreated'] = 'تم إنشاء الدورات: {$a}';
$string['coursesdeleted'] = 'تم حذف الدورات: {$a}';
$string['courseserrors'] = 'أخطاء الدورات: {$a}';
$string['courseshortnamegenerated'] = 'تم توليد الاسم المختصر للدورة: {$a}';
$string['courseshortnameincremented'] = 'الاسم المختصر للدورة تمت زيادته {$a->from} -&gt; {$a->to}';
$string['coursestotal'] = 'مجموع الدورات: {$a}';
$string['coursesupdated'] = 'تحديث الدورات: {$a}';
$string['coursetemplatename'] = 'استعادة من هذه الدورة بعد التحميل';
$string['coursetemplatename_help'] = 'أدخل الاسم المختصر لدورة قائمة لاستخدامها كقالب لإنشاء جميع الدورات.';
$string['coursetorestorefromdoesnotexist'] = 'الدورة المراد الاستيراد منها غير موجودة';
$string['coursetype'] = 'نوع الدورة';
$string['coursetypenotsupported'] = 'لا يمكن حل نوع الدورة التدريبية';
$string['courseupdated'] = 'تحديث الدورة';
$string['createall'] = 'إنشاء الكل وزيادة الاسم المختصر إذا لزم الأمر';
$string['createnew'] = 'إنشاء دورات جديدة فقط، تخطي الدورات الموجودة';
$string['createorupdate'] = 'إنشاء دورات جديدة فقط أو تحديث الدورات الموجودة';
$string['csvdelimiter'] = 'محدد CSV';
$string['csvdelimiter_help'] = 'محدد CSV من ملف CSV.';
$string['csvfileerror'] = 'هناك شيء خاطئ في تنسيق ملف CSV. يرجى التأكد من أن عدد العناوين والأعمدة متطابق، وأنه محدد وترميز ملف صحيح: {$a}';
$string['csvline'] = 'سطر';
$string['defaultvalues'] = 'القيم الافتراضية للدورة';
$string['encoding'] = 'ترميز';
$string['encoding_help'] = 'ترميز ملف CSV.';
$string['errorcannotcreateorupdateenrolment'] = 'لا يمكن إنشاء أو تحديث طريقة التسجيل "{$a}"';
$string['errorcannotdeleteenrolment'] = 'لا يمكن حذف طريقة التسجيل "{$a}"';
$string['errorcannotdisableenrolment'] = 'لا يمكن تعطيل طريقة التسجيل "{$a}"';
$string['errorwhiledeletingcourse'] = 'خطأ أثناء حذف الدورة';
$string['errorwhilerestoringcourse'] = 'خطأ أثناء استعادة الدورة';
$string['generatedshortnamealreadyinuse'] = 'الإسم المختصر المُنشَأ مستخدم';
$string['generatedshortnameinvalid'] = 'الإسم المختصر المُنشَأ غير صالح';
$string['id'] = 'الرقم/ الهوية';
$string['idnumberalreadyinuse'] = 'رقم المعرف مستخدم من قبل دورة';
$string['importoptions'] = 'خيارات الاستيراد';
$string['invalidbackupfile'] = 'ملف النسخة الاحتياطية غير صالح';
$string['invalidcourseformat'] = 'شكل الدورة غير صالح';
$string['invalidcsvfile'] = 'ملف الإدخال CSV غير صالح';
$string['invalidencoding'] = 'الترميز غير صالح';
$string['invalideupdatemode'] = 'وضع التحديث المختار غير صالح';
$string['invalidmode'] = 'الوضع المختار غير صالح';
$string['invalidroles'] = 'أسماء الدورغير صالحة : {$a}';
$string['invalidshortname'] = 'الاسم القصير غير صالح';
$string['missingmandatoryfields'] = 'قيم غير موجودة لحقول إلزامية: {$a}';
$string['missingshortnamenotemplate'] = 'الاسم المختصر و الاسم المختصر للقالب غير موجودين';
$string['mode'] = 'وضع تحميل';
$string['mode_help'] = 'هذا يسمح لك لتحديد ما إذا كان يمكن إنشاء مقررات و / أو تحديثها.';
$string['nochanges'] = 'لا يوجد تغييرات';
$string['pluginname'] = 'تحميل الدورة';
$string['preview'] = 'معاينة';
$string['reset'] = 'إعادة تعيين المقرر بعد التحميل';
$string['reset_help'] = 'ما إذا كان يجب إعادة تعيين المقرر بعد إنشائه / تحديثه.';
$string['restoreafterimport'] = 'الاستعادة بعد الاستيراد';
$string['result'] = 'النتيجة';
$string['rowpreviewnum'] = 'معاينة الصفوف';
$string['rowpreviewnum_help'] = 'عدد الصفوف من ملف CSV التي سيتم معاينتها في الصفحة التالية. يوجد هذا الخيار من أجل تحديد حجم الصفحة التالية.';
$string['shortnametemplate'] = 'القالب لتوليد الاسم المختصر';
$string['shortnametemplate_help'] = 'يتم عرض الاسم القصير من المقرر في التنقل. يمكنك استخدام بناء جملة القالب هنا  (%f = fullname, %i = idnumber)، أو أدخل القيمة الأولية المتزايدة.';
$string['templatefile'] = 'الاستعادة من هذا الملف بعد التحميل';
$string['templatefile_help'] = 'تحديد ملف لاستخدامه كقالب لإنشاء جميع المقررات.';
$string['unknownimportmode'] = 'وضع الاستيراد غير معروف';
$string['updatemissing'] = 'ملء العناصر المفقودة من بيانات وافتراضات CSV';
$string['updatemode'] = 'وضع تحديث';
$string['updatemodedoessettonothing'] = 'وضع تحديث لا يسمح بتحديث أي شيء';
$string['updatemode_help'] = 'إذا كنت تسمح بتحديث المقررات ، يجب أيضا إخبار الأداة لتحديث المقررات مع.';
$string['updateonly'] = 'تحديث الدورات الحالية فقط';
$string['updatewithdataonly'] = 'تحديث مع بيانات CSV فقط';
$string['updatewithdataordefaults'] = 'تحديث مع بيانات CSV والافتراضي';
$string['uploadcourses'] = 'تحميل الدورات';
$string['uploadcourses_help'] = 'يمكن تحميل المقررات عن طريق ملف نصي. يجب أن يكون شكل الملف كما يلي:

* كل سطر من الملف يحتوي على سجل واحد

* كل سجل وسلسلة من البيانات مفصولة بفواصل (أو المحددات الأخرى)

* يحتوي السجل الاول قائمة fieldnames تحديد شكل بقية ملف

* fieldnames المطلوبة هي shortname، FULLNAME، وفئة';
$string['uploadcoursespreview'] = 'تحميل معاينة الدورات';
$string['uploadcoursesresult'] = 'تحميل نتائج الدورات';
$string['uploadcourse:uploadcourses'] = 'تحميل الدورات من الملف';
