<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'إجراءات لـ {$a}';
$string['add_client'] = 'إضافة عميل';
$string['api:manageclients'] = 'إدارة عملاء API';
$string['api:managesettings'] = 'إدارة إعدادات عميل API';
$string['apisettings'] = 'إعدادات API';
$string['api:viewdocumentation'] = 'عرض وثائق API';
$string['back_to_api'] = 'العودة إلى API';
$string['changes_saved'] = 'تم حفظ التغييرات';
$string['client_added'] = 'تم اضافة العميل';
$string['client_details'] = 'عملاء';
$string['client_id'] = 'معرّف العميل';
$string['client_name_disabled'] = '{$a} معطّل';
$string['client_rate_limit'] = 'حد معدل العميل';
$string['client_rate_limit_at_site_level'] = 'حد معدل العميل على مستوى الموقع: {$a}';
$string['client_rate_limit_desc'] = 'الحد الأقصى لتكلفة تعقيد الاستعلام المسموح به في الدقيقة لهذا العميل. إذا تجاوز هذا الحد حد الموقع ، فسيتم فرض حد الموقع.';
$string['clients'] = 'عملاء API';
$string['client_secret'] = 'سر العميل';
$string['delete_client_name'] = 'حذف العميل {$a}';
$string['delete_confirm_body'] = 'ستتم إزالة &quot;{$a}&quot; نهائيًا ولن يتلقى موقعك أي بيانات أخرى من هذا المزود. يجب عليك أيضًا إزالته من أي مواقع أخرى يتم استخدامه فيها.';
$string['delete_confirm_title'] = 'هل أنت متأكد أنك تريد حذف هذا العميل؟';
$string['delete_modal_title'] = 'حذف عميل';
$string['delete_success'] = 'تم حذف العميل';
$string['description'] = 'وصف';
$string['developer'] = 'مطوّر';
$string['disable_client'] = 'تعطيل';
$string['disable_client_error'] = 'لا يمكن تعطيل العميل.';
$string['disable_client_name'] = 'تعطيل العميل: {$a}';
$string['disable_client_success'] = 'تم تعطيل العميل';
$string['documentation'] = 'وثائق API';
$string['duration_days'] = 'يوم';
$string['duration_hours'] = 'ساعة';
$string['duration_minutes'] = 'دقيقة';
$string['duration_seconds'] = 'ثانية';
$string['duration_units_label'] = 'وحدة {$a}';
$string['duration_value_label'] = 'عدد {$a}';
$string['duration_weeks'] = 'اسبوع';
$string['edit_client_details'] = 'تحرير تفاصيل العميل';
$string['edit_client_details_name'] = 'تحرير تفاصيل العميل {$a}';
$string['edit_client_settings'] = 'تحرير إعدادات العميل';
$string['edit_client_settings_name'] = 'تحرير إعدادات العميل {$a}';
$string['enable_api'] = 'تمكين API';
$string['enable_api_description'] = 'اسمح للأنظمة الخارجية بالاتصال بموقع Totara الخاص بك ، للوصول إلى البيانات وإجراء العمليات. عند التمكين ، يمكنك الوصول إلى الإعدادات وتهيئة واجهة برمجة التطبيقات من <a href="{$a}">قائمة التطوير</a> .';
$string['enable_client'] = 'تفعيل';
$string['enable_client_error'] = 'لا يمكن تفعيل العميل';
$string['enable_client_name'] = 'لا يمكن تفعيل العميل {$a}';
$string['enable_client_success'] = 'تم تفعيل العميل';
$string['error_documentation_browser_support'] = 'متصفحك غير مدعوم في هذه الصفحة. يمكنك عرض هذه الصفحة في أي متصفح حديث.';
$string['error_documentation_not_found'] = 'لم يتم العثور على الوثائق. يجب عليك بناء وثائق لعرض هذه الصفحة.';
$string['error_documentation_parse_error'] = 'تعذر تحليل الوثائق. حاول مسح ذاكرة التخزين المؤقت للموقع وإعادة إنشاء الوثائق لحل هذه المشكلة.';
$string['error_documentation_schema_changed'] = 'تم تغيير المخطط منذ آخر إنشاء للوثائق. حاول مسح ذاكرة التخزين المؤقت للموقع وإعادة إنشاء الوثائق لإظهار المخطط الحالي.';
$string['error_response'] = 'الاستجابة للخطأ';
$string['error_response_default'] = 'الافتراضي';
$string['error_response_desc_1'] = 'يحدد مقدار المعلومات التي يتم إرجاعها بواسطة استجابة API عند حدوث خطأ.';
$string['error_response_desc_2'] = '<ul>
<li><strong>None:</strong> Return generic error with no specific information</li>
<li><strong>Normal:</strong> Return the type of error</li>
<li><strong>Developer:</strong> Return error with stack trace for developers</li>
</ul>';
$string['error_response_level_default'] = 'الموقع الافتراضي ({$a})';
$string['error_service_account_admin'] = 'لا يمكن أن يكون حساب الخدمة مسؤول موقع';
$string['error_service_account_deleted'] = 'لقد تم حذف حساب هذا المستخدم';
$string['error_service_account_guest'] = 'لا يمكن أن يكون حساب الخدمة ضيفًا';
$string['error_service_account_invalid'] = 'حساب هذا المستخدم غير صالح';
$string['error_service_account_no_user'] = 'لقد تعذر العثور على حساب المستخدم';
$string['error_service_account_suspended'] = 'لقد تم تعليق حساب هذا المستخدم';
$string['error_service_account_wrong_tenant'] = 'حساب المستخدم هذا لديه عضوية مستأجر خاطئة';
$string['error_validate_max_input_duration'] = 'يجب أن تكون المدة {$a} ثانية أو أقل';
$string['error_validate_max_input_number'] = 'يجب أن يكون الرقم {$a} أو أقل';
$string['hide'] = 'إخفاء';
$string['invalid_user'] = 'مستخدم غير صالح';
$string['none'] = 'لا شيء';
$string['no_record_found'] = 'لم يتم إنشاء عملاء';
$string['normal'] = 'عادي';
$string['pluginname'] = 'API';
$string['required_fields'] = 'حقول مطلوبة';
$string['service_account'] = 'حساب الخدمة';
$string['service_account_help'] = 'حساب الخدمة هو حساب مستخدم يمثل نظامًا خارجيًا يمكنه التحكم في موقع Totara الخاص بك ، ويجب تخصيص دور له بالإمكانيات المناسبة.';
$string['service_account_invalid'] = 'حساب خدمة غير صالح لـ {$a}';
$string['service_account_placeholder'] = 'إبدء بطباعة الاسم';
$string['setting:client_rate_limit'] = 'حد معدل العميل';
$string['setting:client_rate_limit_desc'] = 'الحد الأقصى لتكلفة تعقيد الاستعلام المسموح به لكل دقيقة لعميل فردي على هذا الموقع. يمكن تخفيض هذا الحد للعملاء الفرديين ضمن إعدادات العميل.';
$string['setting:default_token_expiration'] = 'انتهاء صلاحية الرمز الافتراضي';
$string['setting:default_token_expiration_desc'] = 'طول الفترة الزمنية التي سيكون خلالها الرمز المميز صالحًا قبل انتهاء الصلاحية. يتم استخدام هذا الإعداد الافتراضي عند إضافة عملاء جدد.';
$string['setting:default_token_expiration_invalid'] = 'يجب أن تكون المدة ثانية واحدة أو أكثر';
$string['setting:enable_introspection'] = 'تمكين التأمل في GraphQL';
$string['setting:enable_introspection_desc'] = 'اسمح للعملاء بطلب معلومات حول مخطط GraphQL. يتضمن هذا بيانات مثل الأنواع والحقول والاستعلامات والطفرات.';
$string['setting:max_query_complexity'] = 'أقصى درجة من تعقيد الاستعلام';
$string['setting:max_query_complexity_desc'] = 'الحد الأقصى من التعقيد المسموح به للاستعلام الفردي.';
$string['setting:max_query_depth'] = 'أقصى عمق الاستعلام';
$string['setting:max_query_depth_desc'] = 'أقصى عمق مسموح به لاستعلام فردي.';
$string['setting:response_debug'] = 'الاستجابة الافتراضية للخطأ';
$string['setting:response_debug_desc'] = 'يحدد مقدار المعلومات التي يتم إرجاعها بواسطة استجابة API عند حدوث خطأ. ** لا شيء: ** إرجاع خطأ عام بدون معلومات محددة ** عادي: ** إعادة نوع الخطأ ** المطور: ** خطأ إرجاع مع تتبع المكدس للمطورين';
$string['settings'] = 'إعدادات API';
$string['setting:site_rate_limit'] = 'حد معدل الموقع';
$string['setting:site_rate_limit_desc'] = 'الحد الأقصى لمعدل تعقيد الاستعلام المسموح به في الدقيقة على هذا الموقع.';
$string['show'] = 'عرض';
$string['status'] = 'الحالة';
$string['status_disabled'] = 'معطّل';
$string['status_enabled'] = 'مفعّل';
$string['token_expiration'] = 'انتهاء صلاحية الرمز';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'طول الفترة الزمنية التي سيكون خلالها الرمز المميز صالحًا قبل انتهاء الصلاحية.';
$string['token_expiration_desc_2'] = 'لا يؤثر تغيير هذا الإعداد إلا على الرموز المميزة الجديدة ؛ ستستمر أي رموز حالية في الالتزام بوقت انتهاء الصلاحية المحدد في وقت إنشائها.';
$string['warning_client_rate_limit'] = 'يتجاوز حد معدل هذا العميل حد الموقع ، لذلك يتم فرض حد الموقع.';
