<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'الفترة النشطة';
$string['addcertifprogramcontent'] = 'إضافة محتوى برنامج لشهادة';
$string['addcertifprogramcontent_help'] = 'بإضافة مجموعة من الدورات يمكنك بناء مسار التعلم من برنامج لإصدار الشهادات.يمكنك بعد ذلك إضافة العلاقة بينهما. يتم إنشاء مجموعات من دورات مضافة يدويا.

عند إنشاء عدد من المجموعات، يتم توظيف مجموعة فواصل للسماح بإنشاء تسلسل (أي تبعيات) بين كل مجموعة. مثلا برنامج مؤلف من أربع مجموعات دورات يمكن أن يكون التبعيات على النحو التالي:

* المتعلم يجب إكمال دورة واحدة (courseA أو courseB) من المجموعة الأولى قبل الشروع في المجموعة الثانية.
* المتعلم يجب إتمام كل الدورات (courseC و courseD وcourseE) في المجموعة الأولى والثانية قبل الشروع في تعيينات المجموعة الثالثة والرابعة.
* المتعلم يجب إكمال دورة واحدة (courseE) من المجموعة الثالثة أو كافة المقررات التعليمية في المجموعة الرابعة (courseF وcourseG).

بمجرد الانتهاء من مسار التعلم، يكون قد أنهى المتعلم البرنامج واستحق الشهادة.';
$string['addcohortstoprogram'] = 'أضف الافواج إلى الشهادة';
$string['addindividualstoprogram'] = 'أضف الأفراد إلى الشهادة';
$string['addmanagerstoprogram'] = 'أضف المديرين إلى الشهادات';
$string['addnewcertification'] = 'إضافة شهادة جديدة';
$string['addorganisationstoprogram'] = 'أضف المؤسسات إلى الشهادات';
$string['addpositionstoprogram'] = 'أضف المناصب إلى الشهادة';
$string['allowextensionrequests'] = 'السماح بطلبات التمديد';
$string['allowextensionrequests_help'] = 'عند التمكين ، يمكن للمتعلمين إرسال طلبات تمديد لهذه الشهادة والتي يمكن بعد ذلك الموافقة عليها أو رفضها من قبل مديرهم.';
$string['allowtimeforprogram'] = 'اسمح بما لا يقل عن {$a->num} {$a->periodstr} لإكمال هذه الشهادة.';
$string['allowtimeforprogramdays'] = 'اسمح بما لا يقل عن {$a} يومًا (أيام) لإكمال هذه الشهادة.';
$string['allowtimeforprogramhours'] = 'اسمح بما لا يقل عن {$a} ساعة (ساعات) لإكمال هذه الشهادة.';
$string['allowtimeforprograminfinity'] = 'لا يوجد حد زمني لإكمال هذه الشهادة.';
$string['allowtimeforprogrammonths'] = 'اسمح بما لا يقل عن {$a} شهرًا (أشهر) لإكمال هذه الشهادة.';
$string['allowtimeforprogramweeks'] = 'اسمح بما لا يقل عن {$a} أسبوعًا (أسابيع) لإكمال هذه الشهادة.';
$string['allowtimeforprogramyears'] = 'اسمح بما لا يقل عن {$a} سنة (سنوات) لإكمال هذه الشهادة.';
$string['assignmentadded'] = 'تمت إضافة "{$a}" إلى الشهادة';
$string['assignmentcriterialearner'] = 'أنت مطالب بإكمال هذه الشهادة وفقًا للمعايير التالية:';
$string['assignmentcriteriamanager'] = 'يُطلب من المتعلم إكمال هذه الشهادة وفقًا للمعايير التالية:';
$string['availablefrom'] = 'متوفرة من';
$string['availableuntil'] = 'متوفرة حتى';
$string['beforewindowduetoclose'] = 'قبل إغلاق النافذة الزمنية';
$string['cancelcertificationmanagement'] = 'حذف التغييرات غير المحفوظة';
$string['catalog_already_enrolled'] = 'أنت مسجل بالفعل في هذه الشهادة';
$string['catalog_cannot_view'] = 'لا يمكنك مشاهدة هذه الشهادة';
$string['catalog_go_to_certification'] = 'اذهب إلى الشهادة';
$string['catalog_not_enrolled'] = 'أنت غير مسجل في هذه الشهادة';
$string['certassignmentduedates'] = 'تواريخ استحقاق شهادة التعيين';
$string['certcomplete'] = 'الشهادة الخاصة بك مكتملة.';
$string['certexpired'] = 'انتهت صلاحية الشهادة الخاصة بك، تحتاج إلى إكمال الشهادة الأصلية';
$string['certifcategories'] = 'فئات الشهادة';
$string['certifcreatesuccess'] = 'تم إنشاء الشهادة بنجاح';
$string['certifdeletefail'] = 'لا يمكن حذف شهادة {$a}';
$string['certification'] = 'شهادة';
$string['certificationadministration'] = 'إدارة الشهادة';
$string['certification:configurecertification'] = 'تكوين الشهادات';
$string['certification:configuredetails'] = 'تكوين تفاصيل الشهادة';
$string['certificationcontent'] = 'تحديد محتوى البرنامج عن طريق إضافة مجموعة من الدورات';
$string['certificationcontentsaved'] = 'تم حفظ محتوى الشهادة بنجاح';
$string['certification:createcertification'] = 'إنشاء شهادة';
$string['certificationcreatesuccess'] = 'تم إنشاء الشهادة بنجاح';
$string['certificationdefaults'] = 'الإعدادات الافتراضية للشهادة';
$string['certification:deletecertification'] = 'حذف الشهادة';
$string['certificationdeletesuccess'] = 'حذفت شهادة {$a} بنجاح';
$string['certificationdetailssaved'] = 'حفظ تفاصيل الشهادة';
$string['certificationduex'] = '{$a} تاريخ استحقاق الشهادة';
$string['certificationexceptions'] = 'استثناءات الشهادة';
$string['certificationhistory'] = 'الشهادة السابقة';
$string['certificationlive'] = 'تحذير: الشهادة سارية - هناك متعلمون سيرون التغييرات التي تجريها أو يتأثرون بها';
$string['certificationmembership'] = 'عضوية الشهادة';
$string['certificationmessages'] = 'رسائل الشهادة';
$string['certificationnotavailable'] = 'الشهادة غير متاحة للمتعلمين';
$string['certificationnotlive'] = 'الشهادة ليست مفعلة';
$string['certifications'] = 'شهادات';
$string['certificationsdisabled'] = 'لم يتم تفعيل الشهادات على هذا الموقع';
$string['certificationsinthiscategory'] = 'شهادات في هذه الفئة';
$string['certification:viewhiddencertifications'] = 'عرض الشهادات الخفية';
$string['certified'] = 'معتمد';
$string['certifname'] = 'اسم الشهادة';
$string['certifprog'] = 'برنامج لإصدار الشهادات';
$string['certifprogramcreatesuccess'] = 'تم إنشاء برنامج لإصدار الشهادات بنجاح';
$string['certifsmovedout'] = 'انتقل الشهادات من {$a}';
$string['certinprogress'] = 'شهادتك قيد التنفيذ';
$string['checkcertificationdelete'] = 'هل أنت متأكد من حذف هذه الشهادة وجميع البنود المرتبطة بها؟';
$string['checkcompletions'] = 'التحقق من مشاكل الإنجازات';
$string['competency'] = 'الكفاءة';
$string['completionapparentactiveperiod'] = 'الفترة النشطة الواضحة';
$string['completionapparentactiveperiod_help'] = 'إذا تم تعيين طريقة إعادة التأهل على &quot;استخدام تاريخ الانتهاء&quot; عند اعتماد المستخدم، ثم كانت هذه الفترة النشطة في تلك اللحظة. وإلا، فهذا تقدير للفترة النشطة في تلك اللحظة - كان يمكن أن يكون أكبر أو أقل اعتمادا على إعدادات الشهادات المختلفة وعما إذا كان المستخدم مصدقا قبل أو بعد تاريخ الاستحقاق. عند إعادة تعيين هذا المستخدم، سيتم حساب تاريخ انتهاء صلاحيته الجديد باستخدام فترة صلاحية الشهادة، كما هو محدد في إعدادات الشهادة.';
$string['completionapparentwindowperiod'] = 'فترة النافذة الواضحة';
$string['completionapparentwindowperiod_help'] = 'هذا ما كانت عليه فترة النافذة عند اعتماد المستخدم. عندما يعيد اعتماد هذا العضو، سيتم احتساب نافذة جديدة موعدها المفتوح باستخدام فترة نافذة شهادة، كما هو مبين في إعدادات الشهادة.';
$string['completionbaselinetimeexpires'] = 'تاريخ انتهاء الخط الأساسي';
$string['completionbaselinetimeexpires_help'] = 'تاريخ انتهاء الخط الأساسي هو التاريخ المستخدم لحساب تواريخ انتهاء الصلاحية التالية. في معظم الحالات ، يجب أن يكون هذا هو نفس تاريخ الانتهاء ، ولكن قد يكون مختلفًا إذا تم تمديد تاريخ انتهاء الصلاحية.';
$string['completioncertificationactiveperiod'] = 'الفترة النشطة للشهادة';
$string['completioncertificationpath'] = 'مسار الشهادة';
$string['completioncertificationwindowperiod'] = 'فترة نافذة الشهادة';
$string['completioncertstatus'] = 'حالة الشهادة';
$string['completioncertstatus_help'] = 'هذا هي الحالة كما تظهر في سجل التعلم: تقرير الشهادات.';
$string['completionchangeconfirm'] = 'سيتم تقريب جميع التواريخ إلى أقرب خمس دقائق. <br> هل أنت متأكد أنك تريد تطبيق هذه التغييرات؟';
$string['completionchangecron'] = 'تتم معالجة البيانات الانتهاء في المرة القادمة التي يعمل بها كرون، سوف يحدث ما يلي:';
$string['completionchangecronexpire'] = 'دورات المستخدم ستنتهي، لأن تاريخ انتهاء صلاحيتها في الماضي، وتغيير المستخدم من مسار إعادة التأهيل لمسار الشهادة الابتدائية.';
$string['completionchangecronwindowopen'] = 'سيتم فتح نافذة إعادة التأهيل للمستخدم، نظرا لأن تاريخ فتح النافذة في الماضي، مما يؤدي إلى إعادة تعيين الدورات التدريبية الخاصة بهم، وسوف تصبح بسبب إعادة التأهيل الكامل. بعد إعادة تعيين تقدم الدورة التدريبية للمستخدم، لا يمكن التراجع عنه.';
$string['completionchangestates'] = 'أنت تقوم بتغيير حالة سجل الانتهاء من <strong>{$a->from}</strong> إلى <strong>{$a->to}.</strong>';
$string['completionchangeuser'] = 'بالنسبة للمستخدم، النتائج المترتبة على هذه التغييرات هي:';
$string['completionchangeusercompletionarchived'] = 'سيتم إنشاء (ربما تكرار) رقما قياسيا جديدا للانتهاء عندما تفتح النافذة.';
$string['completionchangeusercompletionnotarchived'] = 'لن يتم أرشفة سجل إنجازها الجديد عند استكمال الشهادة. لإنشاء سجل الإنجاز تلقائيا، عين حالة اكتمال الشهادة إلى &quot;معتمد، قبل فتح النافذة&quot; والسماح كرون بتحديث حالة المستخدم تلقائيا.';
$string['completionchangeusercoursesetreset'] = 'سيتم إعادة تعيين وتحديد مسار سجلات الإنجاز. إذا كانت المقررات لا تزال كاملة سيتم إعادة السجلات مجموعة المقررات تلقائيا من قبل كرون.';
$string['completionchangeusercoursesnotreset'] = 'لن يتم إعادة تعيين الدورات الخاصة بهم، والتقدم الحالي بالطبع قد تسهم في إعادة التأهيل، وربما يؤدي إلى الانتهاء فورا (بواسطة كرون). إذا كنت تريد إعادة تعيين الدورات التدريبية، فقم بتعيين حالة اكتمال الشهادة إلى &quot;معتمد، قبل فتح النافذة&quot; والسماح كرون بفتح النافذة تلقائيا للمستخدم.';
$string['completionchangeusercoursesreset'] = 'سيتم إعادة مقرراتهم مرة أخرى عندم تفتح النافذة. سيتم فقدان أي تقدم أحرزوه.';
$string['completionchangeuserdue'] = 'سوف يكون راجعا إلى إكمال الشهادة الآن.';
$string['completionchangeuserenableextensions'] = 'سيكون من الممكن بالنسبة لهم طلب تمديد وقد يتم منحهم.';
$string['completionchangeusernotdue'] = 'لن يكون مطلوب منهم إتمام الشهادة';
$string['completionchangeuserpathcerttorecert'] = 'سيتغير من مسار الشهادة الابتدائية لمسار إعادة التأهيل.';
$string['completionchangeuserpathrecerttocert'] = 'سيتغير من إعادة التأهيل إلى مسار الشهادة الابتدائية .';
$string['completionfilterbycertification'] = 'تصفية حسب شهادة: {$a}';
$string['completionfilterbyuser'] = 'تصفية حسب المستخدم: {$a}';
$string['completionhistorystate'] = 'حالة تاريخ الإنجاز';
$string['completionhistorystate_help'] = 'يتم إنشاء سجلات تاريخ إكمال الشهادة عادة قبل فتح نافذة إعادة تأهيل المستخدم، لذلك يجب أن يكون عادة في حالة المعتمدة، وقبل فتح النافذة &quot;.';
$string['completioninprogress'] = 'قيد التنفيذ';
$string['completioninprogress_help'] = 'سواء أكمل أو لم يكمل المتعلم واحد أو أكثر من مجموعات المقرر المطلوبة لمسار الشهادات في وضعها الراهن';
$string['completioninprogressnotapplicable'] = '‏‏غير منطبق';
$string['completionpath'] = 'مسار';
$string['completionpath_help'] = 'مسار الشهادات للمستخدم حاليا. المستخدمون الذين ينتظرون نافذة الفتح على طريق إعادة التأهيل';
$string['completionprogstatus'] = 'حالة البرنامج';
$string['completionprogstatus_help'] = 'عندما يتم اعتماد المستخدم، قبل فتح نافذة إعادة التأهل، يجب أن تكون حالة البرنامج \'برنامج كامل\'، وإلا فإنه ينبغي أن يكون &quot;البرنامج غير مكتمل&quot;. يستخدم هذا الحقل داخليا فقط - لا يتم عرضه للمتعلم أو في التقارير. يتم تقديمه هنا للتأكد من أنه يحتوي على القيمة الصحيحة.';
$string['completionprogtimecompleted'] = 'تاريخ انتهاء البرنامج';
$string['completionprogtimecompleted_help'] = 'عندما يتم اعتماد المستخدم، قبل فتح نافذة إعادة التأهل، يجب أن يكون تاريخ إكمال البرنامج مساويا لتاريخ إكمال الشهادة، وإلا يجب أن يكون فارغا. يستخدم هذا الحقل داخليا فقط - لا يتم عرضه للمتعلم أو في التقارير. يتم تقديمه هنا للتأكد من أنه يحتوي على القيمة الصحيحة.';
$string['completionprogtimecompletedsameascert'] = 'تحديد تلقائي إلى تاريخ الانتهاء من مجموعة الشهادة';
$string['completionrecordcountproblem'] = 'مشاكل في السجلات : {$a}';
$string['completionrecordcounttotal'] = 'العدد الإجمالي للسجلات: {$a}';
$string['completionrenewalstatus'] = 'حالة التجديد';
$string['completionreturntocertification'] = 'العودة إلى الشهادة';
$string['completions'] = 'الإنجازات';
$string['completionstate'] = 'حالة إكمال الشهادة';
$string['completionstateedited'] = 'تم تحرير حالة إتمام الشهادة';
$string['completionstate_help'] = 'اختر حالة شهادة المستخدم. قد يتم تغيير الخيارات أدناه أو بشكل محدود تبعا لهذا الخيار.';
$string['completionswithproblems'] = 'سجلات إنجاز الشهادة مع المشاكل';
$string['completiontimeduesameasexpiry'] = 'تحديدها تلقائيا إلى تاريخ انتهاء الصلاحية';
$string['completiontimeexpires'] = 'تاريخ الانتهاء';
$string['completiontimewindowopens'] = 'نافذة فتح النافذة';
$string['completionunassigned'] = 'غير معين';
$string['completionunassigned_help'] = 'إذا كانت الإجابة بنعم، ثم تم إنشاء السجل عندما تم إلغاء تعيين المستخدم من الشهادة. يجب أن يكون هناك سجل سجل اكتمال الشهادات غير المعين على الأكثر. يتم استخدام السجل &quot;غير المعين&quot; عند إعادة تعيين المستخدمين إلى الشهادات التي تمت إزالتها منها.';
$string['comptype'] = 'نوع الشهادة';
$string['comptype_help'] = 'حدد مكونات التعلم المطلوبة (حاليا فقط البرنامج)';
$string['comptypenotimplemented'] = 'نوع الشهادة غير منفذ';
$string['confirmchanges'] = 'تأكيد تغييرات الشهادات';
$string['course'] = 'الدورة التدريبية/المقرر';
$string['createnewcertif'] = 'إنشاء شهادة جديدة';
$string['createnewcertification'] = 'إنشاء شهادة جديدة';
$string['createnewcertifprog'] = 'إنشاء برنامج جديد لإصدار الشهادات';
$string['currentlycertified'] = 'أنت معتمد حاليا - لا تحتاج للعمل على هذه الشهادة حتى تفتح نافذة إعادة التأهيل. أحراز تقدم قبل فتح نافذة إعادة التأهيل من المرجح أن يضيع.';
$string['days'] = 'يوم/أيام';
$string['defaultcertprogramfullname'] = 'شهادة البرنامج "إسم البرنامج ١٠١"';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'حذف الشهادة';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['editcertif'] = 'تحرير تفاصيل الشهادة';
$string['editcertification'] = 'تحرير الشهادة';
$string['editcertificationcontent'] = 'تحرير محتوى الشهادة';
$string['editcertificationmessages'] = 'تحرير رسائل الشهادة';
$string['editdetailsactive'] = 'الشهادة نشطة ل';
$string['editdetailsactive_help'] = 'الفترة التي تكون الشهادة نشطة قبل انتهاء صلاحيتها';
$string['editdetailsactivep'] = 'الفترة النشطة';
$string['editdetailsdesc'] = 'تحديد تفاصيل قواعد إعادة التأهيل لجميع المتعلمين المخصصة للشهادة';
$string['editdetailshdr'] = 'تفاصيل إعادة التأهيل';
$string['editdetailsminimumactive'] = 'الفترة النشطة الدنيا';
$string['editdetailsminimumactive_help'] = 'عند تعيين ** استخدام تاريخ انتهاء الصلاحية الثابت ** ، يتيح لك هذا الخيار تحديد الحد الأدنى لطول الوقت الذي سيتم فيه ضمان تفعيل الشهادة.
إذا أكمل المستخدم شهادته وكان هناك وقت أقل من هذا الوقت حتى يحين موعد انتهاء صلاحيته ، يتم دفع تاريخ انتهاء الصلاحية إلى الأمام بفترة نشطة أخرى كاملة.
على سبيل المثال: * إذا تم تعيين مستخدم حديثًا لشهادة في يوليو ، فإن الفترة النشطة هي عام واحد ، ويتم فتح النافذة قبل شهرين من انتهاء الصلاحية ، والحد الأدنى للفترة النشطة هو 6 أشهر ولديهم تاريخ استحقاق الواجب في 1 ديسمبر ، ثم عند اكتمالها في أغسطس ، سيتم تحديد تاريخ انتهاء صلاحيتها على 1 ديسمبر من العام التالي (الفترة الفعلية النشطة لحوالي 16 شهرًا).
* إذا أكمل مستخدم في نفس الشهادة إعادة اعتماده في نوفمبر أثناء فتح النافذة ، فسيتم تعيين شهادته لتنتهي في 1 ديسمبر من العام التالي (الفترة الفعلية النشطة تبلغ حوالي 13 شهرًا).
* إذا فشل مستخدم في نفس الشهادة في إعادة التصديق في الوقت المحدد وأكمل بعد ذلك الشهادة الأساسية في أبريل ، فسيتم تعيين انتهاء صلاحية شهادته في 1 ديسمبر من ذلك العام (الفترة الفعلية النشطة تبلغ حوالي 8 أشهر).';
$string['editdetailsrccmpl'] = 'استخدام تاريخ الانتهاء للشهادة';
$string['editdetailsrcexp'] = 'استخدام تاريخ انتهاء الصلاحية للشهادة';
$string['editdetailsrcfixed'] = 'استخدام موعد انتهاء ثابت';
$string['editdetailsrcopt'] = 'تاريخ إعادة التأهيل';
$string['editdetailsrcopt_help'] = 'فترة نشاط جديدة للبدء من الانتهاء من إعادة التأهيل أو على التاريخ المقرر لانتهاء الشهادة الأصلية';
$string['editdetailsrcwin'] = 'نافذة إعادة التأهيل';
$string['editdetailsvalid'] = 'تحديد صلاحية الشهادة عند انجازها';
$string['editdetailswindow'] = 'مدة فتح النافذة قبل انتهاء';
$string['editdetailswindow_help'] = 'المدة قبل انتهاء صلاحية الشهادة يستطيع من خلالها المستخدم بدء إعادة التأهيل';
$string['editdetailswindowupdate'] = 'لن تؤثر أي تغييرات على هذه التفاصيل على بيانات المستخدمين المعتمدين حاليًا. سيتم استخدام القيم الجديدة في المرة التالية التي يقوم فيها المستخدم بالمصادقة ، لحساب تواريخ فتح النافذة وتاريخ انتهاء النافذة التالية.';
$string['editprogramassignments'] = 'تحرير تسجيل المستخدمين في الشهادة';
$string['endnote'] = 'تعليق ختامي';
$string['endnote_help'] = 'سيتم عرض الملاحظة في نهاية الشهادة.';
$string['error:cannotcreatecompletion'] = 'فشل محاولة إدراج سجل إنجاز الشهادة في قاعدة البيانات';
$string['error:cannotloadcompletionrecords'] = 'تمت محاولة تحميل certif_completion وprog_completion السجلات التي لا وجود لها لprogramid: {$a->programid}، حاليا {$a->userid}';
$string['error:categoryidwasincorrect'] = 'معرف الفئة غير صحيح';
$string['error:categorymustbespecified'] = 'يجب تحديد الفئة';
$string['error:certifsnotmoved'] = 'خطأ، لم تتحرك الشهادات من {$a}!';
$string['error:complalreadyexists'] = 'محاولة خلق سجل إنجاز شهادة موجود بالفعل لcertifid = {$a->certifid} حاليا = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'يجب أن يكون المزيج من تاريخ الإنجاز وتاريخ الانتهاء فريد من نوعه لهذا المستخدم والشهادة.';
$string['error:completionstatusunset'] = 'حالة الإكمال لا ينبغي أبدا أن تكون &quot;إلغاء تعيين&quot;.';
$string['error:histalreadyexists'] = 'سجل الشهادة موجود بالفعل certifid = {$a->certifid}، timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'معرف الشهادة غير صحيح certifid = {$a}';
$string['error:incorrectid'] = 'معرف إكمال الشهادة غير صحيح أو معرف المستخدم غير صحيح';
$string['error:info_fixcertifiedprogincomplete'] = 'هناك نوعان من الأسباب المحتملة المعروفة لهذه المشكلة.
<br> تم تعيين سجل إكمال الشهادة على الاكتمال ، لكن سجل إكمال البرنامج لم يكن كذلك.
<br> تم فتح نافذة إعادة الاعتماد وتم تحديث سجل إكمال البرنامج ، لكن سجل إكمال الشهادة لم يكن كذلك.<br> في كلتا الحالتين ، الحل المقترح هو تغيير سجل إكمال البرنامج للإشارة إلى "مكتمل".
سيؤدي هذا إلى تعيين المستخدمين في الحالة "المعتمدة".<br> في السيناريو الثاني ، من المرجح أن يتم إعادة فتح نافذة إعادة التأهيل مرة أخرى في المرة التالية التي يتم فيها تشغيل cron ، وستتم إعادة تعيين دورات المستخدم.
سيضيع أي تقدم في المسار! في هذا السيناريو ، من المحتمل ألا تحدث إعادة تعيين الدورة التدريبية في الوقت الذي يجب أن يحدث فيه ، وفي هذه الحالة يجب إعادة تعيين الدورات التدريبية.
إذا كنت تعتقد أن إعادة تعيين الدورة التدريبية قد حدثت بالفعل ، فلا ينبغي استخدام هذا الإصلاح.';
$string['error:info_fixcombination'] = 'هذا مزيج من اثنين أو أكثر من مشاكل مختلفة. ينبغي حل لكل مشكلة على حدة. ونحن نوصي بالإصلاح دون أن تطبق لأول مرة.';
$string['error:info_fixduedate'] = 'سيشاهد المستخدمون المتأثرون بهذه المشكلة تاريخ الاستحقاق غير الصحيح في سجل التعلم (والأماكن الأخرى المحتملة). هذه المشكلة يمكن أن تكون ثابتة بشكل آمن تلقائيا، عن طريق تحديد تاريخ الاستحقاق لتكون مساوية لتاريخ انتهاء الصلاحية.';
$string['error:info_fixduedatemismatchexpiry'] = 'ربما حدثت هذه المشكلة في الماضي بسبب خطأ عندما تم منح مدة إضافية. إذا كانت هذه هي الحالة ، فيمكن إصلاحها بتعيين تاريخ انتهاء الخط الأساسي إلى تاريخ الاستحقاق واستبدال تاريخ الاستحقاق بتاريخ الانتهاء.';
$string['error:info_fixexpiredmissingtimedue'] = 'إما تعيين تاريخ الاستحقاق يدويا، أو تطبيق الإصلاح الآلي أدناه. سيحدد الإصلاح الآلي تاريخ الاستحقاق لتاريخ انتهاء صلاحية سجل السجل الأخير قبل التاريخ الحالي. في حالة عدم وجود مثل هذا السجل ثم سيتم إنشاء رسالة سجل شرح المشكلة وسوف تحتاج إلى تعيين تاريخ الاستحقاق يدويا.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'قد تكون هذه المشكلة ناتجة عن تعيينات مستخدم إضافية تسببت في تحديث تاريخ الاستحقاق بعد اعتماد المستخدم.
إذا كانت هذه هي الحالة ، فيمكن إصلاح ذلك عن طريق استبدال تاريخ الاستحقاق بتاريخ انتهاء الصلاحية';
$string['error:info_fixmissingcompletion'] = 'تم تعيين المستخدم، ولكن السجل prog_completion و / أو certif_completion مفقود. سيؤدي هذا الإصلاح إلى إنشاء السجلات المفقودة.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'لا يتم عرض "تاريخ إكمال البرنامج" للمستخدمين أو معالجته داخليًا فيما يتعلق بالشهادات.
تم إجراء هذا الفحص لأنه ، في ظل الظروف العادية ، يجب أن يكون التاريخان متماثلين ، ويشيران إلى حدوث مشكلة ما.
<br> أحد الأسباب المعروفة لهذه المشكلة هو عندما يتم حساب تاريخ الانتهاء غير الصحيح لسجل إكمال الشهادة. في هذه الحالة ، يكون الحل هو نسخ "تاريخ اكتمال البرنامج" إلى "تاريخ الانتهاء".
 الإصلاح التلقائي سيفعل ذلك. بالإضافة إلى ذلك ، إذا تم تعيين الشهادة حاليًا على "استخدام تاريخ إكمال الشهادة" لحساب انتهاء الصلاحية ، فسيتم تلقائيًا إعادة حساب "تاريخ فتح النافذة" و "تاريخ انتهاء الصلاحية" باستخدام الإعدادات الحالية.
خلاف ذلك ، يتم ترك النافذة وتواريخ انتهاء الصلاحية دون تغيير - قد يؤدي ذلك إلى فتح نافذة غير دقيقة وتواريخ انتهاء الصلاحية (على سبيل المثال ، عندما لا يكون للمستخدم تاريخ استحقاق في وقت الشهادة ، أو تختلف إعدادات الشهادة الآن عما كانت عليه عندما كان المستخدم معتمدًا) منع تطبيق الإصلاح (عندما يكون تاريخ إكمال البرنامج أكبر من تاريخ فتح النافذة) - يجب إصلاح هاتين الحالتين يدويًا.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'الحل البديل هو ببساطة نسخ &quot;تاريخ الانتهاء&quot; إلى &quot;تاريخ انتهاء البرنامج&quot;.';
$string['error:info_fixprogincomplete'] = 'هناك طريقتان معروفتان لحل هذه المشكلة.
<br> قد يكون سبب ذلك في الإصدارات السابقة عندما كان المستخدم معتمدًا ، قبل فتح نافذة إعادة التصديق ، كان المستخدم غير معين ، ثم أعيد تعيينه لاحقًا.
إذا كان السجل يحتوي على سجل إكمال محفوظات (على الأرجح تم وضع علامة "غير محدد" عليه) ، فمن المحتمل أن يكون هذا هو السبب. في هذه الحالة ، يجب عليك تحرير سجل الإنجاز يدويًا ، ونسخ تفاصيل سجل المحفوظات ، ثم إزالة سجل المحفوظات.
سيؤدي هذا إلى إعادة المستخدم إلى الشهادة في الحالة التي كان عليها قبل أن يتم إلغاء تعيينه.
<br> في حالة عدم وجود سجل محفوظات ، استخدم الإصلاح التلقائي لتغيير سجل إكمال البرنامج إلى "غير مكتمل". سيتم وضع المستخدمين في مسار الشهادة الأساسي ، ولكن قد يتم وضع علامة "معتمد" تلقائيًا مرة أخرى بواسطة cron ، اعتمادًا على حالة الدورات التدريبية الخاصة بهم (والتي من المحتمل أن تظل علامة "مكتملة"). احذر من أن النقر فوق هذا الارتباط سيؤدي إلى تطبيق التغيير على جميع السجلات المحددة حاليًا.
إذا كانت بعض السجلات بحاجة إلى الإصلاح باستخدام الطريقة أعلاه ، فيجب إجراؤها أولاً ، أو يمكنك تنشيط هذا الإصلاح أثناء تحرير سجل إكمال واحد.';
$string['error:info_fixprogincompletecause'] = 'يبدو أن سجل إكمال البرنامج مكتمل ، ولكن يبدو أن إكمال الشهادة غير مكتمل.
قد تكون هذه المشكلة قد حدثت في الإصدارات السابقة عندما كان المستخدم معتمدًا ، وقبل فتح نافذة إعادة التصديق ، لم يتم تعيين المستخدم بعد ذلك ، ثم أعيد تعيينه لاحقًا.';
$string['error:info_fixprogincompletenohistory'] = 'في حالة عدم وجود سجل محفوظات ، استخدم هذا الإصلاح التلقائي لتغيير سجل إتمام البرنامج إلى "غير مكتمل".
سيتم وضع المستخدمين في مسار الشهادة الأساسي ، ولكن قد يتم وضع علامة "معتمد" تلقائيًا مرة أخرى بواسطة cron ، اعتمادًا على حالة الدورات التدريبية الخاصة بهم (والتي من المحتمل أن تظل علامة "مكتملة").
احذر من أن النقر فوق هذا الارتباط سيؤدي إلى تطبيق التغيير على جميع السجلات المحددة حاليًا.
 إذا كانت بعض السجلات بحاجة إلى الإصلاح باستخدام طريقة مختلفة ، فيجب إجراؤها أولاً ، أو يمكنك تنشيط هذا الإصلاح أثناء تحرير سجل إكمال واحد.';
$string['error:info_fixprogincompletewithhistory'] = 'إذا كان هناك سجل إكمال محفوظات له تاريخ انتهاء صلاحية مطابق ، وهو "غير محدد" و "معتمد ، قبل فتح النافذة" ، فيمكن تطبيق هذا الإصلاح التلقائي.
سيقوم بنسخ تفاصيل سجل المحفوظات على سجل الإكمال الحالي ثم إزالة سجل المحفوظات.
 والنتيجة هي أنه سيتم تعيين المستخدم على "معتمد ، قبل فتح النافذة".
لاحظ أنه إذا مر تاريخ فتح النافذة أو تاريخ انتهاء الصلاحية ، فسيتقدم المستخدم عبر هذه الحالات (بما في ذلك إعادة تعيين الدورة التدريبية عند فتح نافذة إعادة الاعتماد) عند تشغيل cron التالي.';
$string['error:info_fixprogstatusreset'] = 'هذا الحل ببساطة تغيير حالة البرنامج إلى &quot;البرنامج غير مكتمل&quot; وتاريخ الانتهاء (0). يجب أن يتم ذلك فقط إذا كنت متأكدا من إعادة تعيين دورات المستخدم بشكل صحيح عند فتح نافذة إعادة التأهل.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'لدى المستخدم سجل certif_completion الحالي، ولكن لم يتم تعيينه. سيقوم هذا الإصلاح بإزالة (والانتقال إلى السجل، حيثما كان ذلك مناسبا) سجلات الإنجاز.';
$string['error:info_fixwindowreopen'] = 'سيرى المستخدمون المتأثرون بهذه المشكلة حالة الشهادة غير الصحيحة في أماكن مختلفة ، مثل شريط التقدم في سجل التعلم: تقرير الشهادات.
<br> هناك نوعان من الحلول لهذه المشكلة. الأول هو نقل حالة الشهادة إلى الوراء ، بحيث تكون قبل فتح نافذة إعادة الاعتماد.
بعد ذلك ، عند تشغيل cron ، ستتم إعادة فتح النافذة ، مما يتسبب في تعيين حالة البرنامج وتاريخ الانتهاء بشكل صحيح وستتم إعادة تعيين دورات المستخدم.
سيضيع أي تقدم في المسار! يجب استخدام هذا الحل فقط في حالة عدم إعادة تعيين دورات المستخدم بشكل صحيح عند فتح نافذة إعادة التأهيل مؤخرًا.';
$string['error:invalidaction'] = 'عمل غير صحيح: {$a}';
$string['error:invalidunassignedhist'] = 'سجل تاريخي واحدة فقط يمكن أن يكون غير معين، وفقط إذا لم يكن هناك احالة حالية';
$string['error:minimumactiveperiod'] = 'يجب أن تكون الفترة النشطة أكبر من فترة إعادة التأهيل';
$string['error:minimumactiveperiodactive'] = 'الفترة النشطة الدنيا لا يمكن أن تكون أكبر من الفترة النشطة';
$string['error:minimumactiveperiodwindow'] = 'الفترة النشطة الدنيا لا يمكن أن تكون أقل من نافذة إعادة الإعتماد';
$string['error:minimumwindowperiod'] = 'يجب أن تكون فترة إعادة التأهيل على الأقل {$a}';
$string['error:missingcertifid'] = 'محاولة خلق سجل الإنجاز لشهادة لبرنامج غير معتمد.';
$string['error:missingcompletion'] = 'سجلات الإنجاز مفقودة';
$string['error:missingprogcompletion'] = 'سجل إكمال البرنامج مفقود لشهادة certifid = {$a->certifid} معرف المستخدم = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'هناك بالفعل سجل تاريخ غير معين لcertifid = {$a->certifid} حاليا = {$a->userid}';
$string['error:mustbepositive'] = 'يجب أن يكون الرقم موجب';
$string['error:nullactiveperiod'] = 'لم يتم تعيين الفترة النشطة لإعادة التأهيل';
$string['error:nullwindowperiod'] = 'لم يتم تعيين فترة إعادة التأهيل';
$string['error:progstatusinvalid'] = 'يجب أن يكون وضع برنامج للتسجيل لمجموعة 0 STATUS_PROGRAM_INCOMPLETE أو STATUS_PROGRAM_COMPLETE! هذا يشير إلى وجود مشكلة محتملة كبيرة ويجب أن تبلغ إلى دعم توتارا.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'يجب أن يكون تاريخ انتهاء الصلاحية الأساسي فارغًا عند تعيين المستخدم حديثًا.';
$string['error:stateassigned-pathincorrect'] = 'ينبغي أن يكون مسار الشهادات &quot;معتمد&quot; عند تعيين المستخدم حديثا.';
$string['error:stateassigned-progstatusincorrect'] = 'ينبغي أن يكون وضع برنامج &quot;البرنامج غير مكتمل&quot; عند تعيين المستخدم حديثا.';
$string['error:stateassigned-progtimecompletednotempty'] = 'ينبغي أن يكون تاريخ الانتهاء من البرنامج فارغ عند تعيين المستخدم حديثا.';
$string['error:stateassigned-renewalstatusincorrect'] = 'ينبغي أن يكون تجديد الحالة &quot;لا يوجد حاجة للتجديد&quot; عند تعيين المستخدم حديثا.';
$string['error:stateassigned-timecompletednotempty'] = 'يجب أن لا يكون تاريخ الانتهاء فارغ عند تعيين المستخدم حديثا.';
$string['error:stateassigned-timedueunknown'] = 'تاريخ الاستحقاق لا ينبغي أن يكون &quot;غير معروف \'(0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'يجب أن يكون تاريخ الانتهاء فارغ عند تعيين المستخدم حديثا.';
$string['error:stateassigned-timewindowopensnotempty'] = 'ينبغي أن تكون تاريخ فتح النافذة فارغ عند تعيين المستخدم حديثا.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'يجب ألا يكون تاريخ انتهاء الصلاحية الأساسي فارغًا عندما يكون المستخدم معتمدًا ولم تفتح نافذة إعادة إثبات الاعتماد حتى الآن.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'يجب ألا يكون تاريخ انتهاء خط الأساس قبل تاريخ فتح النافذة عندما يكون المستخدم معتمدًا ولم تفتح نافذة إعادة إثبات الاعتماد حتى الآن.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'ينبغي أن يكون تاريخ الانتهاء من البرنامج نفس تاريخ الانتهاء عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-pathincorrect'] = 'ينبغي أن يكون مسار الشهادة "إعادة التأهيل" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-progstatusincorrect'] = 'ينبغي أن يكون وضع البرنامج "البرنامج الكامل" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-progtimecompletedempty'] = 'تاريخ الانتهاء من البرنامج لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-renewalstatusincorrect'] = 'ينبغي أن يكون تجديد الحالة "غير بحاجة للتجديد" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timecompletedempty'] = 'تاريخ الانتهاء لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timedueempty'] = 'تاريخ الاستحقاق لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timeexpiresempty'] = 'تاريخ انتهاء الصلاحية لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'يجب أن يكون تاريخ الاستحقاق نفس تاريخ انتهاء الصلاحية عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'لا ينبغي أن يكون تاريخ انتهاء الصلاحية قبل تاريخ فتح النافذة عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timewindowopensempty'] = 'نافذة فتح التاريخ لا ينبغي أن تكون خالية عندما يتم اعتماد المستخدم ونافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'لا ينبغي أن تكون نافذة التاريخ المفتوحة قبل تاريخ الانتهاء عندما يتم اعتماد المستخدم ونافذة إعادة التأهيل لم تفتح بعد.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'يجب أن يكون تاريخ انتهاء الصلاحية الأساسي فارغًا عند انتهاء صلاحية شهادة المستخدم.';
$string['error:stateexpired-pathincorrect'] = 'ينبغي أن يكون مسار الشهادات "شهادة" عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-progstatusincorrect'] = 'ينبغي أن يكون وضع البرنامج "البرنامج غير مكتمل" عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-progtimecompletednotempty'] = 'ينبغي أن يكون تاريخ الانتهاء البرنامج  فارغ عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-renewalstatusincorrect'] = 'ينبغي أن يكون حالة التجديد " التجديد منتهي الصلاحية " عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-timecompletednotempty'] = 'يجب أن يكون تاريخ الإنجاز فارغ عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-timedueempty'] = 'تاريخ الاستحقاق لا ينبغي أن يكون خاليا عند انتهاء صلاحية شهادة المستخدم';
$string['error:stateexpired-timeexpiresnotempty'] = 'يجب أن يكون تاريخ إنتهاء الصلاحية فارغ عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-timewindowopensnotempty'] = 'يجب أن يكون تاريخ فتح النافذة فارغًا عند انتهاء صلاحية شهادة المستخدم.';
$string['error:stateinvalidstatus'] = 'يجب تعيين وضع صالح (تحديد حالة استكمال شهادة أعلاه)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'يجب ألا يكون تاريخ انتهاء الصلاحية الأساسي فارغًا عندما يكون المستخدم معتمدًا وتكون نافذة إعادة إثبات الاعتماد مفتوحة.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'يجب ألا يكون تاريخ انتهاء الخط الأساسي قبل تاريخ فتح النافذة عندما يكون المستخدم معتمدًا وتكون نافذة إعادة إثبات الاعتماد مفتوحة.';
$string['error:statewindowopen-pathincorrect'] = 'ينبغي أن يكون مسار الشهادة "إعادة الإعتماد" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statewindowopen-progstatusincorrect'] = 'وينبغي أن يكون وضع برنامج "البرنامج غير مكتمل" عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'وينبغي أن يكون تاريخ الانتهاء من البرنامج فارغة عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'وينبغي أن تكون حالة التجديد "بحاجة للتجديد" عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timecompletedempty'] = 'تاريخ الانتهاء لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد  ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timedueempty'] = 'تاريخ الاستحقاق لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timeexpiresempty'] = 'تاريخ انتهاء الصلاحية لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'تاريخ الاستحقاق يجب أن يكون نفس تاريخ انتهاء الصلاحية عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'تاريخ انتهاء الصلاحية لا ينبغي أن يكون قبل تاريخ فتح النافذة عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timewindowopensempty'] = 'تاريخ فتح النافذة لا ينبغي أن يكون خاليا للمستخدم وهو معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'يجب أن تكون نافذة التاريخ المفتوحة بعد تاريخ الانتهاء عندما يكون المستخدم معتمد وإعادة نافذة التأهيل مفتوحة.';
$string['error:timeexpiresbeforetimecompleted'] = 'يجب أن يكون تاريخ انتهاء الصلاحية بعد تاريخ الإنجاز';
$string['error:unassignedcertifcompletion'] = 'الإكمال موجود للمستخدم غير المعين';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'اتصال ب certif_write_completion_history مع سجل اكتمال لا يطابق السجل الحالي';
$string['error:updatinginvalidcompletionrecords'] = 'اتصال ب certif_write_completion مع سجلات الانتهاء التي لا تتطابق مع بعضها البعض أو السجلات الموجودة';
$string['error:useralreadyassigned'] = 'مستخدم معيَن بالفعل لcertifid = {$a->certifid} رقم المستخدم= {$a->userid}';
$string['error:validationfailureassign'] = 'فشل في  التحقق من صحة الاحالة للمستخدم، عند محاولة تعيين معرف المستخدم = {$a->userid} إلى certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'تمت إضافة تاريخ الانتهاء للشهادة';
$string['eventcompletionhistorydeleted'] = 'تم حذف تاريخ انتهاء الشهادة';
$string['eventcompletionhistoryedited'] = 'تحريرتاريخ انتهاء الشهادة';
$string['eventexpired'] = 'الشهادة انتهت صلاحيتها';
$string['eventupdated'] = 'تم تحديث إعدادات الشهادة';
$string['eventwindowopened'] = 'نافذة الشهادة مفتوحة';
$string['exceptiontypealreadyassigned'] = 'تم تعيينه بالفعل للشهادة';
$string['findcertifications'] = 'البحث على الشهادات';
$string['header:certification'] = '{$a} (شهادة)';
$string['header:certificationcontent'] = 'محتوى الشهادة';
$string['image'] = 'صورة';
$string['imagedefault'] = 'الصورة الافتراضية';
$string['imagedefault_help'] = 'عيِّن صورة افتراضية للعرض إذا لم يتم تحميل أي صورة بواسطة منشئ الشهادة.';
$string['imagedefaultlink'] = 'تعيين الصورة الافتراضية لجميع الشهادات';
$string['image_help'] = 'قم بتحميل الصورة التي سيتم عرضها مع الشهادة. إذا لم يتم تحميل أي صورة ، فسيتم استخدام صورة افتراضية.';
$string['instructions:assignments1'] = 'يمكن استخدام الفئات لتعيين الشهادة لمجموعات من المتعلمين.';
$string['instructions:certificationmessages'] = 'حدد رسائل الشهادات والتذكيرات كما هو مطلوب';
$string['instructions:messages1'] = 'تكوين مشغلات الحدث والتذكيرات المرتبطة بالشهادة.';
$string['instructions:programdetails'] = 'تحديد اسم الشهادة والتوافر والوصف';
$string['learningcomptype'] = 'عنصر التعلم';
$string['legend:recertfailrecertmessage'] = 'رسالة فشل إعادة التأهل';
$string['legend:recertwindowdueclosemessage'] = 'رسالة اقتراب إغلاق نافذة إعادة التأهل';
$string['legend:recertwindowopenmessage'] = 'رسالة فتح نافذة إعادة التأهيل';
$string['managecertifications'] = 'إدارة الشهادات';
$string['managecertifsinthiscat'] = 'إدارة الشهادات في هذه الفئة';
$string['minimumtimerequired'] = 'الحد الأدنى من الوقت المطلوب';
$string['minimumtimerequired_help'] = 'تشير هذه القيمة إلى الحد الأدنى من الوقت الذي قد يحتاجه المستخدم بشكل واقعي حتى يتمكن من إكمال مجموعة الدورة التدريبية. يتم استخدامه لتحديد ما إذا كانت فترة الإكمال المحددة في علامة التبويب ** التعيينات ** واقعية لمجموعة معينة من المستخدمين. إذا كان التعيين غير واقعي ، فسيتم إنشاء استثناء ** بدل الوقت ** ولن يتم تعيين المستخدم للشهادة حتى يتم حل الاستثناء. على سبيل المثال ، ضع في اعتبارك شهادة تتكون من دورة تدريبية واحدة مع الحد الأدنى من الوقت المطلوب 10 أيام. إذا تم تعيين أحد المستخدمين بمعايير إكمال تتطلب منهم إكمالها في أقل من 10 أيام ، فسيتم رفع تقرير استثناء لذلك المستخدم. عند استخدام معايير الإكمال المتعلقة بالمستخدم ، يمكن لبعض المستخدمين إنشاء استثناءات دون البعض الآخر. على سبيل المثال ، عند استخدام معايير ** الأيام منذ أول تسجيل دخول ** ، سيكون لكل مستخدم موعد نهائي خاص به قد يكون أو لا يكون واقعيًا. عند وجود مجموعات دورات متعددة في إحدى الشهادات ، يتم احتساب الحد الأدنى الإجمالي للوقت المطلوب للحصول على الشهادة بناءً على سيناريو الحالة الأسوأ مع مراعاة منطق مجموعة الدورة التدريبية. على سبيل المثال ،

 إذا كانت الشهادة تتكون من:

Course set1 [10 days] THEN Course set2 [5 days] OR Course set3 [7 days]


 فإن الوقت الإجمالي المسموح به سيكون 17 يومًا. تُستخدم قيمة الحد الأدنى للوقت أيضًا لتحديد وقت إرسال "رسالة تعيين الدورة التدريبية المستحقة" و "رسالة تأخر تعيين الدورة التدريبية".';
$string['minprogramtimerequired'] = 'الحد الأدنى لمجموع الشهادات المطلوبة:';
$string['months'] = 'الشهر/ الأشهر';
$string['moveselectedcertificationsto'] = 'نقل الشهادات المختارة ل...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'لا يوجد إعداد لتفاصيل الشهادة';
$string['nocertificationcontent'] = 'الشهادة لا تحتوي على أي محتوى';
$string['nocertifications'] = 'لا توجد شهادات';
$string['nolongeravailabletolearners'] = 'هذه الشهادة لم تعد متاحة للمتعلمين.';
$string['noprogramassignments'] = 'لا تحتوي الشهادة على أي تعيينات مستخدمين عليها';
$string['notapplicable'] = 'غير منطبق';
$string['notassigned'] = 'غير معين';
$string['notcertified'] = 'غير معتمد';
$string['notduetostartuntil'] = 'هذه الشهادة ليست متاحة بعد. سيتم تطبيق تعيين المتعلم بعد تاريخ البدء.';
$string['notification_assigned_for_managers_body'] = 'تم الآن تعيين عضو فريقك على
[subject:full_name_link]   [certification:full_name].

اذهب الى [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] تم التعيين في [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'عضو الفريق المعين في الشهادة';
$string['notification_assigned_for_subject_body'] = 'لقد تم تعيينك على شهادة [certification:full_name].

اذهب الى [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'لقد تم تعيينك في [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'المتعلم المعين في الشهادة';
$string['notification_assigned_resolver_title'] = 'المتعلم المعين في الشهادة';
$string['notification_certification_placeholder_group'] = 'شهادة {$a}';
$string['notification_completed_for_managers_body'] = 'أكمل عضو فريقك [subject:full_name_link] [certification:full_name]. انتقل إلى البرنامج: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] قد اكمل [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'اكتملت الشهادة';
$string['notification_completed_for_subject_body'] = 'لقد اكملت [certification:full_name].

اذهب الى شهادة: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'لقد اكملت [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'اكتملت الشهادة';
$string['notification_completed_resolver_title'] = 'اكتملت الشهادة';
$string['notification_completion_placeholder_group'] = 'إكمال الشهادة {$a}';
$string['notification_course_set_completed_for_managers_body'] = 'عضو فريقك [subject:full_name_link] قد اكمل [course_set:label] في [certification:full_name].

اذهب الى شهادة: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] قد اكمل [course_set:label] في [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'اكتملت دورة الشهادة';
$string['notification_course_set_completed_for_subject_body'] = 'لقد اكملت [course_set:label] في [certification:full_name].

اذهب الى شهادة [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'لقد اكملت [course_set:label] في [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'اكتملت دورة الشهادة';
$string['notification_course_set_completed_resolver_title'] = 'اكتملت مجموعة الدورة التدريبية';
$string['notification_course_set_due_date_resolver_title'] = 'موعد الاستحقاق المحدد للدورة';
$string['notification_due_date_resolver_title'] = 'تاريخ استحقاق الشهادة';
$string['notification_expiry_date_resolver_title'] = 'تاريخ انتهاء صلاحية الشهادة';
$string['notification_extension_request_denied_for_subject_body'] = 'تم رفض طلب التمديد الخاص بك من قبل [resolver:full_name].
السبب: [extension_request:reason_for_decision]
الشهادة: [certification:full_name_link]';
$string['notification_extension_request_denied_for_subject_subject_line'] = 'تم رفض التمديد لـ [certification:full_name]';
$string['notification_extension_request_denied_for_subject_title'] = 'رفض التمديد';
$string['notification_extension_request_for_managers_body'] = 'يطلب عضو فريقك [subject:full_name] تمديدًا للحصول على الشهادة [certification:full_name].
التاريخ المطلوب: [extension_request:extension_date].
[extension_request:extension_reason]
للرد على هذا الطلب، انتقل إلى [extension_request:manage_extensions_url]';
$string['notification_extension_request_for_managers_subject'] = '[subject:full_name] طلب تمديدًا لـ [certification:full_name]';
$string['notification_extension_request_for_managers_title'] = 'المتعلم يطلب التمديد';
$string['notification_extension_request_granted_for_subject_body'] = 'لقد تم منحك تمديدًا حتى[extension_request:extension_date] بواسطة [resolver:full_name].
السبب: [extension_request:reason_for_decision]
الشهادة: [certification:full_name_link]';
$string['notification_extension_request_granted_for_subject_subject_line'] = 'تم منح التمديد لـ [certification:full_name]';
$string['notification_extension_request_granted_for_subject_title'] = 'تم منح التمديد';
$string['notification_extension_request_placeholder_group'] = 'تم طلب التمديد {$a}';
$string['notification_extension_request_response_type_selector'] = 'أرسل عندما يكون الطلب';
$string['notification_extension_request_title'] = 'تم طلب التمديد';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] قد استحقت في وقت لاحق

اذهب الى [certification:full_name_link] لاستكمال التعلم';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] قد استحقت';
$string['notification_failure_to_recertify_for_subject_title'] = 'فشل في إعادة التصديق على الشهادة';
$string['notification_failure_to_recertify_resolver_title'] = 'فشل في إعادة التصديق على الشهادة';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}&quot;';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}&quot;';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}&quot; ، مجموعة الدورة التدريبية &quot;{$a->courseset}&quot;';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}&quot; ، مجموعة الدورة التدريبية &quot;{$a->courseset}&quot;';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}&quot;';
$string['notification_log_expiry_date_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}';
$string['notification_log_extension_request_resolver'] = '{$a->resolver_title}}: المتعلم "{$a->user}", الشهادة "{$a->cert}"';
$string['notification_log_failure_to_recertify_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}&quot;';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: الشهادة &quot;{$a->cert}&quot;';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، الشهادة &quot;{$a->cert}&quot;';
$string['notification_log_window_open_date_resolver'] = '{$a->resolver_title}: الشهادة &quot;{$a->cert}&quot;';
$string['notification_new_exception_for_site_admin_body'] = 'هنالك استثناءات في الشهادة [certification:full_name] و التي يجب ان تؤخذ في عين الاعتبار

اذهب الى الشهادة [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'تتطلب الاستثناءات الانتباه في الشهادة [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'تم الإبلاغ عن استثناء جديد';
$string['notification_new_exception_resolver_title'] = 'تم الإبلاغ عن استثناء جديد';
$string['notification_response_to_extension_request_title'] = 'تم حل التمديد';
$string['notification_unassigned_for_managers_body'] = 'تم ازالة تعيين عضو فريقك [subject:full_name_link]   من [certification:full_name].

اذهب الى الشهادة [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] تم ازالة تعيينه من [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'إلغاء تعيين المستخدم';
$string['notification_unassigned_for_subject_body'] = 'لم يعد تعيينك على هذه الشهادة ساري بعد الان
[certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'لقد ازالة تعيينك عن الشهادة
[certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'إلغاء تعيين المستخدم';
$string['notification_unassigned_resolver_title'] = 'متعلم غير معين للشهادة';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] جاهزة للتجديد

اذهب الى [certification:full_name_link] لاستكمال تعلمك';
$string['notification_window_open_date_for_subject_subject'] = 'ال [certification:full_name] جاهزة لتجديد الاعتماد';
$string['notification_window_open_date_for_subject_title'] = 'تم فتح نافذة إعادة الاعتماد';
$string['notification_window_open_date_resolver_title'] = 'تاريخ فتح نافذة إعادة الاعتماد';
$string['oricertpath'] = 'مسار الشهادات الأصلية';
$string['oricertpathdesc'] = 'تحديد المحتوى المطلوب لمسار الشهادة الأصلية.';
$string['perioddays'] = '{$a} يوم';
$string['periodmonths'] = '{$a} الشهر';
$string['periodweeks'] = '{$a} أسبوع';
$string['periodyears'] = 'سنة {$a}';
$string['pluginname'] = 'الشهادة';
$string['process_while_user_suspended'] = 'معالجة تغييرات حالة الشهادة للمستخدمين المعلقين';
$string['process_while_user_suspended_help'] = 'في حالة التمكين، ستستمر شهادات المستخدمين في التقدم خلال العملية العادية المتمثلة في فتح نافذة إعادة الاعتماد وانتهاء صلاحيتها، حتى إذا تم تعليق المستخدم. في حالة التعطيل، لن تتم معالجة بيانات الإكمال الخاصة بالمستخدمين المعلقين، مما يؤدي إلى إصلاح شهادات المستخدمين بشكل دائم في الحالة التي كانوا عليها عندما أصبحوا معلقين. عند التعطيل، إذا أصبح المستخدم المعلق نشطًا مرة أخرى، فسيتم تحديث شهادته إلى الحالة الصحيحة بالنظر إلى الوقت الذي انقضى منذ أن أصبح معلقًا.';
$string['prognamelinkedicon'] = 'اسم الشهادة و أيقونة الربط';
$string['program'] = 'البرنامج';
$string['programassignments'] = 'تعيينات الشهادة';
$string['programavailability'] = 'توفر الشهادة';
$string['programavailability_help'] = 'يتيح لك هذا الخيار إخفاء شهادتك تمامًا. لن يظهر في أي قوائم الشهادات ، باستثناء المسؤولين. حتى إذا حاول المتعلمون الوصول إلى عنوان URL للشهادة مباشرةً ، فلن يُسمح لهم بالدخول. إذا قمت بتعيين ** متاح من ** و ** متاح حتى ** التواريخ ، فسيتمكن المتعلمون من العثور على الشهادة وإدخالها خلال الفترة المحددة في التواريخ ولكن سيتم منعهم من الوصول إلى الشهادة خارج تلك التواريخ.';
$string['programcategory'] = 'فئة الشهادة';
$string['programcategory_help'] = 'ربما قام مسؤول Totara بإعداد العديد من فئات الشهادات / الدورات التدريبية. على سبيل المثال ، &quot;الموارد البشرية&quot; ، &quot;تطوير البرامج&quot; ، &quot;التسويق&quot; وما إلى ذلك ، اختر أكثرها قابلية للتطبيق للحصول على شهادتك. سيؤثر هذا الاختيار على مكان عرض شهادتك في قائمة الشهادات وقد يسهل على المتعلمين العثور على شهادتك.';
$string['programdetails'] = 'تفاصيل الشهادة';
$string['programenrolledincohort'] = 'تم الالتحاق في الشهادة من قبل الجمهور';
$string['programexpandlink'] = 'اسم الشهادة (توسيع التفاصيل)';
$string['programfullname'] = 'الاسم الكامل للشهادة';
$string['programfullname_help'] = 'يتم عرض الاسم الكامل للشهادة أعلى الشاشة وفي قوائم الشهادات.';
$string['programid'] = 'معرف الشهادة';
$string['programidnumber'] = 'رقم الشهادة';
$string['programidnumber_help'] = 'يتم استخدام رقم معرف الشهادة فقط عند مطابقة هذه الدورة مع الأنظمة الخارجية - لا يتم عرضها مطلقًا داخل Totara. إذا كان لديك اسم رمز رسمي لهذا البرنامج ، فاستخدمه هنا ، وإلا يمكنك تركه فارغًا.';
$string['programname'] = 'اسم الشهادة';
$string['programoverviewfiles'] = 'ملفات موجزة';
$string['programoverviewfiles_help'] = 'يتم عرض ملفات ملخص الشهادة ، مثل الصور ، في قائمة الشهادات مع الملخص.';
$string['programshortname'] = 'الاسم المختصر للشهادة';
$string['programshortname_help'] = 'سيتم استخدام الاسم المختصر للشهادة في عدة أماكن لا يكون فيها الاسم الكامل مناسبًا (مثلنا في سطر الموضوع لرسالة تنبيه).';
$string['programsummary'] = 'ملخص الشهادة';
$string['programvisibility'] = 'رؤية الشهادة';
$string['programvisibility_help'] = 'إذا كانت الشهادة مرئية ، فستظهر في قوائم الشهادات ونتائج البحث وسيتمكن المتعلمون من عرض محتويات الشهادة. إذا لم تكن الشهادة ظاهرة ، فلن تظهر في قوائم الشهادات أو نتائج البحث ، لكن الشهادة ستظل معروضة في خطط التعلم لأي متعلمين تم تعيينهم في الشهادة ولا يزال بإمكان المتعلمين الوصول إلى الشهادة إذا كانوا يعرفون الشهادة URL.';
$string['programvisible'] = 'الشهادة مرئية';
$string['programvisibledisabled'] = 'الشهادة مرئية (لا تنطبق)';
$string['prog_recert_failrecert_message'] = 'رسالة فشل برنامج إعادة التأهيل';
$string['prog_recert_windowdueclose_message'] = 'رسالة توضح أن نافذة برنامج إعادة التأهيل مغلقة';
$string['prog_recert_windowopen_message'] = 'رسالة توضح أن نافذة برنامج إعادة التأهيل مفتوحة';
$string['recertdatetype'] = 'طريقة إعادة التجديد';
$string['recertfailrecert'] = 'الفشل في إعادة التأهل';
$string['recertfailrecertmessage'] = 'رسالة الفشل في إعادة التأهل';
$string['recertfailrecertmessage_help'] = 'سيتم إرسال هذه الرسالة عند انتهاء مدة صلاحية فترة إعادة التأهيل، وسوف يحتاج المتعلم إلى تكرار الشهادات الأصلية.';
$string['recertification'] = 'إعادة التأهيل';
$string['recertpath'] = 'مسار إعادة التأهيل';
$string['recertpathdesc'] = 'تحديد مسار إعادة التأهيل';
$string['recertwindowdueclose'] = 'اقتراب إغلاق نافذة إعادة التأهل';
$string['recertwindowdueclosemessage'] = 'رسالة قرب إغلاق نافذة إعادة التأهل';
$string['recertwindowdueclosemessage_help'] = 'سيتم إرسال هذه الرسالة عندما تكون فترة إعادة التأهيل على وشك الانتهاء.';
$string['recertwindowexpiredate'] = 'سوف تنتهي الشهادة الخاصة بك في {$a}';
$string['recertwindowopen'] = 'فتح نافذة إعادة التأهيل';
$string['recertwindowopendate'] = 'ستفتح نافذة إعادة التأهيل في {$a}';
$string['recertwindowopendatelate'] = 'كان من المقرر فتح نافذة إعادة التأهيل على {$a} ولكن لم يحدث بعد. فتح نافذة عادة يحدث تلقائيا في غضون يوم واحد من تاريخ فتح النافذة، لذلك من المرجح أن يحدث قريبا. يجب الانتظار حتى يتم حل هذه المشكلة قبل إحراز تقدم نحو إعادة التأهل. من المرجح أن يتم فقدان التقدم المحرز قبل فتح نافذة إعادة التأهل.';
$string['recertwindowopendateverylate'] = 'انتباه! كان من المقرر فتح نافذة إعادة الاعتماد في {$a} ولكنها لم تحدث بعد. من المفترض أن يتم فتح النافذة تلقائيًا في الوقت الحالي ، حيث مر أكثر من يوم واحد. يجب عليك الاتصال بمسؤول الموقع وإبلاغهم بهذه الرسالة. يجب عليك الانتظار حتى يتم حل هذه المشكلة قبل إحراز تقدم نحو إعادة الاعتماد. من المحتمل أن يتم فقد التقدم الذي تم إحرازه قبل فتح نافذة إعادة الاعتماد.';
$string['recertwindowopenmessage'] = 'رسالة فتح نافذة إعادة التأهيل';
$string['recertwindowopenmessage_help'] = 'سيتم إرسال هذه الرسالة عند دخول المتعلم الفترة التي يمكن فيها إعادة التأهل';
$string['removedfromprogram'] = 'تمت إزالة "{$a}" من الشهادة';
$string['renewalstatus_dueforrenewal'] = 'حان موعد تجديدها';
$string['renewalstatus_expired'] = 'انتهى التجديد';
$string['renewalstatus_notdue'] = 'لم يحن موعد تجديدها';
$string['returntomembership'] = 'العودة إلى عضوية الشهادة';
$string['sameascert'] = 'استخدام محتوى الشهادات القائمة';
$string['saveallchanges'] = 'حفظ كافة التغييرات';
$string['searchcertifications'] = 'البحث على شهادات';
$string['stateassigned'] = 'معين حديثا';
$string['statecertified'] = 'معتمد، وقبل فتح نافذة التجديد';
$string['stateexpired'] = 'منتهية الصلاحية';
$string['stateinvalid'] = 'حالة غير صالحة - حدد حالة صالحة';
$string['statewindowopen'] = 'معتمدة، النافذة مفتوحة';
$string['status_assigned'] = 'معين';
$string['status_certified'] = 'معتمد';
$string['status_completed'] = 'اكتملت';
$string['status_expired'] = 'انتهت';
$string['status_inprogress'] = 'قيد التنفيذ';
$string['status_notcertified'] = 'غير معتمد';
$string['status_unset'] = 'إلغاء تعيين';
$string['summary'] = 'ملخص';
$string['summary_help'] = 'وصف موجز للشهادة.';
$string['timeallowance'] = 'الحد الأدنى للوقت المطلوب لإعادة التأهيل هو {$a->timestring}';
$string['tocertification'] = 'للشهادة';
$string['tosaveall'] = 'لحفظ كافة التغييرات، انقر فوق &quot;حفظ كل التغييرات. للتحرير انقر فوق &quot;تعديل تفاصيل شهادة \'. لا يمكن عكس حفظ التغييرات.';
$string['totallearnersassigned'] = 'إجمالي المتعلمين المعينين';
$string['totallearnersassigned_help'] = 'قد يختلف هذا الإجمالي عن مجموع المتعلمين في المجموعات أدناه. وذلك لأن تعيينات بعض المستخدمين ربما لم تتم معالجتها بواسطة النظام أو قد لا تكون الشهادة نشطة حاليًا. قد يكون بعض المستخدمين أيضًا في عدة مجموعات معينة ، ولكن تم تعيينهم مرة واحدة فقط.';
$string['type_competency'] = 'الكفاءة';
$string['type_course'] = 'الدورة التدريبية';
$string['type_program'] = 'البرنامج';
$string['type_unset'] = 'إلغاء تعيين';
$string['unset'] = 'إلغاء تعيين';
$string['updatecertificationstask'] = 'تحديث الشهادات';
$string['userdataitemassignment_completion'] = 'تعيينات الشهادة والانجاز';
$string['userdataitemassignment_completion_help'] = 'عند المسح ، قد يتم تشغيل مهمة جديدة بعد اكتمال المسح إذا كان المستخدم لا يزال يفي بمعايير التعيين (بسبب الجمهور أو المؤسسة أو المنصب أو التسلسل الهرمي للإدارة).';
$string['viewallcertifications'] = 'عرض جميع الشهادات';
$string['viewcertification'] = 'عرض الشهادات';
$string['weeks'] = 'أسبوع / أسابيع';
$string['windowopen'] = 'فتح';
$string['windowopenin1day'] = 'يفتح في يوم واحد';
$string['windowopeninxdays'] = 'يفتح في {$a} أيام';
$string['windowperiod'] = 'فترة النافذة';
$string['years'] = 'سنة/سنوات';
$string['youareassigned'] = 'تم تعيينك لهذه الشهادة';
$string['youhaveunsavedchanges'] = 'لديك تغييرات غير محفوظة.';
