<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'أضف عنصر دليل';
$string['add_an_evidence_type'] = 'أضف نوع الدليل';
$string['add_evidence'] = 'اضف اثبات';
$string['add_evidence_item'] = 'أضف عنصر الدليل';
$string['add_evidence_item_for_user'] = 'أضف عنصر دليل لـ {$a}';
$string['add_evidence_type'] = 'أضف نوع الدليل';
$string['admin_placeholder_field_checkbox'] = 'نعم';
$string['admin_placeholder_field_date'] = 'يوم. تاريخ شهر سنة';
$string['admin_placeholder_field_location'] = 'تفاصيل الموقع';
$string['admin_placeholder_field_menu'] = 'اسم الاختيار المحدد';
$string['admin_placeholder_field_text_area'] = 'حقل نص كبير';
$string['admin_placeholder_field_text_input'] = 'حقل نص صغير';
$string['admin_placeholder_field_url'] = 'رابط';
$string['admin_placeholder_label_checkbox'] = 'حقل مخصص للاختيار من الصناديق';
$string['admin_placeholder_label_date'] = 'حقل مخصص للتاريخ و الوقت';
$string['admin_placeholder_label_file'] = 'اسم الحقل المخصص';
$string['admin_placeholder_label_location'] = 'اسم الحقل المخصص بالموقع';
$string['admin_placeholder_label_menu'] = 'اسم الحقل المخصص على هيئة قائمة اختيار من متعدد';
$string['admin_placeholder_label_text_area'] = 'اسم الحقل المخصص للنص الكبير';
$string['admin_placeholder_label_text_input'] = 'اسم الحقل المخصص للنص الصغير';
$string['admin_placeholder_label_url'] = 'اسم الحقل المخصص للرابط';
$string['admin_placeholder_title'] = 'اسم مثال الاثبات';
$string['admin_placeholder_type'] = 'نوع الاثبات';
$string['awaiting_selection_text'] = 'بانتظار اختيار الاثبات من {$a}';
$string['confirm_delete_item'] = 'تأكيد حذف عنصر الدليل "{$a}"';
$string['confirm_delete_item_body'] = '<p style=";text-align:right;direction:rtl">سيتم حذف عنصر الدليل وأي ملفات مرفقة نهائيًا.</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة الحذف؟</p>';
$string['confirm_delete_type'] = 'تأكيد حذف نوع الدليل "{$a}"';
$string['confirm_delete_type_body'] = '<p style=";text-align:right;direction:rtl">سيتم حذف نوع الدليل وحقوله المخصصة {$a} بشكل دائم.</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة الحذف؟</p>';
$string['created_by'] = 'انشأ من قبل';
$string['created_on'] = 'تم إنشاؤها على';
$string['custom_field_name'] = 'اسم الحقل المخصص';
$string['custom_fields'] = 'الحقول المخصصة';
$string['date_created'] = 'تاريخ الإنشاء';
$string['description'] = 'وصف';
$string['details'] = 'تفاصيل';
$string['edit_this_item'] = 'قم بتحرير هذا العنصر';
$string['edit_this_type'] = 'قم بتحرير هذا النوع';
$string['edit_x'] = 'تحرير {$a}';
$string['edit_x_type'] = 'تحرير نوع {$a}';
$string['enable_evidence'] = 'تمكين الدليل';
$string['enable_evidence_description'] = 'عند التمكين ، ستكون جميع الميزات المتعلقة بالأدلة مرئية ويمكن الوصول إليها.';
$string['enter_form'] = 'أدخل النموذج';
$string['error_error_message_edit_item_in_use'] = 'لا يمكنك حذف هذا الدليل لأنه قيد الاستخدام حاليًا في مكان آخر';
$string['error_filter_not_supported'] = 'التصفية حسب &quot;{$a}&quot; غير متاحة حاليًا';
$string['error_message_delete_item_permissions'] = 'لا يمكنك حذف هذا الدليل لأنك لم تنشئه';
$string['error_message_delete_type_in_use'] = 'لا يمكنك حذف هذا النوع من الأدلة لأن عنصر الدليل يستخدمه';
$string['error_message_edit_item_in_use'] = 'لا يمكنك تعديل هذا الدليل لأنه قيد الاستخدام حاليًا في مكان آخر';
$string['error_message_edit_item_permissions'] = 'لا يمكنك تعديل هذا الدليل لأنك لم تقم بإنشائه';
$string['error_message_edit_type_in_use'] = 'لا يمكنك تعديل هذا النوع من الأدلة لأن عنصر الدليل يستخدمه';
$string['error_message_empty_name'] = 'يجب تحديد اسم';
$string['error_message_system_types'] = 'لا يمكن تعديل أنواع النظام';
$string['error_notification_delete_item'] = 'حدث خطأ أثناء محاولة حذف عنصر الدليل "{$a}"';
$string['error_notification_delete_type'] = 'حدث خطأ أثناء محاولة حذف نوع الدليل "{$a}"';
$string['error_notification_edit_item'] = 'غير مسموح لك بتعديل عنصر الدليل "{$a}"';
$string['error_notification_edit_type'] = 'غير مسموح لك بتعديل نوع الدليل "{$a}"';
$string['error_notification_generic'] = 'حدث خطأ. يرجى إعادة تحميل الصفحة وحاول مرة أخرى.';
$string['error_notification_hidden_type'] = 'تم تعطيل نوع الدليل "{$a}". الرجاء تحديد نوع آخر.';
$string['evidence'] = 'دليل';
$string['evidence_bank'] = 'بنك الأدلة';
$string['evidence_bank_for_x'] = 'بنك الأدلة لـ {$a}';
$string['evidence_item_created'] = 'تم إنشاء عنصر الدليل';
$string['evidence_item_deleted'] = 'تم حذف عنصر الدليل';
$string['evidence_item_updated'] = 'تم تحديث عنصر الدليل';
$string['evidence:manageanyevidenceonothers'] = 'إدارة أي دليل على الآخرين';
$string['evidence:manageanyevidenceonself'] = 'إدارة أي دليل على الذات';
$string['evidence:manageownevidenceonothers'] = 'إدارة الأدلة الخاصة بالآخرين';
$string['evidence:manageownevidenceonself'] = 'إدارة الأدلة الخاصة بنفسك';
$string['evidence:managetype'] = 'إدارة أنواع الأدلة';
$string['evidence_name'] = 'اسم الدليل';
$string['evidence_name_default'] = '{$a->user}\'s {$a->type}';
$string['evidence_type'] = 'نوع الاثبات';
$string['evidence_type_created'] = 'تم إنشاء نوع الدليل';
$string['evidence_type_deleted'] = 'تم حذف نوع الدليل';
$string['evidence_type_updated'] = 'تم تحديث نوع الدليل';
$string['evidence:viewanyevidenceonothers'] = 'عرض أي دليل على الآخرين';
$string['evidence:viewanyevidenceonself'] = 'عرض أي دليل على الذات';
$string['fields'] = 'حقول';
$string['filter_evidence'] = 'تصفية الاثباتات';
$string['filter_evidence_items_search_label'] = 'تصفية العناصر عن طريق البحث';
$string['go_back'] = 'عد الى الخلف';
$string['header_evidence'] = 'اثبات';
$string['idnumber'] = 'رقم المعرف';
$string['import'] = 'استيراد';
$string['manage_evidence_types'] = 'إدارة أنواع الأدلة';
$string['manage_types'] = 'إدارة الأنواع';
$string['menu_title_my_evidence'] = 'بنك الأدلة';
$string['modified_by'] = 'التعديل الأخير من قبل';
$string['modified_on'] = 'آخر تعديل في';
$string['navigation_back_to_evidence_bank'] = '«الرجوع إلى بنك الأدلة';
$string['navigation_back_to_evidence_bank_for_x'] = '«رجوع إلى بنك الأدلة الخاص بـ {$a}';
$string['navigation_back_to_manage_types'] = '«الرجوع إلى إدارة أنواع الأدلة';
$string['navigation_back_to_x'] = '«رجوع إلى {$a}';
$string['navigation_evidence_bank_for_x'] = 'بنك الاثباتات {$a}';
$string['no_custom_fields_defined'] = 'لم يتم تحديد حقول مخصصة';
$string['no_description_available'] = 'لا يوجد وصف متاح';
$string['no_evidence_items'] = 'لم يتم إضافة عناصر الأدلة حتى الآن.';
$string['no_evidence_types'] = 'لم يتم تحديد أنواع الأدلة';
$string['no_evidence_types_available'] = 'لا توجد أنواع أدلة متاحة';
$string['notification_item_created'] = 'تم إنشاء عنصر الدليل "{$a}"';
$string['notification_item_deleted'] = 'تم حذف عنصر الدليل "{$a}" بنجاح';
$string['notification_item_updated'] = 'تم تحديث عنصر الدليل "{$a}"';
$string['notification_type_created'] = 'تم إنشاء نوع الدليل "{$a}"';
$string['notification_type_deleted'] = 'تم حذف نوع الدليل "{$a}" بنجاح';
$string['notification_type_hidden'] = 'تم إخفاء نوع الدليل "{$a}" الآن';
$string['notification_type_updated'] = 'تم تحديث نوع الدليل "{$a}"';
$string['notification_type_visible'] = 'نوع الدليل "{$a}" مرئي الآن';
$string['page_title_create_item'] = 'عنصر دليل جديد {$a}';
$string['perform_review_evidence_missing'] = 'عنصر الاثبات هذا لم يعد موجودا';
$string['pluginname'] = 'دليل';
$string['record_of_learning'] = 'سجل التعلم';
$string['remove_evidence'] = 'ازالة الاثبات';
$string['report_message_list_types_other'] = 'لعرض بنك الأدلة الخاص بمستخدم آخر ، انقر فوق بنك الأدلة ضمن متفرقات في ملف التعريف الخاص به.';
$string['save_and_continue'] = 'احفظ وتابع';
$string['save_changes'] = 'احفظ التغييرات';
$string['save_evidence_item'] = 'حفظ عنصر الدليل';
$string['select_evidence'] = 'اختر الاثبات';
$string['select_type'] = 'حدد أو ابحث عن نوع';
$string['select_type_label'] = 'نوع الدليل';
$string['select_type_submit'] = 'استخدم هذا النوع';
$string['subject_user'] = 'مستخدم الموضوع';
$string['system_field_name:certification_idnumber'] = 'رقم معرف الشهادة';
$string['system_field_name:certification_shortname'] = 'الاسم المختصر للشهادة';
$string['system_field_name:completion_date'] = 'تاريخ الإكمال';
$string['system_field_name:course_idnumber'] = 'رقم معرف الدورة';
$string['system_field_name:course_shortname'] = 'الاسم المختصر للدورة';
$string['system_field_name:due_date'] = 'تاريخ الاستحقاق';
$string['system_field_name:grade'] = 'الدرجة';
$string['system_field_name:import_id'] = 'معرف الاستيراد';
$string['system_field_name:old_type'] = 'اسم النوع القديم';
$string['system_type_desc:completion_certification'] = 'هذا هو نوع النظام المستخدم لاستيراد سجلات إكمال الشهادة';
$string['system_type_desc:completion_course'] = 'هذا هو نوع النظام المستخدم لاستيراد سجلات إكمال الدورة التدريبية';
$string['system_type_desc:completion_legacy'] = 'هذا هو نوع النظام المستخدم لترحيل الأدلة التي تم استيرادها باستخدام الدورة التدريبية أو أداة تحميل الشهادة من إصدار قديم من Totara';
$string['system_type_desc:unspecified'] = 'هذا عنصر نائب للأدلة التي لم يكن لها نوع محدد في إصدار قديم من Totara';
$string['system_type_name:completion_certification'] = 'استيراد استكمال الشهادة (نوع النظام)';
$string['system_type_name:completion_course'] = 'استيراد استكمال الدورة (نوع النظام)';
$string['system_type_name:completion_legacy'] = 'طريقة قديمة لاستيراد إتمام الدورة / الشهادة (نوع النظام)';
$string['system_type_name:unspecified'] = 'نوع غير محدد';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'نوع';
$string['type_available_for_completion_import'] = 'متاح لاستيراد سجل الاكمال';
$string['type_available_for_completion_import_help'] = 'إذا تم تحديده ، يمكن تحديد هذا النوع لاستخدامه عند استيراد بيانات الدورة التدريبية وإكمال الشهادة. يمكن بعد ذلك تضمين الحقول المخصصة المحددة لهذا النوع في التحميل.';
$string['type_description'] = 'وصف النوع';
$string['type_idnumber'] = 'رقم المعرف للنوع';
$string['type_name'] = 'اسم النوع';
$string['upgrading_evidence_progress'] = 'ترقية الاثبات - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'عناصر الأدلة التي أنشأها الآخرون';
$string['userdataitemevidence_items_self'] = 'عناصر الأدلة التي أنشأها المستخدم';
