<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'إضافة مهمة وظيفية';
$string['allowsignupmanager'] = 'المدير';
$string['allowsignupmanager_help'] = 'عند تحديد هذا الخيار و تمكين التسجيل الذاتي، وسيكون حقل المدير متاح للمستخدمين عند الاشتراك';
$string['allowsignupmanagersecurityrisk'] = 'المخاطر الأمنية: يرجى العلم أنه حين يتم تمكين هذا الخيار، معلومات حول المستخدمين ومهام وظائفهم ستكون عامة.';
$string['allowsignuporganisation'] = 'المنظمة';
$string['allowsignuporganisation_help'] = 'عند تحديد هذا الخيار ر تمكين التسجيل الذاتي، وسيكون حقل المنظمة متاح للمستخدمين عند الاشتراك';
$string['allowsignuporganisationsecurityrisk'] = 'المخاطر الأمنية: يرجى العلم أنه حين يتم تمكين هذا الخيار، معلومات حول المستخدمين ومنظماتهم ستكون عامة.';
$string['allowsignupposition'] = 'الوظيفة';
$string['allowsignuppositionfields'] = 'جميع حقول المهام الوظيفية';
$string['allowsignupposition_help'] = 'عند تحديد هذا الخيار ر تمكين التسجيل الذاتي، وسيكون حقل الوظيفة متاح للمستخدمين عند الاشتراك';
$string['allowsignuppositionsecurityrisk'] = 'المخاطر الأمنية: يرجى العلم أنه حين يتم تمكين هذا الخيار، معلومات حول المستخدمين ووظائفهم ستكون عامة.';
$string['appraiser'] = 'المقيم';
$string['appraiser_plural'] = 'المقيّمون';
$string['assignmentdates'] = 'تواريخ التكليف';
$string['assignmentdates_description'] = 'تخدم تواريخ تعيين الوظائف أغراضًا متعددة ، من إعداد التقارير إلى قواعد الجمهور الديناميكي إلى مهام البرنامج والشهادات والمزيد.
ومع ذلك ، لا يتم استخدامها لتحديد ما إذا كانت مهمة العمل نشطة في أي جزء آخر من توتارا.';
$string['chooseappraiser'] = 'اختيار المقيم';
$string['chooseappraiser_help'] = 'انقر ** اختيار المقيم ** لتحديد المقيم للمستخدم.';
$string['choosemanager'] = 'اختيار المدير';
$string['choosemanager_help'] = 'انقر ** اختيار المدير ** لتحديد مدير للمستخدم.';
$string['chooseorganisation'] = 'اختيار المنظمة';
$string['chooseorganisation_help'] = 'انقر ** اختيار المنظمة ** لتحديد مكان عمل المستخدم في المنظمة. وسيكون هذا مفيدا لأغراض إعداد التقارير.';
$string['chooseposition'] = 'اختيار الوظيفة';
$string['chooseposition_help'] = 'انقر ** اختيار الوظيفة ** لتحديد الوظيفة الصحيحة (الدور الوظيفي) للمستخدم. وهذا مفيد لأغراض إعداد التقارير.';
$string['choosetempmanager'] = 'اختيار المدير المؤقت';
$string['choosetempmanager_help'] = 'يمكن تعيين مدير مؤقت. سيقوم المدير مؤقت بنفس الحقوق التي يتمتع بها المدير العادي، لفترة محددة من الوقت.

انقر ** اختيار مدير مؤقت ** لاختيار مدير مؤقت.

إذا لم يظهر الاسم الذي تبحث عنه في القائمة، فإنه قد يكون أن المستخدم ليس لديه الحقوق الضرورية للعمل كمدير مؤقت.';
$string['confirmdeletejobassignment'] = 'هل أنت متأكد أنك تريد حذف تعيين الوظيفة التالية؟ {$a}';
$string['currentlyselected'] = 'المحدد حاليا';
$string['deletejobassignment'] = 'حذف مهمة عمل.';
$string['deletexjobassignment'] = 'حذف مهمة عمل {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - إنشاء مهمة عمل فارغة';
$string['dialogmanagercreateemptyjob'] = 'إنشاء مهمة عمل فارغة';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - إنشاء مهمة عمل فارغة';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - يتطلب إدخال مهمة عمل.';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - يتطلب إدخال مهمة عمل.';
$string['editjobassignment'] = 'تعديل مهمة العمل';
$string['enabletempmanagers'] = 'تمكين المديرين المؤقتين';
$string['enabletempmanagersdesc'] = 'تمكين الوظيفة التي تسمح بتعيين مدير مؤقت لمستخدم. سيؤدي تعطيل هذا إلى إلغاء تعيين جميع المديرين المؤقتين الحاليين في تشغيل كرون التالي.';
$string['error:appraisernotselected'] = 'يرجى اختيار المقيم';
$string['error:datenotinfuture'] = 'التاريخ يجب أن يكون في المستقبل';
$string['error:jobassignmentidnumberunique'] = 'يجب أن يكون رقم الوظيفة فريد من نوعه لكل مستخدم - وظيفة مع هذا الرقم موجودة مسبقا لهذا المستخدم';
$string['error:jobcircular'] = 'سيؤدي تحديد مهمة الوظيفة هذه إلى إنشاء هيكل إدارة دائري. يرجى تحديد آخر.';
$string['error:managerdeleted'] = 'تم حذف المدير &quot;{$a->username}&quot; من النظام، يرجى اختيار مدير آخر.';
$string['error:managerhasjobassignment'] = 'يرجى تحديد مهمة تعيين المديرين الحاليين';
$string['error:managernotselected'] = 'الرجاء اختيار مدير';
$string['error:missingjobassignment'] = 'تم حذف تكليف المهمة';
$string['error:onlyonejobassignmentallowed'] = 'يسمح فقط احالة وظيفية واحدة لكل مستخدم - المستخدم المحدد لديه مهمة وظيفية';
$string['error:organisationnotselected'] = 'الرجاء تحديد منظمة';
$string['error:positionnotselected'] = 'يرجى تحديد وظيفة';
$string['error:positionvalidationfailed'] = 'يجب حل المشاكل المشار إليها أدناه قبل أن تتمكن من حفظ التغييرات.';
$string['error:startafterfinish'] = 'يجب ألا يكون تاريخ البدء بعد تاريخ الانتهاء';
$string['error:tempmanagerexpirynotset'] = 'تاريخ انتهاء الصلاحية للمدير المؤقت بحاجة إلى تعيين';
$string['error:tempmanagerhasjobassignment'] = 'يرجى تحديد مهمة العمل الحالية للمدراء المؤقتين';
$string['error:tempmanagernotselected'] = 'الرجاء اختيار مدير مؤقت';
$string['error:userownmanager'] = 'لا يمكن تعيين المستخدم كمدير لنفسه';
$string['eventjobassignmentcreated'] = 'تم إنشاء مهمة المستخدم';
$string['eventjobassignmentdeleted'] = 'تم حذف مهمة المستخدم';
$string['eventjobassignmentupdated'] = 'تم تحديث الإحالة الوظيفية';
$string['eventjobassignmentviewed'] = 'تم عرض الإحالة الوظيفية';
$string['globalsettings'] = 'الاعدادات العامة';
$string['jobassignment'] = 'مهمة وظيفية';
$string['jobassignmentadd'] = 'إضافة مهمة وظيفية';
$string['jobassignmentdefaultfullname'] = 'المهمة الوظيفية بدون اسم (ID: {$a})';
$string['jobassignmentenddate'] = 'تاريخ الانتهاء';
$string['jobassignmentenddate_help'] = 'تاريخ انتهاء المستخدم في مهمة الوظيفة . يمكن استخدام هذا التاريخ في قواعد الجمهور . ومع ذلك، لا يتم استخدام هذا التاريخ لتحديد ما إذا كان التعيين مهمة &quot;نشطة&quot; في أي جزء آخر من توتارا.';
$string['jobassignmentfullname'] = 'الاسم الكامل';
$string['jobassignmentfullname_help'] = 'الاسم الكامل للوظيفة. تستخدم عندما يتم عرض التعيين الوظيفي واختيار والتعيين في النوافذ.';
$string['jobassignmentidnumber'] = 'رقم المعرف';
$string['jobassignmentidnumber_help'] = 'تستخدم عند مزامنة بيانات المهمة من مصادر خارجية. يجب أن تكون فريدة لكل مستخدم (ولكن يمكن أن يكون لدى مستخدمين نفس الرقم التعريفي للمهمة الوظيفية).';
$string['jobassignments'] = 'مهام وظيفية';
$string['jobassignmentsaved'] = 'تم حفظ المهمة الوظيفية';
$string['jobassignmentshortname'] = 'الاسم القصير';
$string['jobassignmentshortname_help'] = 'تستخدم لعرض معلومات إضافية في هذه الصفحة.';
$string['jobassignmentstartdate'] = 'تاريخ البدء';
$string['jobassignmentstartdate_help'] = 'التاريخ الذي بدأ المستخدم هذه المهمة . هذا التاريخ يمكن استخدامه في قواعد جمهور ديناميكية. ولكن لا يتم استخدام هذا التاريخ لتحديد ما إذا كان تعيين العمل هو &quot;نشط&quot; في أي جزء آخر من توتارا.';
$string['jobdetails'] = 'تفاصيل المهمة';
$string['job:managejobs'] = 'وظائف المدير';
$string['jobmanagement'] = 'إدارة الوظيفة';
$string['manager'] = 'المدير';
$string['managernomatchja'] = 'تأكد من تحديد مهمة وظيفية مرتبطة بمديرك. إذا كان هذا هو ما كنت تفعل، احذف اختيار المدير الخاص بك وحاول تحديده مرة أخرى. أو تعيين مديرك بعد الاشتراك.';
$string['manager_plural'] = 'المديرين';
$string['managers_manager'] = 'مدير المدير';
$string['managers_manager_plural'] = 'مديري المديرين';
$string['movedownxjobassignment'] = 'انقل للأسفل مهمة العمل {$a}';
$string['moveupxjobassignment'] = 'انقل للأعلى مهمة العمل {$a}';
$string['nojobassignments'] = 'هذا المستخدم ليس لديه مهام وظيفية';
$string['nopositionsassigned'] = 'لا وظائف مخصصة حاليا لهذا المستخدم';
$string['organisation'] = 'المنظمة';
$string['pluginname'] = 'الوظيفة';
$string['position'] = 'الوظيفة';
$string['selected'] = 'محددة';
$string['setting:allowautodefault'] = 'السماح بإنشاء تلقائي للمهام الوظيفة الافتراضية';
$string['setting:allowautodefault_description'] = 'عند تنفيذ المهام يجب أن يكون للمستخدم مهمة عمل، والسماح بإنشاء تلقائي لمهمة العمل الافتراضية إذا تعذر العثور على مهمة عمل.';
$string['setting:allowmultiplejobs'] = 'السماح بتعدد المهام الوظيفة';
$string['setting:allowmultiplejobs_description'] = 'يسمح للمستخدمين الحصول على تعيين أكثر من وظيفة واحدة.';
$string['tempmanager'] = 'مدير مؤقت';
$string['tempmanagerassignmsgmgr'] = 'تم تعيين {$a->tempmanager} كمدير مؤقت ل{$a->staffmember} (أحد أعضاء فريق العمل الخاص بك). <br> انتهاء تعيين المدير المؤقت: {$a->expirytime}. <br> لعرض التفاصيل <a href="{$a->url}">انقرهنا</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} هو الآن مدير مؤقت ل{$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = 'تم تعيين {$a->tempmanager} بصفة المدير المؤقت للك. <br> انتهاء تعيين المدير المؤقت: {$a->expirytime}. <br> لعرض التفاصيل <a href="{$a->url}">انقرهنا</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} هو الآن مديرك المؤقت';
$string['tempmanagerassignmsgtmpmgr'] = 'لقد تم تعيين مدير مؤقت ل{$a->staffmember}. <br> انتهاء تعيين المدير المؤقت: {$a->expirytime}. <br> لعرض التفاصيل <a href="{$a->url}">انقرهنا</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'أنت الآن مدير مؤقت ل {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'تاريخ انتهاء صلاحية المدير المؤقت';
$string['tempmanagerexpirydate_help'] = 'انقر على أيقونة التقويم لتحديد تاريخ انتهاء صلاحية المدير المؤقت';
$string['tempmanagerexpirydays'] = 'أيام انتهاء صلاحية المدير المؤقت';
$string['tempmanagerexpirydaysdesc'] = 'تعيين فترة انتهاء المدير المؤقت الافتراضي (بالأيام).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'The expiry date for {$a->staffmember}\'s temporary manager ({$a->tempmanager}) has been updated to {$a->expirytime}.<br>View details <a href="{$a->url}">here</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'تاريخ انتهاء صلاحية المدير المؤقت {$a->staffmember}\'s';
$string['tempmanagerexpiryupdatemsgstaff'] = 'تم تحديث تاريخ انتهاء الصلاحية ل{$a->tempmanager} (مدير مؤقت) ل{$a->expirytime}. <br> لعرض التفاصيل <a href="{$a->url}">انقرهنا</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'تم تحديث تاريخ انتهاء الصلاحية للمدير المؤقت';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'تم تحديث تاريخك انتهاء صفتك كمدير مؤقت ل{$a->staffmember} إلى {$a->expirytime}. <br> لعرض التفاصيل <a href="{$a->url}">انقر هنا</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'تم تحديث تاريخ انتهاء الصلاحية للمدير المؤقت ل{$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'اختيار المدير المؤقت';
$string['tempmanagerrestrictselectiondesc'] = 'حدد المستخدمين الذين سيتوفرون في مربع اختيار المدير المؤقت. سيؤدي اختيار &quot;مديري الموظفين فقط&quot; إلى إزالة أي مديرين مؤقتين معينين ليس لديهم دور &quot;مدير الموظفين&quot; في تشغيل كرون التالي.';
$string['tempmanagers'] = 'المدراء المؤقتون';
$string['tempmanagerselectionallusers'] = 'جميع المستخدمين';
$string['tempmanagerselectiononlymanagers'] = 'المدراء فقط';
$string['tempmanagersupporttext'] = 'ملاحظة، مديري الفريق الحالي فقط يمكن تحديدهم.';
$string['updatejobassignment'] = 'تحديث تعييم مهمة العمل.';
$string['updatetemporarymanagerstask'] = 'تحديث المدراء المؤقتين';
$string['userdataitemappraiser_assignments'] = 'المهام كمخمن';
$string['userdataitemjob_assignments'] = 'مهام العمل';
$string['warningallstafftypeassigned'] = 'سيخسر {$a->countstaffassigned} مديرهم المخصص و {$a->counttempstaffassigned} سيفقد مديرهم المؤقت.';
$string['warningstaffaffectednote'] = 'قد يؤدي ذلك إلى ترك المستخدمين بدون مدير في النظام.';
$string['warningstaffassigned'] = '{$a} سيفقدون المدير المعين.';
$string['warningtempstaffassigned'] = '{$a} سيفقدون المدير المؤقت المعين.';
$string['xpositions'] = '{$a}\'s وظائف';
