<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'قبول';
$string['alert_description'] = 'المذكور أدناه هي كل التنبيهات التي تلقيتها. يمكنك نقر الروابط في عنوان التنبيه لعرض مزيد من التفاصيل أو إلغاء التنبيه عن طريق النقر على أيقونة الإلغاء في يمين القائمة. يمكنك أيضاً اختيار التنبيهات التي يتم عرضها في القائمة عن طريق إتاحة استخدام "البحث بواسطة" تشغيلياً.';
$string['alertfooter'] = 'لتغيير تفضيلاتك في تلقي رسائل البريد الإلكتروني، اذهب إلى <a href="{$a}">Profile -> Messages</a> tab.';
$string['alertfooter2'] = 'لتغيير تفضيلاتك لتلقي هذه الرسائل، انتقل إلى إعدادات ملفي الشخصي -&gt; التراسل هنا: {$a}';
$string['alertfooter2html'] = 'لتغيير تفضيلاتك لتلقي هذه الرسائل، اذهب إلى  <a href="{$a}">إعدادات الرسائل لملفي الشخصي -&gt; </a> .';
$string['alerts'] = 'تنبيهات';
$string['blended'] = 'مزيج';
$string['cannotsavemessage'] = 'لا يمكن حفظ الرسالة';
$string['chat'] = 'دردشة';
$string['cleanupmessagestask'] = 'تنظيف البيانات والرسائل المتعلقة';
$string['competency'] = 'كفاءة';
$string['course'] = 'مقرر';
$string['dismiss'] = 'إلغاء';
$string['emailnotifications'] = 'تنبيهات البريد الإلكتروني';
$string['error:invalideventtype'] = 'نوع الحدث غير صالح: {$a}';
$string['error:redirecttoexternal'] = 'خطأ: محاولة إعادة توجيه لدومين خارجي';
$string['eventalertsent'] = 'تم إرسال التنبيه';
$string['eventtasksent'] = 'أرسلت المهمة';
$string['evidence'] = 'دليل';
$string['face2face'] = 'وجها لوجه';
$string['facetoface'] = 'وجهاً لوجه';
$string['forum'] = 'المنتدى';
$string['grading'] = 'تصحيح يدوي';
$string['learningplan'] = 'الخطة التعليمية';
$string['lesson'] = 'جلسة تعلم';
$string['link'] = 'رابط';
$string['messageprovider:alert'] = 'إشعارات التنبيه';
$string['messageprovider:task'] = 'إشعارات المهام';
$string['messages'] = 'رسائل';
$string['messagesettings'] = 'إعدادات الرسائل';
$string['message:viewallmessages'] = 'عرض كل الرسائل';
$string['nextaction'] = 'الخطوة القادمة';
$string['noscript'] = 'يرجى تمكين سكربت الجافا في متصفحك';
$string['notyours'] = 'هذه ليست رسالتك: {$a}';
$string['objective'] = 'هدف';
$string['pluginname'] = 'رسائل توتارا';
$string['program'] = 'برنامج';
$string['quiz'] = 'اختبار';
$string['reasonfordecision'] = 'السبب (الموافقة / الرفض):';
$string['recordsall'] = '{$a} سجلات عرضت';
$string['recordsshown'] = 'سجلات {$a->countfiltered} / {$a->countall} أظهرت';
$string['reject'] = 'رفض';
$string['resource'] = 'مصدر';
$string['scorm'] = 'سكورم';
$string['settingssaved'] = 'تم حفظ الإعدادات';
$string['statusnotok'] = 'حالة ليست جيدة';
$string['statusok'] = 'حالة جيدة';
$string['statusundecided'] = 'حالة غير محددة';
$string['survey'] = 'استفتاء';
$string['task_description'] = 'المذكور أدناه هي كل المهام التي تلقيتها. يمكنك نقر الروابط في عنوان المهمة لعرض مزيد من التفاصيل أو إلغاء المهمة عن طريق النقر على أيقونة الإلغاء في يمين القائمة. يمكنك أيضاً اختيار المهام التي يتم عرضها في القائمة عن طريق إتاحة استخدام "البحث بواسطة" تشغيلياً.';
$string['tasks'] = 'مهام';
$string['unknown'] = 'غير معروف';
$string['updatemessagestask'] = 'معالجة الرسائل والتنبيهات';
$string['urgencynormal'] = 'طبيعي';
$string['urgencyurgent'] = 'عاجل';
$string['viewdetailshere'] = 'يمكن إيجاد المزيد من التفاصيل في:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'مع الذي تم اختياره:';
$string['youcannotview'] = 'لا يمكنك مشاهدة هذه الصفحة';
