<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'ar', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'معايير العمل';
$string['action_deleted'] = 'تم حذف الإجراء بنجاح';
$string['action_delete_user'] = 'حذف المستخدم';
$string['action_name'] = 'اسم الإجراء';
$string['actions'] = 'أجراءات';
$string['action_saved'] = 'تم حفظ الإجراء بنجاح';
$string['action_type'] = 'نوع الإجراء';
$string['action_type_help'] = 'نوع الإجراء الذي سيتم تطبيقه عند تشغيل الإجراء المجدول ضد المستخدمين الذين يستوفون قواعد المعايير.';
$string['add_action'] = 'أضف الإجراء';
$string['add_audience'] = 'أضف فوج';
$string['add_scheduled_action'] = 'إضافة إجراء مستخدم جديد';
$string['applies_to'] = 'ينطبق على';
$string['cohort_delete_affects_changes'] = 'محذوف';
$string['conditions'] = 'شروط';
$string['create_new_action'] = 'إنشاء إجراء جديد';
$string['criteria'] = 'معايير';
$string['data_source'] = 'مصدر البيانات';
$string['data_source_help'] = 'تاريخ المصدر الذي سيتم استخدامه عند حساب الفترة الزمنية. على سبيل المثال، "تاريخ التعليق" هو عندما يتم تغيير حالة المستخدم لأول مرة إلى "معلق".';
$string['date_suspended'] = 'التاريخ معلق';
$string['delete_scheduled_action'] = 'حذف الإجراء المجدول';
$string['delete_scheduled_action_confirm_message'] = 'هل أنت متأكد أنك تريد حذف هذا الإجراء المجدول؟ هذا لا يمكن التراجع عنها.';
$string['disabled'] = 'مُعطَّل';
$string['discard_changes'] = 'تجاهل التغييرات';
$string['duration'] = 'مدة';
$string['duration_help'] = 'الفترة المحسوبة منذ مصدر البيانات. على سبيل المثال، يمكن أن تنطبق المعايير على المستخدمين الذين حدث "تاريخ تعليقهم" قبل 7 سنوات.';
$string['duration_unit'] = 'وحدة المدة';
$string['duration_value'] = 'قيمة المدة';
$string['edit_action'] = 'تحرير';
$string['edit_scheduled_action'] = 'إجراء تحرير المستخدم';
$string['enabled'] = 'ممكّن';
$string['error:invalid_action'] = 'حقل الإجراء يجب أن يكون إجراءً صالحًا.';
$string['error:missing_duration'] = 'يجب ألا تكون حقول مرشح المدة المصدر والوحدة والقيمة فارغة.';
$string['error:missing_name'] = 'يجب ألا يكون حقل الاسم فارغًا.';
$string['error_must_be_at_least_1'] = 'يجب أن يكون على الأقل 1';
$string['execute_active_scheduled_rules'] = 'معالجة إجراءات المستخدم المجدولة';
$string['exit_without_saving'] = 'هل أنت متأكد أنك تريد الخروج بدون حفظ؟';
$string['filter_applies_to_all_users'] = 'جميع المستخدمين';
$string['filter_applies_to_audiences'] = 'الأفواج';
$string['filter_applies_to_audiences_x'] = 'الأفواج ({$a})';
$string['general'] = 'عام';
$string['history_title'] = 'تقرير إجراء المستخدم المجدول: {$a}';
$string['history_title_all'] = 'تقرير إجراءات المستخدم المجدولة';
$string['id'] = 'بطاقة تعريف';
$string['no_actions'] = 'لم يتم إنشاء أي إجراءات.';
$string['no_audiences_selected'] = 'لم يتم تحديد أي أفواج';
$string['pluginname'] = 'إجراءات المستخدم';
$string['remove_x'] = 'إزالة "{$a}"';
$string['scheduled_user_actions'] = 'إجراءات المستخدم المجدولة';
$string['status_help'] = 'سيتم تشغيل إجراء المستخدم هذا فقط عند وضع علامة "ممكّن".';
$string['unit_days'] = 'أيام';
$string['unit_months'] = 'شهور';
$string['unit_years'] = 'سنوات';
$string['unknown_action'] = 'إجراء غير معروف';
$string['unsaved_changes_message'] = 'لن يتم حفظ أي تغييرات غير محفوظة.';
$string['useraction:manage_actions'] = 'إدارة إجراءات المستخدم';
$string['user_status'] = 'حالة المستخدم';
$string['user_status_help'] = 'حالة المستخدم الحالية التي يجب أن يتمتع بها المستخدم كجزء من معايير التصفية.';
$string['view_history'] = 'تقرير الإجراءات الماضية';
